Wprowadzenie do programu Windows Media Player

Program Windows Media® Player 10 firmy Microsoft® służy do odtwarzania i organizowania plików multimediów cyfrowych znajdujących się na komputerze oraz w sieci Internet. Za pomocą odtwarzacza można także odtwarzać, zgrywać i nagrywać dyski CD, odtwarzać dyski DVD i VCD, a także synchronizować utwory muzyczne, wideo i ulubione programy telewizyjne między komputerem PC a urządzeniami przenośnymi, takimi jak przenośne odtwarzacze audio cyfrowego, urządzenia Pocket PC i urządzenia Portable Media Center.

Odtwarzacz udostępnia także funkcję Sklepy internetowe, która umożliwia wyszukiwanie i dokonywanie zakupu zawartości multimediów cyfrowych w sieci Internet.

Zagadnienia omówione w tej sekcji:

  • Wymagania systemowe Opis sprzętu i oprogramowania wymaganego do korzystania z programu Windows Media Player 10.
  • Typowe zadania Omówienie podstawowych czynności, które można wykonywać za pomocą odtwarzacza.
  • Obszary i przyciski odtwarzacza Opis najważniejszych elementów interfejsu użytkownika w odtwarzaczu, w tym regulatorów odtwarzania i obszarów wyświetlania informacji.
  • Używanie systemu Pomocy odtwarzacza Opis sposobów używania systemu Pomocy odtwarzacza.

Pomoc programu Windows Media Player zawiera podstawowe informacje na temat sposobów korzystania z tego produktu. W sieci Internet dostępnych jest kilka innych źródeł z pomocą dotyczącą określonych zagadnień:

  • Windows Media Player - informacje w trybie online. Witryna z zawartością dla początkujących użytkowników. Pomaga w korzystaniu z odtwarzacza do wykrywania, odtwarzania i przenoszenia multimediów cyfrowych.
  • Rozwiązywanie problemów. Witryna zawierająca łącza do różnych zasobów pomocy technicznej, w tym do strony często zadawanych pytań i grupy dyskusyjnej związanej z programem Windows Media Player.
  • Centrum wiedzy na temat pakietu Windows Media. Witryna zawierająca obszerny zbiór książek, artykułów, nagrań wideo i dokumentów technicznych, które mają na celu prezentację narzędzi i technologii pakietu Windows Media. Centrum wiedzy to miejsce, w którym można znaleźć każdą potrzebną informację na temat odtwarzacza.
© 2004 Microsoft Corporation. Wszelkie prawa zastrzezone.


Minimalne wymagania systemowe

W poniższej tabeli przedstawiono listę sprzętu i oprogramowania wymaganego do korzystania z programu Windows Media Player 10.

Składnik | Konfiguracja wymagana | Konfiguracja zalecana
System operacyjny System Microsoft Windows® XP Home Edition, Windows XP Professional lub Windows XP Media Center Edition System Windows XP Home Edition, Windows XP Professional lub Windows XP Media Center Edition

System Windows XP z dodatkiem Service Pack 2

Program Windows Media Player 10 działa najlepiej z najnowszymi wersjami oprogramowania odtwarzacza i systemu operacyjnego.

Procesor | Procesor o szybkości 233 megaherce (MHz), na przykład procesor Intel Pentium II lub Advanced Micro Devices (AMD) | Procesor o szybkości 1,5 gigaherca (GHz) lub szybszy, zwłaszcza jeśli użytkownik zamierza synchronizować pliki wideo z urządzeniem przenośnym
Pamięć RAM | 64 megabajty (MB) | 512 MB lub więcej
Wolne miejsce na dysku twardym | 100 MB | 60 gigabajtów (GB)
Napęd optyczny Stacja dysków CD lub DVD Stacja dysków CD do odtwarzania dysków CD audio

Stacja dysków CD-RW do nagrywania dysków CD

Stacja dysków DVD do odtwarzania dysków DVD
Modem | 28,8 kilobitów na sekundę (kb/s) | Aktywne połączenie szerokopasmowe
Karta dźwiękowa 16-bitowa karta dźwiękowa 24-bitowa karta dźwiękowa do odtwarzania zawartości w formacie HDCD (High Definition Compatible Digital)

Karta dźwiękowa obsługująca wielokanałowy dźwięk 5.1 (na przykład karta Creative Sound Blaster Live! 5.1 lub Sound Blaster Audigy, karta Echo Audio Layla24 lub Mona albo karta M-Audio Delta 1010, Delta 1010-LT lub Delta 410) do odtwarzania dźwięku wielokanałowego

Aby uzyskać więcej informacji na temat wielokanałowych systemów audio, zobacz stronę sieci Web dotyczącą systemów audio 5.1.
Monitor | Monitor obsługujący rozdzielczość Super VGA (800 x 600) | Taka sama jak w konfiguracji wymaganej lub monitor o wyższej rozdzielczości
Karta graficzna Karta graficzna z 64 MB pamięci RAM (tak zwanej pamięci RAM wideo lub VRAM), obsługująca program DirectX Karta graficzna z 256 MB lub większą ilością pamięci RAM i obsługująca program DirectX w wersji 9.0b lub nowszej

Aby uzyskać więcej informacji na temat programu DirectX, zobacz witrynę sieci Web dotyczącą programu Microsoft DirectX.
Urządzenie wyjściowe dźwięku Głośniki lub słuchawki System głośników wielokanałowych 5.1

Więcej informacji na temat zgodności urządzeń można znaleźć w dokumentacji karty dźwiękowej.
Oprogramowanie Program Microsoft ActiveSync® (wymagany tylko na urządzeniach Windows Powered Pocket PC i Smartphone).

Więcej informacji na temat wersji programu ActiveSync wymaganej dla posiadanego urządzenia przenośnego można znaleźć w dokumentacji urządzenia.

 Taka sama jak konfiguracja minimalna
Przeglądarka internetowa | Program Microsoft Internet Explorer 6 lub Netscape 7.1 | Program Microsoft Internet Explorer 6 z dodatkiem Service Pack 2 lub Netscape 7.1.

W poniższej tabeli przedstawiono sprzęt i oprogramowanie wymagane do korzystania z niektórych specjalnych funkcji programu Windows Media Player 10.

Funkcja | Wymagania
Synchronizacja plików z urządzeniami przenośnymi Urządzenie obsługujące synchronizację plików wyposażone w interfejs USB (Universal Serial Bus) 1.1, USB 2.0 lub IEEE (Institute of Electrical and Electronics Engineers) 1394, na przykład Apple FireWire Sony i.LINK). Zalecany jest interfejs USB 2.0, ponieważ zapewnia najlepszą wydajność.

Aby uzyskać listę zgodnych urządzeń, zobacz witrynę sieci Web firmy Microsoft.

Obraz „Uwaga” Uwaga

  • Jeżeli urządzenie obsługuje odtwarzanie wideo i użytkownik zamierza synchronizować z tym urządzeniem kopie plików wideo, zalecany jest procesor 1,5 GHz lub szybszy, ponieważ zapewnia on najlepszą wydajność. Odtwarzacz może wymagać dodatkowej mocy obliczeniowej, aby podnieść jakość odtwarzania plików wideo w urządzeniu.
Odtwarzanie dysków DVD | Zgodne oprogramowanie dekodera DVD. Aby uzyskać więcej informacji, zobacz stronę sieci Web dotyczącą dodatków typu plug-in.
Odtwarzanie zawartości Windows Media Audio 9 Professional za pośrednictwem wyjścia cyfrowego S/PDIF Interfejs cyfrowy Sony/Philips (S/PDIF) do połączenia komputera z urządzeniem odsłuchowym audio.

Koder-dekoder Windows Media Audio 9 Professional. Aby uzyskać więcej informacji, zobacz stronę sieci Web z pakietami instalacyjnymi koderów-dekoderów.

Program DirectX w wersji 9.0b lub nowszej. Aby uzyskać więcej informacji, zobacz witrynę sieci Web programu Microsoft DirectX.
Przechwytywanie obrazu z dysków DVD Zgodne oprogramowanie dekodera DVD.

Urządzenie wyświetlające obsługujące renderowanie miksowania wideo. Więcej informacji na ten temat można znaleźć w dokumentacji używanego monitora.

Tematy pokrewne

  • Wprowadzenie do programu Windows Media Player


Typowe zadania

W tej sekcji zamieszczono opis zadań, które są najczęściej wykonywane w programie Windows Media Player. Te informacje ułatwią rozpoczęcie pracy z programem.

  • Aby wyświetlić lub ukryć pasek menu
  • Aby rozpocząć odtwarzanie plików
  • Aby zgrywać pliki z dysku CD audio
  • Aby nagrać własny dysk CD
  • Aby dodać elementy do biblioteki
  • Aby utworzyć listę odtwarzania
  • Aby skonfigurować synchronizację automatyczną
  • Aby przeglądać dostępne sklepy internetowe
  • Aby przełączać się między trybami wyświetlania
  • Aby zastosować karnację

  • Wprowadzenie do programu Windows Media Player


Obszary i przyciski odtwarzacza

Okno programu Windows Media Player składa się z kilku obszarów. W niektórych obszarach znajdują się regulatory, za pomocą których można wykonywać akcje, takie jak odtwarzanie dysku CD czy ustawianie poziomów korektora graficznego. W innych obszarach wyświetlane są nagrania wideo, wizualizacje lub informacje, na przykład szczegóły dotyczące odtwarzanego utworu muzycznego.

Zagadnienia omówione w tej sekcji:

  • Pasek zadań Funkcje
  • Regulatory odtwarzania
  • Obszar Teraz odtwarzane
  • Pasek narzędzi w trybie mini odtwarzacza
  • Pasek menu

  • Wprowadzenie do programu Windows Media Player


Pasek zadań Funkcje

Na pasku zadań Funkcje znajdują się przyciski umożliwiające dostęp do najważniejszych funkcji odtwarzacza, a także obszar przycisków uruchamiających łącza do sklepów internetowych.

Pasek zadań Funkcje, na którym widać przycisk Panel szybkiego dostępu po lewej i Sklepy internetowe po prawej

W poniższej tabeli objaśniono funkcje przycisków, które mogą być wyświetlane na pasku zadań Funkcje.

Funkcje odtwarzacza

Element | Czynność
Teraz odtwarzane | Wyświetlanie wideo, wizualizacji lub informacji o odtwarzanej zawartości. Aby szybko wybrać dysk CD, DVD, VCD, album, wykonawcę, gatunek lub listę odtwarzania do odtworzenia, należy kliknąć przycisk Panel szybkiego dostępu.
Biblioteka | Organizowanie plików multimediów cyfrowych znajdujących się na komputerze oraz łączy do zawartości w sieci Internet lub tworzenie list odtwarzania z ulubionymi plikami audio i wideo.
Zgrywanie | Odtwarzanie dysku CD lub zgrywanie określonych ścieżek z dysku CD do biblioteki na komputerze.
Nagrywanie | Nagrywanie własnych dysków CD ze ścieżek przechowywanych na komputerze.
Synchronizowanie | Synchronizowanie utworów muzycznych, wideo i zarejestrowanych programów telewizyjnych z urządzeniami przenośnymi, takimi jak przenośne odtwarzacze audio cyfrowego, urządzenia Pocket PC i urządzenia Portable Media Center.
Przewodnik | Wyszukiwanie multimediów cyfrowych w sieci Internet.

Sklepy internetowe

W obszarze Sklepy internetowe na pasku zadań Funkcje są wyświetlane łącza do sklepów internetowych wybranych dostawców zawartości. W zależności od rodzaju zawartości udostępnianej przez określonego internetowego dostawcę zawartości, na pasku zadań Funkcje mogą być dostępne wszystkie lub tylko niektóre spośród niżej wymienionych przycisków. Mogą także być dostępne przyciski inne od wymienionych.

Element | Czynność
Muzyka | Zakup nagrań muzycznych dostępnych w internetowym sklepie muzycznym.
Radio | Dostęp do stacji radiowych w sieci Internet oferowanych przez dostawcę internetowych stacji radiowych.
Wideo | Zakup nagrań wideo dostępnych w internetowym sklepie wideo.

Aby zmienić wyświetlane sklepy internetowe lub wyświetlić listę innych dostępnych sklepów, należy kliknąć przycisk Wybierz sklep internetowy.

  • Obszary i przyciski odtwarzacza


Regulatory odtwarzania

Regulatory odtwarzania są wyświetlane w dolnej części okna programu Windows Media Player. Służą do regulowania poziomu głośności oraz do wykonywania podstawowych zadań związanych z odtwarzaniem, takich jak odtwarzanie, wstrzymywanie, zatrzymywanie, przewijanie i szybkie przewijanie do przodu plików audio i wideo.

W poniższej tabeli wyjaśniono funkcję regulatora dostępnego w obszarze.

Element | Czynność
Przycisk Odtwórz | Odtwarzanie wybranego elementu. Podczas odtwarzania elementu przycisk Odtwórz przyjmuje formę przycisku Wstrzymaj (z wyjątkiem odtwarzania zawartości na żywo przesyłanej strumieniowo).
Przycisk Wstrzymaj | Wstrzymanie odtwarzania wybranego elementu. Aby wznowić odtwarzanie, należy kliknąć przycisk Odtwórz. Kiedy żaden element nie jest odtwarzany (odtwarzanie zostało wstrzymane lub zatrzymane), zamiast przycisku Wstrzymaj jest wyświetlany przycisk Odtwórz.
Przycisk Zatrzymaj | Zatrzymanie odtwarzania wybranego elementu.
Suwak Szukaj | Rozpoczęcie odtwarzania elementu od określonego punktu. Suwak Szukaj wskazuje postęp odtwarzania wybranego elementu. Jeśli suwak Szukaj jest dostępny, można go przesunąć do miejsca w obrębie wybranego elementu, od którego ma się zacząć odtwarzanie.
Przycisk Wycisz | Włączenie lub wyłączenie dźwięku.
Suwak Głośność | Regulowanie poziomu głośności.
Przycisk Poprzedni | Rozpoczęcie odtwarzania poprzedniego elementu, jeśli jest to możliwe.
Przycisk Przewiń do tyłu Przycisk Przewiń do tyłu | Przewinięcie elementu do tyłu, jeśli jest to możliwe.
Przycisk Szybko przewiń do przodu Przycisk Szybko przewiń do przodu | Szybkie przewinięcie elementu do przodu, jeśli jest to możliwe.
Przycisk Następny | Rozpoczęcie odtwarzania następnego elementu, jeśli jest to możliwe.
Przycisk Losowo/Powtórz | Włączenie lub wyłączenie odtwarzania losowego i/lub powtarzania. Jeżeli jest włączone odtwarzanie losowe, elementy na liście odtwarzania lub ścieżki na dysku CD są odtwarzane w kolejności losowej. Jeżeli powtarzanie jest włączone, lista odtwarzania, dysk CD lub wybrany tytuł z dysku DVD mogą być odtwarzane wielokrotnie.

  • Obszary i przyciski odtwarzacza


Obszar Teraz odtwarzane

W obszarze Teraz odtwarzane znajduje się kilka okienek służących do wyświetlania wideo, wizualizacji, informacji o multimediach, regulatorów ulepszeń audio i wideo oraz bieżącej listy odtwarzania. W zależności od potrzeb wszystkie te okienka można wyświetlić lub ukryć.

Zagadnienia omówione w tej sekcji:

  • Okienko Wideo i wizualizacja
  • Okienko Widok centrum informacyjnego
  • Okienko Ulepszenia
  • Okienko Informacje o multimediach
  • Okienko Lista odtwarzania

  • Obszary i przyciski odtwarzacza


Okienko Wideo i wizualizacja

Okienko Wideo i wizualizacja jest składnikiem funkcji Teraz odtwarzane i służy do wyświetlania aktualnie odtwarzanego wideo lub wizualizacji. Okienka Wideo i wizualizacja oraz Widok centrum informacyjnego nie mogą być wyświetlane jednocześnie.

Okienko Wideo i wizualizacja

Obraz „Uwaga” Uwagi

  • Okienko Wideo i wizualizacja jest wyświetlane automatycznie po rozpoczęciu odtwarzania wideo lub dysku DVD. Jeśli podczas odtwarzania wideo lub dysku DVD wybrano inną funkcję, na przykład funkcję Przewodnik, można powrócić do okienka Wideo i wizualizacja, klikając w menu Widok polecenie Pokaż wideo.
  • Jeśli podczas odtwarzania zawartości audio włączono Widok centrum informacyjnego, można powrócić do okienka Wideo i wizualizacja, klikając menu Widok, wskazując polecenie Wizualizacje, a następnie klikając wizualizację.

  • Obszar Teraz odtwarzane


Okienko Widok centrum informacyjnego

Okienko Widok centrum informacyjnego jest składnikiem funkcji Teraz odtwarzane i umożliwia wyświetlanie szczegółowych informacji o multimediach dotyczących odtwarzanych plików muzycznych, jeśli takie informacje są dostępne. Informacje te są udostępniane w odtwarzaczu w postaci strony sieci Web przez aktualnie wybrany sklep internetowy, jeśli jest on dostępny. W przeciwnym przypadku informacje są dostarczane z bazy danych obsługiwanej w witrynie WindowsMedia.com. Strona sieci Web może zawierać łącza, po kliknięciu których będą wyświetlane określone informacje, na przykład informacje o wykonawcy i albumie lub teksty utworów. Jeżeli szczegółowe informacje o multimediach nie są dostępne, zamiast nich wyświetlana jest ostatnia wizualizacja (lub ostatnio włączony dodatek typu plug-in).

Nie można jednocześnie wyświetlić okienek Widok centrum informacyjnego oraz Wideo i wizualizacje.

Okienko Widok centrum informacyjnego

Obraz „Uwaga” Uwagi

  • Aby wyświetlić okienko Widok centrum informacyjnego, w menu Widok należy kliknąć polecenie Widok centrum informacyjnego.
  • Aby odtwarzacz mógł uzyskać informacje o multimediach z aktualnie wybranego sklepu internetowego lub witryny WindowsMedia.com, musi być włączona opcja prywatności Wyświetl informacje o multimediach z Internetu.

Tematy pokrewne

  • Obszar Teraz odtwarzane
  • Konfigurowanie opcji prywatności


Okienko Ulepszenia

Okienko Ulepszenia jest składnikiem funkcji Teraz odtwarzane i zawiera kilka regulatorów, za pomocą których można dostosowywać poziomy korektora graficznego, ustawienia wideo, efekty audio, szybkość odtwarzania oraz kolor programu Windows Media Player. Za pomocą tego okienka można także udostępniać innym osobom przesyłane strumieniowo klipy multimedialne.

Okienko Ulepszenia znajdujące się poniżej okienka Widok centrum informacyjnego lub okienka Wideo i wizualizacja

Obraz „Uwaga” Uwaga

  • Aby wyświetlić lub ukryć okienko Ulepszenia, w menu Widok należy wskazać polecenie Ulepszenia, a następnie kliknąć polecenie Pokaż ulepszenia.

  • Obszar Teraz odtwarzane


Okienko Informacje o multimediach

Okienko Informacje o multimediach jest składnikiem funkcji Teraz odtwarzane i umożliwia wyświetlanie niektórych informacji o aktualnie odtwarzanej zawartości, jeśli są one dostępne. Na przykład podczas odtwarzania pliku muzycznego w okienku Informacje o multimediach wyświetlane są okładka i tytuł albumu. Informacje te są udostępniane w odtwarzaczu za pośrednictwem aktualnie wybranego sklepu internetowego, jeśli jest on dostępny. W przeciwnym przypadku informacje są dostarczane z bazy danych obsługiwanej w witrynie WindowsMedia.com.

Aby zapoznać się z bardziej szczegółowymi informacjami, jeśli takie informacje są dostępne, należy wyświetlić okienko Widok centrum informacyjnego.

Okienko Informacje o multimediach znajdujące się w prawym dolnym rogu odtwarzacza

Obraz „Uwaga” Uwagi

  • Aby wyświetlić lub ukryć okienko Informacje o multimediach, w menu Widok należy wskazać polecenie Opcje teraz odtwarzanych, a następnie kliknąć polecenie Pokaż informacje o multimediach.
  • Jeżeli odtwarzany jest plik muzyczny i użytkownik kliknie łącze Kup dysk CD w okienku Informacje o multimediach, w odtwarzaczu zostanie wyświetlony sklep muzyczny związany z aktualnie wybranym sklepem internetowym, dzięki czemu będzie można zakupić album zawierający aktualnie odtwarzany element. Jeżeli aktualnie wybrany sklep internetowy nie udostępnia sklepu muzycznego, zamiast niego zostanie wyświetlone zostaną informacje z ostatnio odwiedzonego internetowego sklepu muzycznego. Jeśli w danym regionie nie ma dostępnych internetowych sklepów muzycznych, użytkownik będzie mieć możliwość nabycia albumu za pośrednictwem witryny WindowsMedia.com.
  • Aby odtwarzacz mógł uzyskać informacje o multimediach z aktualnie wybranego sklepu internetowego lub witryny WindowsMedia.com, musi być włączona opcja prywatności Wyświetl informacje o multimediach z Internetu.

  • Obszar Teraz odtwarzane


Okienko Lista odtwarzania

Okienko Lista odtwarzania jest składnikiem funkcji Teraz odtwarzane i służy do wyświetlania elementów bieżącej listy odtwarzania. W przypadku dysków CD w okienku Lista odtwarzania są wyświetlane nazwy ścieżek i czasy ich trwania. W przypadku dysków DVD w okienku Lista odtwarzania wyświetlane są nazwy tytułów i rozdziałów dysku.

Okienko Lista odtwarzania znajdujące się w prawym górnym rogu odtwarzacza

Obraz „Uwaga” Uwaga

  • Aby wyświetlić lub ukryć okienko Lista odtwarzania, w menu Widok należy wskazać polecenie Opcje teraz odtwarzanych, a następnie kliknąć polecenie Pokaż listę odtwarzania.

  • Obszar Teraz odtwarzane


Pasek narzędzi w trybie mini odtwarzacza

Tryb mini odtwarzacza umożliwia wykonywanie podstawowych funkcji związanych z odtwarzaniem nawet wtedy, gdy odtwarzacz jest zminimalizowany. Po włączeniu trybu mini odtwarzacza i zminimalizowaniu odtwarzacza, regulatory odtwarzania są wyświetlane na pasku zadań systemu Windows.

Odtwarzacz w trybie mini z ukrytym oknem Wideo i wizualizacja

Tematy pokrewne

  • Obszary i przyciski odtwarzacza
  • Aby przełączać się między trybami wyświetlania


Pasek menu

Pasek menu umożliwia dostęp do większości podstawowych funkcji odtwarzacza. Domyślnie pasek menu jest ukryty.

Pasek menu, gdy jest widoczny, znajduje się u góry okna odtwarzacza

W poniższej tabeli objaśniono sposób wyświetlania lub ukrywania paska menu.

Czynność | Sposób wykonania
W trybie pełnym pasek menu jest zawsze wyświetlany. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Pokaż pasek menu.
W trybie pełnym pasek menu jest zawsze ukryty. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Ukryj pasek menu.
Pasek menu jest wyświetlany tylko wtedy, gdy w trybie pełnym wskaźnik myszy zostanie umieszczony powyżej okna odtwarzacza. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Autoukrywanie paska menu.

Obraz „Uwaga” Uwaga

  • Paska menu nie można ukryć, gdy okno odtwarzacza jest zmaksymalizowane.


Używanie systemu Pomocy odtwarzacza

W skład systemu Pomocy programu Windows Media Player wchodzą dwie części:

  • Pomoc odtwarzacza W tej części dostępne są tematy wyjaśniające metody wykonywania określonych zadań w Pomocy odtwarzacza. Sekcja zawiera również porady i wskazówki pomagające w efektywnym korzystaniu z Pomocy programu Windows Media Player.
  • Pomoc dotycząca komunikatów o błędach W tej części dostępne są informacje dotyczące rozwiązywania możliwych problemów z odtwarzaczem sygnalizowanych za pomocą komunikatów o błędach. Sekcja zawiera porady i wskazówki pomagające w efektywnym korzystaniu z Centrum błędów i Pomocy w sieci Web - funkcji dostępnych w programie Windows Media Player.

  • Wprowadzenie do programu Windows Media Player


Pomoc odtwarzacza

Pomoc programu Windows Media Player zawiera informacje na temat korzystania z odtwarzacza. W poniższej tabeli zamieszczono porady i wskazówki pomagające w efektywnym korzystaniu z Pomocy.

Czynność Sposób wykonania
Wyświetlenie tematów Pomocy
  • W menu Pomoc kliknij polecenie Windows Media Player - Pomoc.
  • W trakcie korzystania z programu Windows Media Player naciśnij klawisz F1.
  • W oknie dialogowym programu Windows Media Player kliknij przycisk Pomoc.
Przeglądanie tematów
  1. Kliknij kartę Spis treści.
  2. Kliknij tytuł książki lub tematu.
Wyszukanie wpisu indeksu
  1. Kliknij kartę Indeks.
  2. Wpisz w polu wyraz lub frazę, którą chcesz wyszukać.
  3. Kliknij dwukrotnie wpis indeksu.
Wyszukanie wyrazu lub frazy w treści tematu
  1. Kliknij kartę Wyszukaj.
  2. Wpisz w polu wyraz lub frazę, którą chcesz wyszukać.
  3. Aby ograniczyć liczbę wyników wyszukiwania, wykonaj dowolną z niżej wymienionych czynności:
    • Umieść frazę lub większą liczbę wyrazów w cudzysłowach, aby ograniczyć wyszukiwanie do tematów, w których wyrazy te występują obok siebie.
    • Kliknij przycisk strzałki w prawo, aby wstawić operator logiczny (AND, OR, NEAR, NOT).
    • Zaznacz lub wyczyść pola wyboru Przeszukaj poprzednie wyniki, Uwzględniaj podobne wyrazy lub Wyszukuj tylko w tytułach.
  4. Kliknij przycisk Lista tematów, a następnie kliknij dwukrotnie tytuł, aby go wyświetlić.
Zawężenie obszaru wyszukiwania
  1. Kliknij kartę Wyszukaj.
  2. Wpisz w polu nowy wyraz lub frazę, którą chcesz wyszukać.
  3. Zaznacz pole wyboru Przeszukaj poprzednie wyniki.
  4. Kliknij przycisk Lista tematów.
Sortowanie wyników wyszukiwania
  1. Kliknij kartę Wyszukaj.
  2. Uruchom wyszukiwanie.
  3. Kliknij nagłówek kolumny Tytuł lub Ranga.

    Rangi tematów zależą od liczby wystąpień szukanego elementu w treści tematu.
Włączenie lub wyłączenie wyróżniania wyszukiwania
  1. Kliknij przycisk Opcje, a następnie wybierz polecenie Wyróżnianie wyszukiwania włączone lub Wyróżnianie wyszukiwania wyłączone.
  2. Naciśnij klawisz F5, aby odświeżyć ekran.
Drukowanie jednego lub większej liczby tematów
  1. Kliknij kartę Spis treści.
  2. Kliknij prawym przyciskiem myszy książkę lub temat, który chcesz wydrukować, a następnie kliknij polecenie Drukuj.
  3. Wybierz jedną z opcji wydruku.
Rozwinięcie lub zwinięcie wszystkich książek
  1. Kliknij kartę Spis treści.
  2. Kliknij prawym przyciskiem myszy książkę lub temat, a następnie kliknij polecenie Otwórz wszystkie lub Zamknij wszystkie.

Tematy pokrewne

  • Używanie systemu Pomocy odtwarzacza
  • Pomoc dotycząca komunikatów o błędach


Pomoc dotycząca komunikatów o błędach

Podczas korzystania z programu Windows Media Player może czasem wystąpić błąd. W takim przypadku wyświetlany jest komunikat krótko opisujący problem oraz ewentualne czynności, które można wykonać w celu rozwiązania problemu.

W niektórych przypadkach mogą być dostępne bardziej szczegółowe informacje, które pomogą w rozwiązaniu problemu. Program Windows Media Player posiada dwa mechanizmy, które dostarczają użytkownikowi uzupełniające informacje na temat komunikatu.

Zagadnienia omówione w tej sekcji:

  • Pomoc Centrum błędów programu Windows Media Player
  • Pomoc programu Windows Media Player w sieci Web

Oba te źródła zawierają informacje tego samego typu. Różnica polega głównie na miejscu przechowywania informacji (może to być komputer lub Internet) i sposobie dostępu do nich.

Tematy pokrewne

  • Używanie systemu Pomocy odtwarzacza
  • Pomoc odtwarzacza


Pomoc Centrum błędów programu Windows Media Player

Jeżeli podczas korzystania z programu Windows Media Player wystąpi błąd, wyświetlany jest komunikat krótko opisujący problem oraz ewentualne czynności, które można wykonać w celu rozwiązania problemu. W niektórych przypadkach w komputerze mogą być dostępne dodatkowe informacje, które pomagają w rozwiązaniu problemu.

Aby wyświetlić dodatkowe informacje na temat błędów, należy wykonać jedną z poniższych czynności:

  • Jeżeli wyświetlony jest komunikat o błędzie, kliknij przycisk Więcej informacji.
  • Jeżeli komunikat o błędzie nie jest wyświetlany, otwórz Pomoc Centrum błędów programu Windows Media Player. Na karcie Wyszukaj wprowadź słowo kluczowe lub pełny identyfikator komunikatu o błędzie (na przykład C00D0BC2), a następnie kliknij przycisk Lista tematów.

Obraz „Uwaga” Uwaga

  • Przycisk Więcej informacji jest niedostępny we wszystkich oknach dialogowych z komunikatami o błędach. Jeżeli przycisk Więcej informacji nie jest wyświetlany, należy kliknąć przycisk Pomoc w sieci Web, aby uzyskać dostęp do witryny Pomocy technicznej firmy Microsoft w sieci Web. Do wyświetlenia Pomocy w sieci Web konieczne jest połączenie z Internetem.

Tematy pokrewne

  • Pomoc dotycząca komunikatów o błędach
  • Pomoc programu Windows Media Player w sieci Web


Pomoc programu Windows Media Player w sieci Web

Jeżeli wystąpi komunikat o błędzie, a w komputerze nie będą dostępne dodatkowe informacje, które mogłyby pomóc w rozwiązaniu problemu, wraz z komunikatem zostanie wyświetlony przycisk Pomoc w sieci Web. Za pomocą przycisku Pomoc w sieci Web można sprawdzić, czy w witrynie sieci Web dostępne są nowe informacje.

Obraz „Uwaga” Uwagi

  • Nie wszystkim komunikatom o błędach odpowiadają tematy Pomocy w sieci Web.
  • Do wyświetlenia Pomocy w sieci Web konieczne jest połączenie z Internetem.
  • Jeżeli na komputerze dostępnych jest więcej informacji na temat możliwości rozwiązania problemu, wraz z komunikatem wyświetlany jest przycisk Więcej informacji, a nie przycisk Pomoc w sieci Web. Aby przeczytać temat Pomocy Centrum błędów programu Windows Media Player, należy kliknąć przycisk Więcej informacji. W Centrum błędów u dołu wszystkich tematów wyświetlane jest łącze Pomoc w sieci Web.

Tematy pokrewne

  • Pomoc dotycząca komunikatów o błędach
  • Pomoc Centrum błędów programu Windows Media Player


Korzystanie z odtwarzacza

Program Windows Media Player umożliwia odtwarzanie dysków CD, DVD i VCD, zgrywanie ścieżek z dysków CD, nagrywanie własnych dysków CD z muzyką lub z danymi, słuchanie stacji radiowych, wyszukiwanie i organizowanie plików multimediów cyfrowych oraz synchronizowanie plików z urządzeniami przenośnymi, takimi jak cyfrowe odtwarzacze audio, komputery kieszonkowe i urządzenia Portable Media Center.

Zagadnienia omówione w tej sekcji:

  • Używanie ogólnych regulatorów odtwarzania. Informacje dotyczące takich czynności, jak odtwarzanie plików, szybkie przewijanie do przodu, zmiana głośności, wyświetlanie właściwości i statystyki plików oraz informacje o zawartości.
  • Używanie dysków CD, DVD i VCD. Opis sposobów odtwarzania, zgrywania i nagrywania dysków CD oraz odtwarzania dysków DVD i VCD.
  • Organizowanie plików. Opis funkcji Biblioteka.
  • Synchronizowanie zawartości z urządzeniami. Opis synchronizowania zawartości znajdującej się w bibliotece z urządzeniami przenośnymi, urządzeniami typu Portable Media Center i kartami pamięci za pomocą funkcji Synchronizowanie.
  • Kupowanie multimediów cyfrowych w Internecie. Opis sposobów wyszukiwania i dokonywania zakupu zawartości w sieci Internet za pomocą funkcji Przewodnik oraz obszaru Sklepy internetowe na pasku zadań Funkcje.
  • Zachowywanie prywatności. Opis sposobu uzyskiwania dostępu do informacji i ich użycia przez odtwarzacz.
  • Zachowywanie bezpieczeństwa komputera. Opis sposobu lepszego zabezpieczenia komputera i odtwarzacza.
  • Obsługa programu za pomocą klawiatury. Lista skrótów klawiaturowych dostępnych w programie Windows Media Player.


Używanie ogólnych regulatorów odtwarzania

Za pomocą programu Windows Media Player można odtwarzać pliki audio i wideo znajdujące się na komputerze, w sieci intranet lub w sieci Internet. Podobnie jak w zwykłym odtwarzaczu dysków CD lub magnetowidzie użytkownik ma kontrolę nad zawartością oraz sposobem jej odtwarzania.

Zagadnienia omówione w tej sekcji:

  • Odtwarzanie plików
  • Dostosowywanie głośności
  • Wyświetlanie informacji o plikach i zawartości

  • Korzystanie z odtwarzacza


Odtwarzanie plików

Program Windows Media Player udostępnia wiele regulatorów i poleceń umożliwiających odtwarzanie plików.

Zagadnienia omówione w tej sekcji:

  • Aby rozpocząć odtwarzanie plików
  • Aby odtwarzać zawartość z różnymi szybkościami
  • Aby jednorazowo odtwarzać jedną klatkę wideo
  • Aby odtwarzać element od określonego punktu
  • Aby odtwarzać zaznaczone sekcje w pliku
  • Aby odtwarzać pliki w kolejności losowej
  • Aby wstrzymać odtwarzanie pliku
  • Aby zatrzymać odtwarzanie pliku
  • Aby szybko przewinąć plik do przodu
  • Aby przewinąć plik do tyłu
  • Aby przeskoczyć do następnego pliku
  • Aby przeskoczyć do poprzedniego pliku
  • Aby włączyć podpisy lub napisy
  • Aby zmienić język napisów lub podpisów
  • Aby zmienić język ścieżki dźwiękowej
  • Aby odtwarzać pliki w innych programach
  • Aby udostępniać klip innym osobom

Tematy pokrewne

  • Używanie ogólnych regulatorów odtwarzania
  • Konfigurowanie ogólnych opcji odtwarzacza
  • Konfigurowanie opcji typów plików
  • Konfigurowanie opcji wydajności


Aby odtwarzać pliki

Czynność | Sposób wykonania
Odtwarzanie wstrzymanego lub zatrzymanego pliku Kliknij przycisk Odtwórz Przycisk Odtwórz.

- lub -

W menu Odtwórz kliknij polecenie Odtwórz/Wstrzymaj.
Odtwarzanie pliku multimedialnego przesyłanego strumieniowo na stronie sieci Web | Kliknij łącze na stronie sieci Web.
Odtwarzanie pliku znajdującego się na komputerze lub w sieci
  1. W menu Plik kliknij polecenie Otwórz.
  2. Przejdź do odpowiedniej lokalizacji, kliknij plik, a następnie kliknij przycisk Otwórz.
Odtwarzanie pliku w sieci Web po wprowadzeniu adresu URL pliku
  1. W menu Plik kliknij polecenie Otwórz adres URL.

    Na poniższej liście znajdują się przykłady rodzajów lokalizacji, które można określić:

    • mms://serwer/nazwa_pliku (na przykład plik z rozszerzeniem wma, wmv, asf lub mp3)
    • http://serwer/nazwa_pliku
    • \\serwer\zawartość\nazwa_pliku
    • file://\\serwer\zawartość\nazwa_pliku
    • mms://serwer/sami.asf?SAMI=http://serwer/sami/sami_demo.smi (plik SAMI)
  2. Wpisz adres URL pliku, a następnie kliknij przycisk OK.

Obraz „Uwaga” Uwagi

  • Jeśli elementy nie są odtwarzane w oczekiwanej kolejności, być może jest włączona funkcja odtwarzania losowego. Aby wyłączyć tę funkcję, w menu Odtwórz należy kliknąć polecenie Losowo (znacznik wyboru wyświetlany obok polecenia zostanie usunięty).
  • Jeśli pliki są odtwarzane zbyt szybko, należy zainstalować nowe sterowniki karty dźwiękowej. Aby uzyskać więcej informacji, zobacz witrynę sieci Web producenta komputera lub poszukaj aktualizacji sterowników w witrynie sieci Web Windows Update.
  • Jeśli w przeglądarce Netscape występują problemy z odtwarzaniem plików multimedialnych przesyłanych strumieniowo na stronach sieci Web, może być konieczne ponowne zainstalowanie dodatku typu plug-in programu Windows Media Player dla przeglądarki Netscape Navigator.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby dostosować głośność
  • Aby wyświetlić statystykę odtwarzania
  • Aby rozpocząć odtwarzanie dysku CD
  • Aby rozpocząć odtwarzanie dysku DVD
  • Aby odtworzyć dysk VCD


Aby odtwarzać zawartość z różnymi szybkościami

  1. Rozpocznij odtwarzanie zawartości.
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Ustawienia szybkości odtwarzania.
  3. W okienku Ulepszenia przesuń suwak Szybkość odtwarzania w położenie odpowiadające szybkości, z którą chcesz odtwarzać zawartość, albo kliknij łącze Wolno, Normalnie lub Szybko.

Obraz „Uwaga” Uwagi

  • Nie każdą zawartość można odtwarzać z różnymi szybkościami.
  • Aby zachować wierność audio i wideo podczas odtwarzania zawartości z szybkością większą lub mniejszą od normalnej, należy wybrać szybkość odtwarzania z przedziału od 0,5 do 2,0. Ta funkcja, nazywana odpowiednio ekspansją czasową i kompresją czasową, jest obsługiwana tylko dla plików o rozszerzeniach wma, wmv, wm, mp3 i asf. Ponadto może być ona niedostępna przy odtwarzaniu multimediów przesyłanych strumieniowo lub stopniowo pobieranych.
  • Aby wybierać szybkości znajdujące się pomiędzy znacznikami szybkości odtwarzania, należy wyczyścić pole wyboru Przyciągaj suwak do najczęstszych szybkości.
  • Wskaźnik kodów czasowych jest aktywny tylko w trakcie odtwarzania plików w formacie Windows Media, które zawierają informacje na temat kodów czasowych zgodne z wytycznymi stowarzyszenia SMPTE (Society of Motion Picture and Television Engineers). Wskaźnik kodów czasowych wyświetla postęp odtwarzania pliku w godzinach, minutach, sekundach i klatkach (gg:mm:ss:kk).

Tematy pokrewne

  • Odtwarzanie plików
  • Aby szybko przewinąć plik do przodu
  • Aby przewinąć plik do tyłu


Aby jednorazowo odtwarzać jedną klatkę wideo

  1. Rozpocznij odtwarzanie wideo.
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Ustawienia szybkości odtwarzania.
  3. W okienku Ulepszenia wykonaj jedną z następujących czynności:
    • Aby przewinąć wideo do tyłu o jedną klatkę, kliknij przycisk Poprzednia klatka Przycisk Poprzednia klatka.
    • Aby przesunąć film wideo o jedną klatkę do przodu, kliknij przycisk Następna klatka Przycisk Następna klatka.

Obraz „Uwaga” Uwagi

  • Nie we wszystkich wideo można odtwarzać pojedyncze klatki.
  • Aby przywrócić normalną szybkość odtwarzania, należy kliknąć łącze Normalnie lub przycisk Odtwórz.

  • Odtwarzanie plików


Aby odtwarzać element od określonego punktu

  • Rozpocznij odtwarzanie pliku, a następnie przeciągnij suwak Szukaj Suwak Szukaj do punktu, od którego ma być odtwarzany plik.

Obraz „Uwaga” Uwaga

  • Suwak Szukaj jest niedostępny podczas odtwarzania niektórych plików i zawartości na żywo.

  • Odtwarzanie plików


Aby rozpocząć odtwarzanie zaznaczonej sekcji w pliku

Niektóre pliki multimediów cyfrowych zawierają znaczniki podobne do ścieżek na dyskach CD. Po wybraniu z listy znacznika odtwarzacz zaczyna odtwarzać część pliku skojarzoną ze znacznikiem.

  • W menu Widok wskaż polecenie Znaczniki plików, a następnie kliknij znacznik, od którego ma się rozpocząć odtwarzanie.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby odtwarzać element od określonego punktu


Aby odtwarzać pliki w kolejności losowej

  • W menu Odtwórz kliknij polecenie Losowo.

    Gdy polecenie jest włączone, obok nazwy polecenia w menu jest wyświetlany znacznik wyboru.

Obraz „Uwaga” Uwaga

  • To polecenie nie ma zastosowania w przypadku dysków DVD.

  • Odtwarzanie plików


Aby wstrzymać odtwarzanie pliku

  • Kliknij przycisk Wstrzymaj Przycisk Wstrzymaj.

    - lub -

    W menu Odtwórz kliknij polecenie Odtwórz/Wstrzymaj.

  • Odtwarzanie plików


Aby zatrzymać odtwarzanie pliku

  • Kliknij przycisk Zatrzymaj Przycisk Zatrzymaj.

    - lub -

    W menu Odtwórz kliknij polecenie Zatrzymaj.

  • Odtwarzanie plików


Aby szybko przewinąć plik do przodu

  • Rozpocznij odtwarzanie pliku, a następnie kliknij przycisk Szybko przewiń do przodu Przycisk Szybko przewiń do przodu.

    - lub -

    W menu Odtwórz kliknij polecenie Szybko przewiń do przodu.

Obraz „Uwaga” Uwagi

  • Aby wznowić odtwarzanie, należy ponownie kliknąć ten sam przycisk lub wybrać to samo polecenie. Ponowne kliknięcie przycisku lub polecenia może spowodować wybranie jednej z kilku dostępnych szybkości odtwarzania, jeśli bieżący plik obsługuje tę funkcję.
  • Nie wszystkie pliki można szybko przewinąć do przodu.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby odtwarzać zawartość z różnymi szybkościami


Aby przewinąć plik do tyłu

  • Rozpocznij odtwarzanie pliku, a następnie kliknij przycisk Przewiń do tyłu Przycisk Przewiń do tyłu .

    - lub -

    W menu Odtwórz kliknij polecenie Przewiń do tyłu.

Obraz „Uwaga” Uwagi

  • Aby wznowić odtwarzanie, należy ponownie kliknąć ten sam przycisk lub wybrać to samo polecenie.
  • Nie wszystkie pliki można przewinąć do tyłu.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby odtwarzać zawartość z różnymi szybkościami


Aby przeskoczyć do następnego pliku

  • Rozpocznij odtwarzanie pliku, a następnie kliknij przycisk Następny Przycisk Następny .

    - lub -

    W menu Odtwórz kliknij polecenie Następny.

Obraz „Uwaga” Uwaga

  • Przycisk Następny jest niedostępny dla wszystkich plików.

  • Odtwarzanie plików


Aby przeskoczyć do poprzedniego pliku

  • Rozpocznij odtwarzanie pliku, a następnie kliknij przycisk Poprzedni Przycisk Poprzedni .

    - lub -

    W menu Odtwórz kliknij polecenie Poprzedni.

Obraz „Uwaga” Uwaga

  • Przycisk Poprzedni jest niedostępny dla wszystkich plików.

  • Odtwarzanie plików


Aby włączyć podpisy lub napisy

  • W menu Odtwórz wskaż polecenie Podpisy i napisy, a następnie kliknij odpowiedni język lub inną opcję.

    Obok aktualnie wybranego języka lub opcji jest wyświetlany punktor.

Obraz „Uwaga” Uwagi

  • Aby wyłączyć podpisy i napisy, w menu Odtwórz należy wskazać polecenie Podpisy i napisy, a następnie kliknąć polecenie Wyłącz.
  • Jeśli włączono funkcję wyświetlania podpisów i napisów, będą one wyświetlane automatycznie podczas odtwarzania plików w formacie Windows Media lub dysków DVD zawierających podpisy i napisy. Nie wszystkie pliki w formacie Windows Media i dyski DVD zawierają podpisy i napisy.
  • Dostępne napisy są wyświetlane u góry filmów DVD, a podpisy - pod obrazem wideo plików w formacie Windows Media Video. Napisy i podpisy nie mogą być wyświetlane jednocześnie. Wyświetlanie napisów lub podpisów może spowodować zmniejszenie wydajności odtwarzacza na komputerach z ograniczoną ilością pamięci wideo.
  • Jeśli funkcja ułatwień dostępu systemu Windows PokażDźwięki jest włączona, funkcja wyświetlania napisów i podpisów jest włączana automatycznie.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby zmienić język napisów lub podpisów


Aby zmienić język napisów i podpisów

Wykonaj jedną z następujących czynności:

  • Aby ustawić język podpisów lub napisów dla wybranego wideo, w menu Odtwórz wskaż polecenie Podpisy i napisy, a następnie kliknij odpowiedni język lub inną opcję.

    Obok aktualnie wybranego języka lub opcji jest wyświetlany punktor.

  • Aby ustawić domyślny język napisów i podpisów dla wszystkich wideo, w menu Odtwórz wskaż polecenie Podpisy i napisy, a następnie kliknij polecenie Domyślne. W oknie dialogowym Ustawienia języka domyślnego na liście Podpisy i napisy kliknij język, w jakim mają być wyświetlane podpisy i napisy.

Obraz „Uwaga” Uwaga

  • Nie wszystkie wideo obsługują napisy lub podpisy.

Tematy pokrewne

  • Odtwarzanie plików
  • Aby włączyć podpisy lub napisy


Aby zmienić język ścieżki dźwiękowej

Wykonaj jedną z następujących czynności:

  • Aby ustawić język ścieżki dźwiękowej dla wybranego pliku pakietu Windows Media lub dysku DVD, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij odpowiedni język lub inną opcję.

    Obok aktualnie wybranego języka lub opcji jest wyświetlany punktor.

  • Aby ustawić domyślny język ścieżki dźwiękowej dla wszystkich plików w formacie Windows Media i dysków DVD, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij polecenie Domyślne. W oknie dialogowym Ustawienia języka domyślnego na liście Język dźwięku kliknij język, w którym ma być odtwarzana ścieżka dźwiękowa.

Obraz „Uwaga” Uwagi

  • Ta funkcja jest dostępna tylko dla plików w formacie Windows Media i dysków DVD. Nie wszystkie pliki w formacie Windows Media i dyski DVD obsługują alternatywne języki ścieżki dźwiękowej.
  • Jeśli język ścieżki dźwiękowej zostanie zmieniony podczas progresywnego pobierania pliku, odtwarzanie pliku zostanie rozpoczęte od nowa.

  • Odtwarzanie plików


Aby odtwarzać pliki w innych programach

  • W menu Widok wskaż polecenie Przełącz do innego programu, a następnie kliknij program, do którego chcesz się przełączyć. (Ten proces jest czasem nazywany dokowaniem odtwarzacza.)

Obraz „Uwaga” Uwagi

  • Ta funkcja jest dostępna tylko wtedy, gdy inna aplikacja uruchamia program Windows Media Player w celu kontynuowania odtwarzania zawartości.
  • Aby przełączyć się między odtwarzaczem a programem, który go uruchomił, należy użyć polecenia Przełącz do innego programu lub zakończyć pracę odtwarzacza.

  • Odtwarzanie plików


Aby udostępniać klip innym osobom

  1. Rozpocznij odtwarzanie pliku, do którego inni użytkownicy mogą uzyskać dostęp za pośrednictwem sieci (możesz na przykład odtwarzać plik multimedialny przesyłany strumieniowo na stronie sieci Web lub plik przechowywany w udostępnionym folderze).
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Łącze do multimediów dla wiadomości e-mail.
  3. Kliknij łącze Znacznik początkowy w miejscu, od którego chcesz rozpocząć odtwarzanie klipu.

    W razie potrzeby użyj regulatorów Wolno, Normalnie, Szybko, Poprzednia klatka lub Następna klatka, aby odszukać odpowiedni punkt startowy.

  4. Kliknij łącze Znacznik końcowy w punkcie, w którym odtwarzanie klipu ma zostać zakończone.
  5. Kliknij łącze Wyślij łącze do multimediów w wiadomości e-mail.

    Odtwarzacz uruchomi program do obsługi poczty e-mail i dołączy plik listy odtwarzania do nowej wiadomości e-mail.

Obraz „Uwaga” Uwagi

  • Użycie tej funkcji powoduje wysłanie łącza do pliku znajdującego się w sieci. Nie jest wysyłana kopia pliku.
  • Ta funkcja jest niedostępna dla emisji na żywo lub plików, które nie są dostępne w sieci dla innych użytkowników (takie jak pliki lokalne przechowywane na komputerze użytkownika).

  • Odtwarzanie plików


Dostosowywanie głośności

W programie Windows Media Player można dostosowywać poziom głośności dźwięku. Można też szybko wyłączyć dźwięk, klikając przycisk Wycisz Przycisk Wycisz -- wyciszenie włączone.

Zagadnienia omówione w tej sekcji:

  • Aby dostosować głośność

  • Używanie ogólnych regulatorów odtwarzania


Aby dokonać regulacji głośności

  • Przesuń suwak Głośność Suwak głośność w lewo lub w prawo, aby odpowiednio zmniejszyć lub zwiększyć poziom głośności.

    - lub -

    W menu Odtwórz wskaż polecenie Głośność, a następnie wybierz polecenie Zwiększ, Zmniejsz lub Wycisz.

Obraz „Uwaga” Uwaga

  • Aby wyłączyć dźwięk, należy kliknąć przycisk Wycisz Przycisk Wycisz -- wyciszenie włączone . Aby ponownie włączyć dźwięk, należy ponownie kliknąć przycisk Wycisz Przycisk Wycisz -- wyciszenie wyłączone.

Tematy pokrewne

  • Dostosowywanie głośności
  • Aby dostosować poziomy korektora graficznego
  • Aby dostosować zakres dynamiki audio (Tryb cichy)
  • Aby włączyć ustawianie poziomu głośności


Wyświetlanie informacji o plikach i zawartości

Można wyświetlać informacje o odtwarzanych plikach (na przykład informacje statystyczne dotyczące jakości odtwarzania, lokalizacji, długości i szybkości transmisji bitów danego pliku), informacje o zawartości poszczególnych plików (na przykład nazwa wykonawcy i albumu), a także szczegółowe informacje dotyczące napotkanych problemów (na przykład wtedy, gdy program nie może odnaleźć licencji).

Zagadnienia omówione w tej sekcji:

  • Aby wyświetlić statystykę odtwarzania
  • Aby wyświetlić właściwości pliku
  • Aby wyświetlić szczegóły licencji
  • Aby wyświetlić informacje o zawartości
  • Aby wyświetlić informacje o błędach dotyczących plików
  • Aby wyświetlić teksty utworów
  • Aby dodać statyczne teksty utworów do pliku
  • Aby dodać zsynchronizowane teksty utworów do pliku

Tematy pokrewne

  • Używanie ogólnych regulatorów odtwarzania
  • Wyświetlanie informacji o dysku CD


Aby wyświetlić statystykę odtwarzania

  1. Rozpocznij odtwarzanie pliku.
  2. W menu Widok kliknij polecenie Statystyka.
  3. Kliknij kartę Podstawowe, aby wyświetlić szybkość transmisji bitów odtwarzanego pliku lub przepustowość zawartości przesyłanej strumieniowo. Kliknij kartę Zaawansowane, aby wyświetlić informacje na temat jakości odtwarzanego pliku (informacje o szybkości transmisji bitów lub wideo) lub zawartości przesyłanej strumieniowo (informacje na temat połączenia i pakietów).

  • Wyświetlanie informacji o plikach i zawartości


Aby wyświetlić właściwości pliku

  1. Kliknij przycisk Biblioteka, a następnie kliknij plik.
  2. W menu Plik kliknij polecenie Właściwości.

  • Wyświetlanie informacji o plikach i zawartości


Aby wyświetlić szczegóły licencji

  1. Kliknij przycisk Biblioteka, a następnie kliknij plik.
  2. W menu Plik kliknij polecenie Właściwości.
  3. Kliknij kartę Licencja.

    Informacje dotyczące licencji na plik zostaną wyświetlone w polu Szczegóły licencji.

  • Wyświetlanie informacji o plikach i zawartości


Aby wyświetlić informacje o zawartości

Czynność Sposób wykonania
Wyświetlenie skróconych informacji o bieżącej ścieżce, dysku CD lub DVD
  1. W menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż informacje o multimediach.

    Obok polecenia zostanie wyświetlony znacznik wyboru wskazujący, że funkcja powtarzania jest włączona. Informacje o bieżącej ścieżce, dysku CD lub dysku DVD są wyświetlane w okienku Informacje o multimediach.
Wyświetlenie szczegółowych informacji o wykonawcy i albumie dla bieżącej ścieżki lub dysku CD.
  1. W menu Widok kliknij polecenie Widok centrum informacyjnego.
  2. Kliknij łącza wyświetlone w okienku Widok centrum informacyjnego, aby wyświetlić szczegółowe informacje na temat wykonawcy lub albumu.

Obraz „Uwaga” Uwagi

  • Do optymalnego korzystania z okienka Widok centrum informacyjnego jest wymagane połączenie z siecią Internet.
  • Jeśli szczegółowe informacje na temat aktualnie odtwarzanej zawartości audio nie są dostępne, wyświetlana jest ostatnio wybrana wizualizacja lub ostatnio włączony dodatek typu plug-in.

  • Wyświetlanie informacji o plikach i zawartości


Aby wyświetlić informacje o błędach dotyczących plików

Jeśli odtwarzacz nie może odtworzyć pliku, informacje o tym pliku są wyświetlane na pomarańczowo i oznaczone wykrzyknikiem (!).

  • Kliknij prawym przyciskiem myszy plik, a następnie kliknij polecenie Szczegóły błędu.

Tematy pokrewne

  • Wyświetlanie informacji o plikach i zawartości
  • Pomoc dotycząca komunikatów o błędach


Aby wyświetlić teksty utworów

  1. Kliknij przycisk Teraz odtwarzane.
  2. W okienku Lista odtwarzania kliknij plik, dla którego chcesz wyświetlić tekst utworu.

    Jeśli okienko Lista odtwarzania nie jest wyświetlone, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.

  3. W okienku Widok centrum informacyjnego kliknij odpowiednie łącze, aby wyświetlić tekst utworu.

    Jeśli okienko Widok centrum informacyjnego nie jest wyświetlone, w menu Widok kliknij polecenie Widok centrum informacyjnego.

Obraz „Uwaga” Uwagi

  • Informacje wyświetlane w okienku Widok centrum informacyjnego są udostępniane przez domyślny sklep internetowy. Nie wszystkie sklepy internetowe oferują możliwość wyświetlania tekstów utworów. Ponadto nie wszystkie pliki zawierają teksty utworów.
  • Jeśli szczegółowe informacje na temat aktualnie odtwarzanej zawartości audio nie są dostępne, wyświetlana jest ostatnio wybrana wizualizacja lub ostatnio włączony dodatek typu plug-in.

Tematy pokrewne

  • Wyświetlanie informacji o plikach i zawartości
  • Aby dodać statyczne teksty utworów do pliku
  • Aby dodać zsynchronizowane teksty utworów do pliku


Aby dodać statyczne teksty do pliku

  1. Kliknij przycisk Teraz odtwarzane.
  2. W okienku Lista odtwarzania kliknij plik, do którego chcesz dodać statyczny tekst utworu.

    Jeśli okienko Lista odtwarzania nie jest wyświetlone, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.

  3. Aby dodać statyczny tekst utworu, postępuj zgodnie z instrukcjami wyświetlanymi w okienku Widok centrum informacyjnego.

    Jeśli okienko Widok centrum informacyjnego nie jest wyświetlone, w menu Widok kliknij polecenie Widok centrum informacyjnego.

Obraz „Uwaga” Uwagi

  • Informacje wyświetlane w okienku Widok centrum informacyjnego są udostępniane przez domyślny sklep internetowy. Nie wszystkie sklepy internetowe oferują możliwość dodawania statycznych tekstów utworów.
  • Statyczne teksty utworów są wyświetlane w całości w chwili rozpoczęcia odtwarzania pliku, natomiast zsynchronizowane teksty utworów są wyświetlane w momentach określonych przez użytkownika. Plik może zawierać zarówno statyczny, jak i zsynchronizowany tekst utworu. Jednak w takim przypadku podczas odtwarzania jest wyświetlany tylko zsynchronizowany tekst utworu.
  • Jeśli szczegółowe informacje o multimediach dla aktualnie odtwarzanej zawartości audio nie są dostępne, wyświetlana jest ostatnio wybrana wizualizacja lub ostatnio włączony dodatek typu plug-in.
  • Statyczne teksty utworów można także dodawać do plików za pomocą Zaawansowanego edytora znaczników.

Tematy pokrewne

  • Wyświetlanie informacji o plikach i zawartości
  • Aby wyświetlić teksty utworów
  • Aby dodać zsynchronizowane teksty utworów do pliku
  • Zaawansowany edytor znaczników


Aby dodać zsynchronizowane teksty do pliku

  1. Kliknij przycisk Teraz odtwarzane.
  2. W okienku Lista odtwarzania kliknij plik, do którego chcesz dodać zsynchronizowany tekst utworu.

    Jeśli okienko Lista odtwarzania nie jest wyświetlone, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.

  3. Aby dodać zsynchronizowany tekst utworu, postępuj zgodnie z instrukcjami wyświetlanymi w okienku Widok centrum informacyjnego.

    Jeśli okienko Widok centrum informacyjnego nie jest wyświetlone, w menu Widok kliknij polecenie Widok centrum informacyjnego.

Obraz „Uwaga” Uwagi

  • Informacje wyświetlane w okienku Widok centrum informacyjnego są udostępniane przez domyślny sklep internetowy. Nie wszystkie sklepy internetowe oferują możliwość dodawania zsynchronizowanych tekstów utworów.
  • Zsynchronizowane teksty utworów są wyświetlane w momentach określonych przez użytkownika, natomiast statyczne teksty utworów są wyświetlane w całości w chwili rozpoczęcia odtwarzania pliku. Plik może zawierać zarówno zsynchronizowany, jak i statyczny tekst utworu. Jednak w takim przypadku podczas odtwarzania jest wyświetlany tylko zsynchronizowany tekst utworu.
  • Aby wyświetlić zsynchronizowane teksty utworów, należy włączyć podpisy i napisy.
  • Jeśli szczegółowe informacje o multimediach dla aktualnie odtwarzanej zawartości audio nie są dostępne, wyświetlana jest ostatnio wybrana wizualizacja lub ostatnio włączony dodatek typu plug-in.
  • Zsynchronizowane teksty utworów można także dodawać do plików za pomocą Zaawansowanego edytora znaczników.

Tematy pokrewne

  • Wyświetlanie informacji o plikach i zawartości
  • Aby wyświetlić teksty utworów
  • Aby dodać statyczne teksty utworów do pliku
  • Zaawansowany edytor znaczników


Używanie dysków CD, DVD i VCD

Po włożeniu dysku CD, DVD lub VCD do stacji dysków CD lub DVD program Windows Media Player rozpocznie jego automatyczne odtwarzanie, chyba że odtwarzacz jest już używany lub nie jest domyślnym odtwarzaczem dysków CD.

Zagadnienia omówione w tej sekcji:

  • Używanie dysków CD
  • Używanie dysków DVD
  • Używanie dysków VCD

  • Korzystanie z odtwarzacza


Używanie dysków CD

Po włożeniu do stacji CD dysku CD audio lub dysku CD z danymi zawierającego pliki muzyczne (tzw. multimedialny dysk CD) program Windows Media Player może automatycznie rozpocząć odtwarzanie dysku, chyba że jest już używany lub nie jest domyślnym odtwarzaczem dysków CD.

Odtwarzacza można używać nie tylko do odtwarzania dysków CD, lecz także do ich zgrywania i nagrywania.

Po zgraniu ścieżek z dysków CD audio na komputer można łatwo odtwarzać wszystkie utwory muzyczne zgromadzone w bibliotece bez potrzeby wymiany dysków CD - jak w zwykłym odtwarzaczu dysków CD.

Odtwarzacz może posłużyć do nagrania na dysku CD dowolnej kombinacji ścieżek z list odtwarzania w bibliotece i utworzenia dysku CD audio lub multimedialnego dysku CD. Odtwarzacza można także użyć do nagrania plików przechowywanych w bibliotece na dysku CD z danymi w celu utworzenia ich kopii zapasowej. Zawartość nagrywanych dysków CD zależy tylko od wyobraźni użytkownika oraz ilości miejsca na dysku CD.

Zagadnienia omówione w tej sekcji:

  • Odtwarzanie utworów muzycznych z dysków CD
  • Zgrywanie utworów muzycznych z dysków CD
  • Wyświetlanie informacji o dysku CD
  • Nagrywanie własnych dysków CD

Tematy pokrewne

  • Używanie dysków CD, DVD i VCD
  • Konfigurowanie opcji urządzeń


Odtwarzanie utworów muzycznych z dysków CD

Za pomocą programu Windows Media Player można słuchać ulubionych utworów muzycznych. Można nawet automatycznie pomijać niektóre ścieżki znajdujące się na dysku. Podczas odtwarzania utworów muzycznych i innych plików multimediów cyfrowych można użyć płynnego przechodzenia dźwięku, aby usunąć przerwy między odtwarzanymi ścieżkami.

Po włożeniu dysku CD audio lub dysku CD z danymi zawierającego pliki muzyczne (multimedialny dysk CD) do stacji CD odtwarzanie rozpocznie się automatycznie, jeśli spełnione są wszystkie wymienione niżej warunki:

  • Odtwarzacz nie jest jeszcze używany.
  • Jest on odtwarzaczem domyślnym dla dysków CD.
  • Jest on odtwarzaczem domyślnym dla muzycznych dysków CD.

Funkcja Teraz odtwarzane jest wyświetlana po uruchomieniu odtwarzacza. W oknie funkcji Teraz odtwarzane wyświetlana jest nazwa wykonawcy i tytuł ścieżki (jeśli są dostępne), lista odtwarzania oraz wizualizacja lub okienko Widok centrum informacyjnego.

Zagadnienia omówione w tej sekcji:

  • Aby rozpocząć odtwarzanie dysku CD
  • Aby pomijać ścieżki na dysku CD
  • Aby odtwarzać ścieżki w innej kolejności
  • Aby wysunąć dysk CD

Tematy pokrewne

  • Używanie dysków CD
  • Odtwarzanie plików
  • Konfigurowanie opcji typów plików


Aby rozpocząć odtwarzanie dysku CD

  1. Uruchom program Windows Media Player i włóż dysk CD do stacji dysków CD.
  2. W menu Odtwórz wskaż polecenie CD audio, VCD lub CD audio lub DVD, VCD lub CD audio, a następnie kliknij stację, w której znajduje się dysk CD.

Obraz „Uwaga” Uwagi

  • Aby szybko wybrać dysk CD, kliknij przycisk Panelu szybkiego dostępu znajdujący się obok przycisku Teraz odtwarzane.
  • Aby odtwarzanie dysku CD było powtarzane, w menu Odtwórz kliknij polecenie Powtórz.
  • Odtwarzacza można użyć do odtwarzania dysków CD w systemie HDCD (High Definition Compatible Digital), który zapewnia pełniejszy i bogatszy dźwięk. Więcej informacji dotyczących dysków HDCD można znaleźć w witrynie firmy Microsoft poświęconej systemowi HDCD w sieci Web.

Tematy pokrewne

  • Odtwarzanie utworów muzycznych z dysków CD
  • Zmienianie ustawień audio i wideo
  • Korzystanie z wizualizacji


Aby pomijać ścieżki na dysku CD:

  1. Kliknij kartę Teraz odtwarzane.
  2. Jeżeli okienko Lista odtwarzania nie jest wyświetlone, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.
  3. Prawym przyciskiem myszy kliknij ścieżkę na liście odtwarzania, a następnie kliknij polecenie Wyłącz wybrane ścieżki.

Obraz „Uwaga” Uwagi

  • Pominiętą ścieżkę można odtworzyć, klikając ją dwukrotnie. Aby ścieżka nie była pomijana, należy kliknąć ją prawym przyciskiem myszy, a następnie wybrać polecenie Włącz wybrane ścieżki.
  • Aby zaznaczyć sąsiednie ścieżki, naciśnij i przytrzymaj klawisz SHIFT. Aby zaznaczyć ścieżki, które nie znajdują się obok siebie, naciśnij i przytrzymaj klawisz CTRL.

  • Odtwarzanie utworów muzycznych z dysków CD


Aby odtwarzać ścieżki w innej kolejności:

  1. Kliknij kartę Teraz odtwarzane.
  2. Jeżeli okienko Lista odtwarzania nie jest wyświetlone, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.
  3. Prawym przyciskiem myszy kliknij ścieżkę na liście odtwarzania, a następnie kliknij polecenie Przenieś w górę lub Przenieś w dół.

Tematy pokrewne

  • Odtwarzanie utworów muzycznych z dysków CD
  • Aby odtwarzać pliki w kolejności losowej


Aby wysunąć dysk CD:

  • W menu Odtwórz kliknij polecenie Wysuń.

    Jeżeli system został wyposażony w kilka stacji dysków CD, wskaż w menu Odtwórz polecenie Wysuń, a następnie kliknij stację, z której ma zostać wysunięty dysk CD.

  • Odtwarzanie utworów muzycznych z dysków CD


Zgrywanie utworów muzycznych z dysków CD

Zgrywanie ścieżek z dysków CD do biblioteki jest łatwe; w czasie zgrywania dysku CD można go nawet słuchać. Takie zmienne jak typ zgrywanego dysku i szybkość stacji dysków CD mogą wpłynąć na jakość zgrywanej kopii. Mimo zgrywania informacji cyfrowych z dysku CD uzyskana kopia może być niedokładna. W czasie odtwarzania mogą wystąpić na przykład niewielkie zakłócenia, takie jak ciche trzaski lub szumy w sygnale audio. Jest to normalne i wynika z metody odczytywania informacji z dysku CD przez stację dysków CD. W programie Windows Media Player podejmowana jest próba wyeliminowania tych błędów, jeśli jest zaznaczone pole wyboru korekcja błędów, lecz niewielkie zakłócenia mogą być nadal zauważalne.

Jeżeli podczas zgrywania ścieżek zaznaczone jest pole wyboru Kopiuj muzykę chronioną, ścieżki zgrywane z dysku CD są plikami chronionymi. Do odtwarzania tych ścieżek wymagane są licencje. Licencja pozwala na odtwarzanie zgranych ścieżek na komputerze, synchronizowanie ich z urządzeniem przenośnym niezgodnym ze standardem SDMI oraz nagrywanie ścieżek na dysku CD.

Aby podczas zgrywania ścieżek z dysku CD było możliwe jednoczesne słuchanie utworów z dysku CD, należy skonfigurować w odtwarzaczu opcję zgrywania w trybie cyfrowym. W zależności od konfiguracji odtwarzacza dysków CD lub jeśli używane są głośniki analogowe podczas zgrywania ścieżek, słuchanie utworów może być niemożliwe.

Obraz „Uwaga” Uwagi

  • Odtwarzacz dodaje wartości ustawienia poziomu głośności do ścieżek podczas ich zgrywania.
  • Należy pamiętać o okresowym wykonywaniu kopii zapasowych licencji na dyskietce. Po ponownej instalacji lub uaktualnieniu systemu operacyjnego licencje mogą zostać utracone, mimo że chronione pliki pozostaną na komputerze.
  • Możliwość zgrywania i odsłuchiwania ścieżek w trybie cyfrowym i analogowym zależy od używanego sprzętu (stacji dysków CD-ROM i głośników). Należy wybrać ustawienia zapewniające najbardziej efektywne działanie sprzętu. Więcej informacji znajduje się w dokumentacji sprzętu dostarczonej przez producenta.

Zagadnienia omówione w tej sekcji:

  • Aby zgrywać pliki z dysku CD audio

Tematy pokrewne

  • Używanie dysków CD
  • Konfigurowanie opcji zgrywania dysków CD


Aby zgrywać ścieżki z dysku CD audio:

  1. Włóż dysk CD do stacji dysków CD.
  2. W menu Plik wskaż polecenie Dyski CD i urządzenia, wskaż polecenie Zgraj dysk CD audio, a następnie kliknij stację dysków CD, w której znajduje się dysk CD audio do zgrania.

    Zostanie wyświetlona funkcja Zgrywanie, a wszystkie ścieżki, które nie zostały wcześniej zgrane z tego dysku CD, zostaną zaznaczone do zgrania.

  3. Wyczyść pola wyboru przy ścieżkach, których nie chcesz zgrywać.

Można zaznaczyć pole wyboru Pole wyboru na początku listy, aby wyczyścić, lub zaznaczyć pola wyboru obok wszystkich ścieżek.

  4. Kliknij przycisk Zgraj muzykę Przycisk Zgraj muzykę.

Obraz „Uwaga” Uwagi

  • Odtwarzacz dodaje wartości ustawienia poziomu głośności do ścieżek podczas ich zgrywania.
  • Zaznaczone ścieżki są zgrywane domyślnie do folderu Moja muzyka i wyświetlane w funkcji Biblioteka. Folder Moja muzyka zawiera podfoldery o nazwach odpowiadających nazwisku wykonawcy lub nazwie grupy albo folder Różni wykonawcy, jeśli w albumie znajdują się nagrania wielu wykonawców. Jest możliwa zmiana folderu, w którym przechowywane są pliki audio.

Tematy pokrewne

  • Zgrywanie utworów muzycznych z dysków CD
  • Konfigurowanie opcji zgrywania dysków CD
  • Konfigurowanie opcji urządzeń


Wyświetlanie informacji o dysku CD

Informacje o dysku CD można wyświetlać za pomocą funkcji Teraz odtwarzane, Biblioteka lub Zgrywanie. Jeśli podczas odtwarzania dysku CD komputer jest połączony z Internetem, program Windows Media Player zbiera informacje dotyczące dysku CD, które są dostępne w bazach danych przechowywanych w domyślnym sklepie internetowym. Są to między innymi nazwa wykonawcy, kompozytora oraz tytuły ścieżek. Jeśli w danym regionie nie ma dostępnych sklepów internetowych, informacje są pobierane z bazy danych obsługiwanej w witrynie WindowsMedia.com. Jeżeli informacje o dysku CD są niedostępne (np. jest to rzadko spotykany dysk CD) lub komputer nie jest podłączony do Internetu, program Windows Media Player wyświetla jako tytuł numer odtwarzanej ścieżki. Konieczne jest połączenie z Internetem, zaś opcja Wyświetl informacje o multimediach z Internetu w obszarze Ulepszone możliwości odtwarzania i używania urządzeń musi być włączona, aby odtwarzacz mógł automatycznie pobierać informacje o dyskach CD.

Część informacji pobranych z sieci Internet podczas odtwarzania dysku CD jest przechowywana przez odtwarzacz na komputerze, dzięki czemu są one dostępne podczas kolejnego odtwarzania dysku przy pracy w trybie offline.

Jeśli nie zostaną wyświetlone informacje o właściwym wykonawcy czy tytule ścieżki, dane można poprawić ręcznie w funkcjach Teraz odtwarzane, Biblioteka lub Zgrywanie. Można zaktualizować też informacje znajdujące się w bazie danych obsługiwanej przez witrynę WindowsMedia.com.

Zagadnienia omówione w tej sekcji:

  • Aby wyświetlić informacje o dysku CD
  • Aby dodać lub zmienić informacje o dysku CD
  • Aby jednocześnie zmienić informacje dla kilku ścieżek
  • Aby zaktualizować informacje o dysku CD w bazie danych WindowsMedia.com

Tematy pokrewne

  • Używanie dysków CD
  • Wyświetlanie informacji o plikach i zawartości
  • Ulepszone możliwości odtwarzania i używania urządzeń


Aby wyświetlić informacje o dysku CD

  • Przed zgraniem ścieżek z dysku CD do biblioteki w funkcji Zgrywanie kliknij przycisk Wyświetl informacje o albumie Przycisk Wyświetl informacje o albumie.

    Informacje o dysku CD, jeśli są dostępne, są wyświetlane w okienku Informacje o multimediach.

  • Jeśli dysk jest odtwarzany, kliknij kartę Teraz odtwarzane.

    Bardziej szczegółowe informacje, jeśli są dostępne, są wyświetlane w okienku Widok centrum informacyjnego. Okładka i tytuł albumu, jeśli są dostępne, są wyświetlane w okienku Informacje o multimediach.

Obraz „Uwaga” Uwagi

  • W funkcji Zgrywanie można jednocześnie wyświetlić informacje o albumie oraz listę ścieżek na dysku, wskazując kursorem myszy górną krawędź okienka Informacje o multimediach. Gdy wskaźnik kursora przyjmie postać dwukierunkowej strzałki pionowej, przeciągnij krawędź okienka.
  • W funkcji Zgrywanie można ukryć okienko Informacje o multimediach, ponownie klikając przycisk Wyświetl informacje o albumie Przycisk Wyświetl informacje o albumie.
  • W funkcji Teraz odtwarzane można ukryć okienko Informacje o multimediach. W menu Widok kliknij polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż informacje o multimediach.
  • Za pomocą funkcji Przewodnik można wyszukiwać w bazie danych obsługiwanej przez witrynę WindowsMedia.com dodatkowe informacje dotyczące wykonawcy i odtwarzanego dysku CD, takie jak jego biografia i dyskografia, recenzje i podobni wykonawcy.

Tematy pokrewne

  • Wyświetlanie informacji o dysku CD
  • Obszar Teraz odtwarzane
  • Aby wyświetlić informacje o zawartości


Aby dodać lub zmienić informacje o dysku CD

  1. Kliknij kartę Zgrywanie.
  2. Prawym przyciskiem myszy kliknij ścieżkę, dla której chcesz dodać lub zmienić informacje o multimediach, a następnie kliknij polecenie Edytuj.
  3. Wpisz nowe informacje, a następnie naciśnij klawisz ENTER.

  • Wyświetlanie informacji o dysku CD


Aby jednocześnie zmienić informacje dla kilku ścieżek

  1. Kliknij kartę Zgrywanie.
  2. Zaznacz ścieżki, które chcesz edytować.
  3. Kliknij prawym przyciskiem myszy kolumnę, która ma być zmieniona, a następnie kliknij polecenie Edytuj.
  4. Wpisz nowe informacje, a następnie naciśnij klawisz ENTER.

Obraz „Uwaga” Uwaga

  • Aby zaznaczyć sąsiednie ścieżki, naciśnij i przytrzymaj klawisz SHIFT. Aby zaznaczyć ścieżki, które nie znajdują się obok siebie, naciśnij i przytrzymaj klawisz CTRL.

  • Wyświetlanie informacji o dysku CD


Aby zaktualizować informacje o dysku CD w bazie danych WindowsMedia.com

  1. Kliknij kartę Zgrywanie, a następnie kliknij przycisk Znajdź informacje o albumie Przycisk Znajdź informacje o albumie.
  2. Postępuj zgodnie z instrukcjami wyświetlanymi w okienku Informacje o albumie.

Obraz „Uwaga” Uwaga

  • Aby możliwe było użycie tej funkcji, komputer musi być podłączony do sieci Internet. Uwzględnienie zmian w bazie danych WindowsMedia.com w Internecie może potrwać pewien czas.

  • Wyświetlanie informacji o dysku CD


Nagrywanie własnych dysków CD

Za pomocą programu Windows Media Player można nagrywać własne dyski CD audio oraz dyski CD z danymi zawierające pliki multimediów cyfrowych przechowywane w bibliotece. Na dyskach CD nie można nagrywać strumieni przesyłanych na żywo, na przykład programów stacji radiowych.

Za pomocą odtwarzacza można nagrywać następujące typy dysków CD:

Dysk CD audio. Nagrywane dyski CD z utworami muzycznymi są podobne do kupowanych w sklepie. Odtwarzacz konwertuje ścieżki z muzycznych list odtwarzania w bibliotece na pliki cda, a następnie nagrywa je na dysku kompaktowym. Dyski CD audio można odtwarzać w większości odtwarzaczy komputerowych, domowych i samochodowych, które odtwarzają dyski CD-R i CD-RW. Na dysku CD audio można nagrać przechowywane w bibliotece pliki następujących typów:

  • pliki pakietu Windows Media Audio (WMA) z rozszerzeniem wma,
  • Pliki mp3,
  • Pliki wav.
  • Dysk CD z danymi. Dyski CD można nagrać w celu wykonania kopii zapasowej plików multimediów cyfrowych i list odtwarzania znajdujących się w bibliotece, aby przechowywać je bezpiecznie. Można także nagrywać ścieżki z muzycznych list odtwarzania znajdujących się w bibliotece, tworząc dysk CD z danymi zawierający ponad osiem godzin muzyki, w zależności od poziomu jakości (szybkości transmisji bitów) użytej do nagrania plików i typu plików. Dyski CD z danymi (tzw. multimedialne dyski CD) mogą być odtwarzane tylko w niektórych odtwarzaczach i komputerach.
  • HighMAT Audio Logo HighMAT Audio. Można nagrać inny typ dysku CD z danymi odtwarzany w odtwarzaczach CD, które mogą odtwarzać pliki Windows Media Audio (WMA). Dane są konwertowane na pliki WMA, które są mniejsze niż pliki mp3. Tylko niektóre przenośne odtwarzacze CD mogą odtwarzać pliki Windows Media Audio. Więcej informacji o dyskach HighMAT można znaleźć w witrynie firmy Microsoft w sieci Web.

Do nagrania dysku CD niezbędna jest nagrywarka dysków CD podłączona do komputera i czysty dysk CD, na którym zostaną nagrane ścieżki.

Zagadnienia omówione w tej sekcji:

  • Aby nagrać własny dysk CD
  • Aby wymazać zawartość dysku CD-RW

Tematy pokrewne

  • Używanie dysków CD
  • Konfigurowanie opcji urządzeń


Aby nagrać własny dysk CD

  1. W menu Plik wskaż polecenie Dyski CD i urządzenia, a następnie kliknij polecenie Nagraj dysk CD audio.

    Wyświetlona zostanie funkcja Nagrywanie.

  2. W okienku elementów do nagrania (z lewej strony funkcji Nagrywanie) wybierz listę odtwarzania w bibliotece, która zawiera pliki multimediów cyfrowych do nagrania.
  3. Aby dodać pliki multimediów cyfrowych z innych list odtwarzania lub kategorii w bibliotece do listy odtwarzania elementów do nagrania lub usunąć elementy z tej listy, kliknij przycisk Edytuj listę odtwarzania Przycisk Edytuj listę odtwarzania.

    W dolnej części okienka elementów do nagrania zostanie wyświetlona liczba wybranych elementów oraz ich czas całkowity.

  4. W razie potrzeby wyczyść pola wyboru przy wszystkich ścieżkach, które nie mają zostać nagrane.
  5. Włóż czysty dysk CD-R lub CD-RW do stacji dysków CD.
  6. W razie potrzeby podczas korzystania z dysku CD-RW kliknij przycisk Kasowanie zawartości dysku Przycisk Kasowanie zawartości dysku, aby skasować zawartość dysku CD.
  7. Jeśli wystąpi konieczność zmiany ustawień nagrywania lub dysku CD z danymi, na przykład szybkości zapisu dysku CD lub poziomu jakości, kliknij przycisk Wyświetl właściwości i ustawienia Przycisk Wyświetl właściwości i ustawienia.
  8. W okienku Elementy w urządzeniu (z prawej strony funkcji Nagrywanie) kliknij jeden z poniższych elementów:
    • Dysk CD audio
    • Dysk CD z danymi
    • HighMAT Audio
  9. Kliknij przycisk Rozpocznij nagrywanie Przycisk Rozpocznij nagrywanie.

Obraz „Uwaga” Uwagi

Przed nagraniem na dysk CD pliki są sprawdzane i w pewnych przypadkach konwertowane na właściwy typ. Proces ten może potrwać kilka minut.

  • Odtwarzanie może nie być płynne, jeśli podczas nagrywania dysku CD podjęta zostanie próba odtwarzania dysku CD audio. Zalecane jest, aby podczas nagrywania dysku CD nie podejmowano prób wykonania żadnych innych akcji.
  • W wypadku używania dysku CD-R nie można nagrać dodatkowych ścieżek po zakończeniu nagrywania. Jeżeli użytkownik korzysta z dysku CD-RW, może wymazać jego całą zawartość, a następnie jeszcze raz nagrać na nim ścieżki za pomocą odtwarzacza.
  • Kolejność elementów w okienku elementów do nagrania można zmieniać, przeciągając je na odpowiednie pozycje, w porządku w którym mają być nagrane.
  • Jeśli obok zaznaczonych elementów w okienku elementów do nagrania widoczny jest komunikat Nie pasuje, zaznaczone elementy nie zostaną nagrane na dysku CD. Komunikat Nie pasuje jest wyświetlany w przypadku zaznaczonych ścieżek na dysku CD audio nawet wtedy, gdy całkowity czas wybranych ścieżek dokładnie odpowiada długości odtwarzania dysku CD. Dzieje się tak, ponieważ między ścieżkami nagrywanymi na dysku wstawiane są dwusekundowe pauzy.
  • Odtwarzacz automatycznie konwertuje wielokanałowe pliki audio do plików stereo (proces znany jako redukcja) podczas nagrywania na dysku CD.

Tematy pokrewne

  • Nagrywanie własnych dysków CD
  • Praca z listami i listami odtwarzania


Aby wymazać zawartość dysku CD-RW

  1. Kliknij kartę Nagrywanie.
  2. Kliknij przycisk Kasowanie zawartości dysku Przycisk Kasowanie zawartości dysku.
  3. W odpowiedzi na monit kliknij przycisk Tak.

Obraz „Uwaga” Uwaga

  • Przycisk Kasowanie zawartości dysku jest niedostępny dla dysków CD-RW, jeśli dysk CD zawiera pliki, takie jak pliki doc, których odtwarzacz nie może odtworzyć.

  • Nagrywanie własnych dysków CD


Używanie dysków DVD

Program Windows Media Player, podobnie jak tradycyjny odtwarzacz DVD, umożliwia odtwarzanie dysków DVD na komputerze użytkownika, przechodzenie do określonych tytułów i rozdziałów, odtwarzanie sekwencji w zwolnionym tempie, uzyskiwanie dostępu do funkcji specjalnych oraz przełączanie języka napisów i ścieżek dźwiękowych. Oprócz tych standardowych zadań odtwarzacza DVD program udostępnia także funkcje pobierania danych o dyskach z sieci Internet.

Zagadnienia omówione w tej sekcji:

  • Odtwarzanie dysku DVD
  • Wyświetlanie informacji o dysku DVD

Obraz „Uwaga” Uwaga

  • Do odtwarzania dysków DVD jest niezbędna stacja dysków DVD i programowy lub sprzętowy dekoder DVD zainstalowany na komputerze. Jeśli na komputerze nie jest zainstalowany zgodny dekoder DVD, w oknie programu Windows Media Player nie są wyświetlane polecenia, opcje i regulatory związane z obsługą dysków DVD, a odtwarzanie dysków DVD jest niemożliwe. Domyślnie system Windows nie zawiera dekodera DVD. Aby uzyskać więcej informacji na temat dekoderów DVD, zobacz stronę sieci Web pomocy dotyczącej używania dysków DVD.

  • Używanie dysków CD, DVD i VCD


Odtwarzanie dysku DVD

Po włożeniu dysku DVD do stacji dysków DVD program Windows Media Player automatycznie rozpoczyna jego odtwarzanie, o ile odtwarzacz nie jest już używany.

Zagadnienia omówione w tej sekcji:

  • Aby rozpocząć odtwarzanie dysku DVD
  • Aby zmienić ustawienia języka dysku DVD
  • Aby odtwarzać dysk DVD przy użyciu funkcji specjalnych
  • Aby zmienić kąt ustawienia kamery
  • Aby zmienić język menu dysku DVD
  • Aby przechwycić obraz z dysku DVD

Obraz „Uwaga” Uwaga

  • Do odtwarzania dysków DVD jest niezbędna stacja dysków DVD i programowy lub sprzętowy dekoder DVD zainstalowany na komputerze. Jeśli na komputerze nie jest zainstalowany zgodny dekoder DVD, w oknie programu Windows Media Player nie są wyświetlane polecenia, opcje i regulatory związane z obsługą dysków DVD, a odtwarzanie dysków DVD jest niemożliwe. Domyślnie system Windows nie zawiera dekodera DVD. Aby uzyskać więcej informacji na temat dekoderów DVD, zobacz stronę sieci Web pomocy dotyczącej używania dysków DVD.

Tematy pokrewne

  • Używanie dysków DVD
  • Konfigurowanie opcji odtwarzania dysków DVD
  • Konfigurowanie opcji typów plików
  • Odtwarzanie plików


Aby rozpocząć odtwarzanie dysku DVD

  1. W menu Odtwórz wskaż polecenie DVD, VCD lub CD audio, a następnie kliknij stację dysków, w której znajduje się dysk DVD.
  2. W razie potrzeby w okienku Lista odtwarzania kliknij nazwę tytułu lub rozdziału dysku DVD.

Obraz „Uwaga” Uwagi

  • Aby wysunąć dysk, w menu Odtwórz kliknij polecenie Wysuń. Jeśli dyski znajdują się w wielu stacjach, wskaż polecenie Wysuń, a następnie kliknij nazwę dysku, który ma zostać wysunięty.
  • Aby odtwarzanie wybranego tytułu z dysku DVD było powtarzane, w menu Odtwórz kliknij polecenie Powtórz. Obok polecenia zostanie wyświetlony znacznik wyboru wskazujący, że funkcja powtarzania jest włączona.

  • Odtwarzanie dysku DVD


Aby odtwarzać dysk DVD przy użyciu funkcji specjalnych

  1. Rozpocznij odtwarzanie dysku DVD.
  2. W menu Widok wskaż polecenie Funkcje DVD, a następnie kliknij polecenie Menu główne.

    W okienku Wideo i wizualizacja zostanie wyświetlone menu główne dysku DVD.

  3. W okienku Wideo i wizualizacje kliknij łącza do funkcji specjalnych, jeśli są dostępne.
  4. W menu Widok wskaż polecenie Funkcje DVD, a następnie kliknij polecenie Zamknij menu (Wznów).

    Nie wszystkie dyski DVD obsługują tę funkcję.

Obraz „Uwaga” Uwagi

  • W zależności od sposobu przygotowania odtwarzanego dysku DVD przez producenta czynności, jakie należy wykonać, mogą być nieco inne od powyższej procedury. Po kliknięciu w menu Widok polecenia Funkcje DVD może na przykład być konieczne kliknięcie polecenia Menu tytułowe, a nie Menu główne.
  • Nie wszystkie dyski DVD zawierają funkcje specjalne. Ilość oraz rodzaj informacji i łączy wyświetlanych w menu głównym i menu tytułowym jest określana przez producenta dysku DVD.

  • Odtwarzanie dysku DVD


Aby zmienić ustawienia języka dysku DVD

Wykonaj jedną z następujących czynności:

  • Aby ustawić język dla wybranego dysku DVD, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij odpowiedni język.

    Obok aktualnie wybranego języka zostanie wyświetlony punktor.

  • Aby ustawić domyślny język dla wszystkich dysków DVD, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij polecenie Domyślne. W oknie dialogowym Ustawienia języka domyślnego na liście Język dźwięku kliknij język, w którym ma być odtwarzany dysk DVD.
  • Aby podpisy i napisy na dysku DVD zawsze były wyświetlane w określonym języku, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij polecenie Domyślne. W oknie dialogowym Ustawienia języka domyślnego na liście Podpisy i napisy kliknij język, w którym mają być wyświetlane podpisy i napisy dysku DVD. Aby zamiast podpisów zawsze wyświetlane były podpisy kodowane, należy na liście kliknąć opcję Podpisy kodowane.
  • Aby menu dysku DVD zawsze były wyświetlane w określonym języku, w menu Odtwórz wskaż polecenie Ścieżki audio i językowe, a następnie kliknij polecenie Domyślne. W oknie dialogowym Ustawienia języka domyślnego na liście Menu DVD kliknij język, w którym ma być wyświetlane menu dysku DVD.

Obraz „Uwaga” Uwagi

  • Nie wszystkie dyski DVD obsługują alternatywne języki.
  • Wydajność odtwarzacza może ulec pogorszeniu w przypadku wyświetlania podpisów kodowanych lub napisów na komputerach z ograniczoną pamięcią wideo.

  • Odtwarzanie dysku DVD


Aby zmienić kąt ustawienia kamery

  • W menu Widok wskaż polecenie Funkcje DVD, wskaż opcję Kąt kamery, a następnie kliknij odpowiedni kąt ustawienia kamery.

Obraz „Uwaga” Uwaga

  • Nie wszystkie dyski DVD obsługują tę opcję.

  • Odtwarzanie dysku DVD


Aby zmienić język menu dysku DVD

  1. W menu Widok wskaż polecenie Funkcje DVD, a następnie kliknij polecenie Menu główne.
  2. Dodatkowe wskazówki mogą zostać wyświetlone w menu ekranowym dysku DVD.

Obraz „Uwaga” Uwaga

  • Aby zmienić język, w jakim mają być wyświetlane menu wszystkich odtwarzanych dysków DVD, zobacz Konfigurowanie opcji odtwarzania dysków DVD.

Tematy pokrewne

  • Odtwarzanie dysku DVD
  • Konfigurowanie opcji odtwarzania dysków DVD


Aby przechwycić obraz DVD

  • W menu Widok wskaż polecenie Funkcje DVD, a następnie kliknij polecenie Przechwyć obraz.

Obraz „Uwaga” Uwagi

  • Ta funkcja jest dostępna pod warunkiem, że w odtwarzaczu włączono renderowanie miksowania wideo, a dekoder DVD i sprzęt wyświetlający obsługują renderowanie miksowania wideo. Aby włączyć renderowanie miksowania wideo, w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wydajność. Kliknij przycisk Zaawansowane, a następnie w obszarze Wideo DVD zaznacz pole wyboru Użyj funkcji renderowania miksowania wideo. Niektóre urządzenia wyświetlające obsługują renderowanie miksowania wideo tylko wtedy, gdy jest używana rozdzielczość ekranu 800 x 600 pikseli, a dla opcji jakości kolorów wybrano ustawienie 16 bitów. Aby uzyskać więcej informacji dotyczących rozdzielczości ekranu i jakości kolorów, zobacz Pomoc systemu Windows.

  • Odtwarzanie dysku DVD


Wyświetlanie informacji o dysku DVD

Program Windows Media Player wykrywa odtwarzane dyski DVD i wyświetla dotyczące ich informacje, takie jak nazwa dysku, nazwisko reżysera oraz nazwy tytułów i rozdziałów.

Zagadnienia omówione w tej sekcji:

  • Aby wyświetlić informacje o dysku DVD
  • Aby wyświetlić nazwy tytułów i rozdziałów dysku DVD
  • Aby zmienić nazwy tytułów i rozdziałów dysku DVD
  • Aby zaktualizować informacje o dysku DVD

  • Używanie dysków DVD


Aby wyświetlić informacje o dysku DVD

  • W menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż informacje o multimediach.

    Informacje o wybranym dysku zostaną wyświetlone w okienku Informacje o multimediach.

Obraz „Uwaga” Uwaga

  • Do pobierania informacji o dysku DVD jest wymagane połączenie z Internetem.

  • Wyświetlanie informacji o dysku DVD


Aby wyświetlić nazwy tytułów i rozdziałów dysku DVD

  • Jeśli nazwy tytułów i rozdziałów dysku DVD są ukryte, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.

    Nazwy tytułów i rozdziałów dysku DVD zostaną wyświetlone w okienku Lista odtwarzania.

  • Wyświetlanie informacji o dysku DVD


Aby zmienić nazwy tytułów i rozdziałów dysku DVD

  1. Jeśli nazwy tytułów i rozdziałów dysku DVD są ukryte, w menu Widok wskaż polecenie Opcje teraz odtwarzanych, a następnie kliknij polecenie Pokaż listę odtwarzania.

    Nazwy tytułów i rozdziałów dysku DVD zostaną wyświetlone w okienku Lista odtwarzania.

  2. W okienku Lista odtwarzania kliknij prawym przyciskiem myszy nazwę tytułu lub rozdziału, a następnie kliknij polecenie Edytuj.
  3. Wpisz nową nazwę, a następnie naciśnij klawisz ENTER.

Obraz „Uwaga” Uwaga

  • Nowa nazwa jest wyświetlana na liście odtwarzania za każdym razem, gdy jest odtwarzany określony dysk DVD. Ponieważ nowa nazwa jest przechowywana na komputerze, a nie na dysku DVD, nie będzie ona wyświetlana podczas odtwarzania dysku na innych komputerach.

  • Wyświetlanie informacji o dysku DVD


Aby zaktualizować informacje o dysku DVD

  • W menu Widok wskaż polecenie Funkcje DVD, a następnie kliknij polecenie Aktualizuj informacje o dysku DVD.

    Odtwarzacz pobiera nowe informacje o dysku DVD z witryny sieci Web WindowsMedia.com, jeśli takie informacje są dostępne.

Obraz „Ostrożnie” Ostrożnie

  • Użycie tego polecenia powoduje zastąpienie wszystkich wcześniej wprowadzonych zmian nazw tytułów lub rozdziałów wybranego dysku.

Obraz „Uwaga” Uwaga

  • Do pobierania informacji o dysku DVD jest wymagane połączenie z Internetem.

  • Wyświetlanie informacji o dysku DVD


Używanie dysków VCD

Za pomocą programu Windows Media Player można w komputerze oglądać dyski wideo CD (zwane też dyskami VCD). Dyski wideo CD są podobne do dysków DVD, choć wierność obrazu nie jest w ich przypadku równie wysoka.

Zagadnienia omówione w tej sekcji:

  • Odtwarzanie dysku VCD

  • Używanie dysków CD, DVD i VCD


Odtwarzanie dysku VCD

Po włożeniu dysku VCD do stacji dysków CD, program Windows Media Player rozpoczyna jego automatyczne odtwarzanie, chyba że odtwarzacz jest już używany.

Zagadnienia omówione w tej sekcji:

  • Aby odtworzyć dysk VCD

Tematy pokrewne

  • Używanie dysków VCD
  • Odtwarzanie plików


Aby odtworzyć dysk VCD

  1. W menu Odtwórz wskaż polecenie DVD, VCD lub CD audio, a następnie kliknij stację, w której znajduje się dysk.
  2. W razie potrzeby w okienku Lista odtwarzania kliknij dwukrotnie segment dysku VCD.

  • Odtwarzanie dysku VCD


Organizowanie plików

Za pomocą programu Windows Media Player można organizować pliki multimediów cyfrowych na komputerze i w sieci oraz organizować zawartość multimediów cyfrowych w Internecie, korzystając z następujących metod:

  • Zapisywanie łączy do plików multimediów cyfrowych (w tym ścieżek zgranych z dysków CD), które znajdują się na komputerze, w sieci lokalnej lub witrynach sieci Web.
  • Tworzenie list odtwarzania lub automatycznych list odtwarzania z plikami multimediów cyfrowych, które znajdują się na komputerze użytkownika, w sieci lokalnej lub w Internecie.

Łącza, listy odtwarzania i automatyczne listy odtwarzania są przechowywane w funkcji Biblioteka, której można używać do organizowania i wyświetlania całej zawartości multimediów cyfrowych. Po dodaniu łączy do plików multimediów cyfrowych do biblioteki można organizować je za pomocą list odtwarzania, nagrywać je na dyski CD lub synchronizować je z urządzeniami przenośnymi.

Zagadnienia omówione w tej sekcji:

  • Obszar Biblioteka
  • Dodawanie elementów do biblioteki
  • Sortowanie i wyszukiwanie elementów w bibliotece
  • Praca z informacjami o multimediach
  • Praca z listami i listami odtwarzania
  • Usuwanie łączy z biblioteki
  • Tworzenie kopii zapasowych i przywracanie licencji

Tematy pokrewne

  • Korzystanie z odtwarzacza
  • Konfigurowanie ogólnych opcji odtwarzacza


Obszar Biblioteka

Obszar Biblioteka zawiera pewną liczbę okienek, za pomocą których można przeszukiwać i odtwarzać zawartość oraz zarządzać nią.

Zagadnienia omówione w tej sekcji:

  • Okienko Zawartość
  • Okienko Szczegóły
  • Okienko Informacje o albumie
  • Okienko Lista

  • Organizowanie plików


Okienko Zawartość

W okienku Zawartość, które jest składnikiem funkcji Biblioteka, wyświetlane są kategorie dostępne w bibliotece, takie jak Wszystkie utwory muzyczne.

Okienko Zawartość zlokalizowane po lewej stronie okna funkcji Biblioteka

Pliki w bibliotece są automatycznie grupowane według następujących kategorii:

  • Wszystkie utwory muzyczne
  • Wszystkie stacje telewizyjne
  • Wszystkie wideo
  • Inne multimedia
  • Moje listy odtwarzania
  • Automatyczne listy odtwarzania
  • Teraz odtwarzane

Każda kategoria, z wyjątkiem kategorii Inne multimedia i Teraz odtwarzane, zawiera kategorie podrzędne.

Obraz „Uwaga” Uwagi

  • Kategoria Wszystkie obrazy jest tworzona w okienku Zawartość w momencie, gdy użytkownik utworzy powiązanie umożliwiające synchronizację z urządzeniem obsługującym wyświetlanie obrazów lub gdy włączy obsługę obrazów w urządzeniach.
  • Gdy nastąpi pierwsze synchronizowanie zawartości z urządzeniem, w okienku Zawartość tworzona jest kategoria. Nazwa tej kategorii jest taka sama jak nazwa urządzenia, a kategoriami podrzędnymi są listy odtwarzania wybrane do synchronizacji.
  • Gdy użytkownik kupuje pliki w sklepach internetowych, łącza do zakupionych plików są tworzone w kategoriach podrzędnych w bibliotece. Na przykład zakupione pliki muzyczne można znaleźć w podkategorii Zakupiona muzyka, należącej do kategorii Wszystkie utwory muzyczne, a zakupione pliki wideo - w podkategorii Zakupione wideo, należącej do kategorii Wszystkie wideo.

  • Obszar Biblioteka


Okienko Szczegóły

W okienku Szczegóły, które jest składnikiem funkcji Biblioteka, wyświetlane są elementy należące do kategorii wybranej w okienku Zawartość.

Okienko Szczegóły zlokalizowane na środku okna funkcji Biblioteka

  • Obszar Biblioteka


Okienko Informacje o multimediach

W okienku Informacje o multimediach, które jest składnikiem funkcji Biblioteka, wyświetlane są szczegółowe informacje o multimediach dotyczące elementu wybranego w okienku Zawartość lub Szczegóły.

Informacje o multimediach o wybranym elemencie, które są wyświetlane w okienku Informacje o multimediach, pochodzą z aktualnie wybranego sklepu internetowego.

Obraz „Uwaga” Uwagi

  • Aby wyświetlić lub ukryć okienko Informacje o multimediach, należy kliknąć przycisk Więcej informacji Przycisk więcej informacji nad okienkiem Szczegóły. Okienko Informacje o multimediach jest wyświetlane w dolnej części okienka Szczegóły.
  • Okienko Informacje o multimediach umożliwia przeglądanie obrazów przechowywanych w kategorii Wszystkie obrazy w okienku Zawartość.
  • Aby zmienić rozmiar okienka Informacje o multimediach, należy przesunąć wskaźnik myszy nad górną krawędź okienka. Gdy wskaźnik kursora przyjmie postać dwukierunkowej strzałki pionowej, należy przeciągnąć krawędź okienka.
  • Gdy w celu aktualizacji informacji o albumie używane jest polecenie Znajdź informacje o albumie, okienko Informacje o albumie jest wyświetlane w miejscu okienka Informacje o multimediach. Aby uzyskać więcej informacji, zobacz Aby zaktualizować informacje o albumie.

  • Obszar Biblioteka


Okienko Lista

Okienko Lista, które jest składnikiem funkcji Biblioteka, umożliwia szybkie tworzenie następujących typów list:

  • Lista teraz odtwarzanych. Przeciągnij elementy z okienka Zawartość lub Szczegóły w bibliotece do okienka Lista, aby dodać je do aktualnie odtwarzanej listy odtwarzania.
  • Lista nagrywania. Przeciągnij elementy z okienka Zawartość lub Szczegóły w bibliotece do okienka Lista, aby szybko utworzyć listę elementów do nagrania na dysk CD.
  • Lista synchronizacji. Przeciągnij elementy z okienka Zawartość lub Szczegóły w bibliotece do okienka Lista, aby szybko utworzyć listę elementów do zsynchronizowania z urządzeniem przenośnym.

Okienko Lista zlokalizowane po prawej stronie okna funkcji Biblioteka

Obraz „Uwaga” Uwaga

  • Aby wyświetlić lub ukryć okienko Lista, należy kliknąć przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie kliknąć przycisk Pokaż listę.

Tematy pokrewne

  • Obszar Biblioteka
  • Korzystanie z okienka Lista


Dodawanie elementów do biblioteki

Aby można było rozpocząć tworzenie list odtwarzania lub automatycznych list odtwarzania, nagrywanie dysków CD lub synchronizowanie plików z urządzeniami przenośnymi, należy dodać łącza do plików w funkcji Biblioteka. Do biblioteki można dodawać łącza do utworów muzycznych, nagrań wideo i innej zawartości multimediów cyfrowych, wykonując dowolne z poniższych czynności:

  • Wyszukiwanie plików multimediów cyfrowych na komputerze
  • Zgrywanie ścieżek z dysków CD
  • Dodawanie pojedynczych plików z list odtwarzania lub folderów
  • Dodawanie plików znajdujących się w folderach monitorowanych przez odtwarzacz
  • Odtwarzanie plików na komputerze, z sieci Internet lub nośników wymiennych
  • Przeciąganie lub kopiowanie plików z folderu Mój komputer lub pulpitu
  • Kupowanie utworów muzycznych w Internecie

Jeżeli użytkownik dysponuje już zawartością multimediów cyfrowych, dodawanie plików do biblioteki przez wyszukiwanie w komputerze lub w sieci jest najlepszą metodą powiększania zawartości biblioteki na wstępnym etapie. Inne dobre sposoby powiększania zasobów to kopiowanie dysków CD i dodawanie zawartości z sieci Web.

Zagadnienia omówione w tej sekcji:

  • Aby dodać elementy do biblioteki

Tematy pokrewne

  • Organizowanie plików
  • Konfigurowanie ogólnych opcji odtwarzacza
  • Konfigurowanie opcji biblioteki


Aby dodać elementy do biblioteki

Czynność | Sposób wykonania
Dodanie łączy do plików audio i wideo w komputerze lub w sieci
  1. W menu Plik wskaż polecenie Dodaj do biblioteki, a następnie kliknij polecenie Przez wyszukanie w komputerze.
  2. Uzupełnij informacje w oknie dialogowym Dodawanie do biblioteki po wyszukaniu na komputerze, a następnie kliknij przycisk Wyszukaj.
Dodanie ścieżek z dysku CD | Włóż dysk CD do stacji dysków CD, kliknij kartę Zgrywanie, a następnie kliknij przycisk Zgraj muzykę przycisk Zgraj muzykę.
Dodanie pojedynczego pliku, listy odtwarzania lub folderu W menu Plik wskaż polecenie Dodaj do biblioteki, a następnie kliknij jedno z następujących poleceń:
  • Dodaj folder. Odszukaj folder, który chcesz dodać.
  • Dodaj plik lub listę odtwarzania. Odszukaj plik lub listę odtwarzania, którą chcesz dodać.
  • Dodaj adres URL. Wprowadź adres URL pliku razem z nazwą pliku.
Dodanie obecnie odtwarzanego pliku lub listy odtwarzania W menu Plik wskaż polecenie Dodaj do biblioteki, a następnie kliknij jedno z następujących poleceń:
  • Dodaj obecnie odtwarzany element
  • Dodaj odtwarzaną listę odtwarzania
Automatyczne dodanie plików multimediów cyfrowych z folderów przeznaczonych do monitorowania
  1. W menu Plik wskaż polecenie Dodaj do biblioteki, a następnie kliknij polecenie Przez monitorowanie folderów.

    Funkcja monitorowania folderów jest dostępna tylko na dyskach sformatowanych w systemie NTFS.

  2. W oknie dialogowym Monitorowanie folderów kliknij przycisk Dodaj w celu wybrania folderów, które odtwarzacz ma monitorować.
Dodanie pliku z folderu Mój komputer lub pulpitu Przeciągnij plik do kategorii lub listy odtwarzania w okienkach Zawartość lub Szczegóły albo prawym przyciskiem myszy kliknij element, a następnie kliknij polecenie Dodaj do listy odtwarzania.

Obraz „Uwaga” Uwaga

  • Podczas przeciągania plików do okienka Szczegóły w okienku Zawartość tworzona jest kategoria Nowe elementy, w której znajdują się łącza do tych plików.

Obraz „Uwaga” Uwagi

  • Można kliknąć przycisk Dodaj do biblioteki Przycisk Dodaj do biblioteki poniżej okienka Szczegóły i wybrać dowolne z poleceń umożliwiające dodawanie elementów do biblioteki, które są także dostępne w menu Plik.
  • Jeżeli komputer został udostępniony innej osobie, to przy dodawaniu plików przez wyszukanie w komputerze użytkownik może dodać pliki multimediów cyfrowych tej osoby do swojej biblioteki i na odwrót. Możliwość odtwarzania plików innej osoby zależy od uprawnień określonych dla folderu zawierającego pliki.
  • Opcje wyszukiwania zaawansowanego określone w oknie dialogowym Dodawanie do biblioteki po wyszukaniu na komputerze dotyczą zawartości każdego folderu dodawanego do biblioteki i każdego folderu monitorowanego w poszukiwaniu zawartości multimediów cyfrowych.

Tematy pokrewne

  • Dodawanie elementów do biblioteki
  • Konfigurowanie ogólnych opcji odtwarzacza


Sortowanie i wyszukiwanie elementów w bibliotece

Łącza do zawartości w bibliotece są automatycznie grupowane w kategorie, takie jak Wszystkie utwory muzyczne, Wszystkie stacje telewizyjne i Wszystkie wideo. Zawartość jest następnie grupowana i wyświetlana w podkategoriach tworzonych na podstawie informacji o multimediach dotyczących zawartości. Nawet jeśli brak informacji o multimediach, zawartość jest dodawana do odpowiednich kategorii na podstawie typu pliku i rozszerzenia nazwy pliku. Na przykład plik z rozszerzeniem wma jest plikiem audio pakietu Windows Media i jest wyświetlany w kategorii Wszystkie utwory muzyczne. Plik z rozszerzeniem dvr-ms jest programem TV nagranym za pomocą programu firmy Microsoft i jest wyświetlany w kategorii Wszystkie stacje telewizyjne.

Domyślnie zarówno w okienku Zawartość, jak i w okienku Szczegóły, zawartość jest wyświetlana w porządku alfabetycznym, przy czym pozycje nazw zawartości z kategorii „Nieznane”, zawierające znaki (takie jak wielokropki) i cyfry, są wyświetlane przed literami. Zawartość jest zazwyczaj sortowana w porządku rosnącym.

Jeżeli w bibliotece użytkownik zgromadzi bogatą kolekcję utworów audio, wideo lub obrazów, wyszukiwanie elementów za pomocą przewijania kategorii może okazać się trudne. Może być wówczas wymagane zastosowanie innego sposobu sortowania zawartości, wyświetlenie większej lub mniejszej liczby kolumn lub przeszukiwanie zawartości. Zawartość można sortować, wyszukiwać i organizować, korzystając z poniższych metod:

  • Klikanie nagłówka kolumny w celu posortowania zawartości w porządku rosnącym lub malejącym wg tego nagłówka kolumny
  • Wybieranie kolumny do wyświetlenia (nie dotyczy to kolumny Tytuł)
  • Wybieranie określonego wykonawcy lub albumu, a następnie wyszukiwanie innych elementów wg tego wykonawcy
  • Używanie przycisku Wyszukaj Przycisk Wyszukaj w celu wyszukania elementów zawierających określone słowa lub frazy
  • Tworzenie automatycznej listy odtwarzania, która automatycznie wyszukuje elementy spełniające określone kryteria

Obraz „Uwaga” Uwagi

  • Kolumny wyświetlane domyślnie w okienku Szczegóły różnią się w zależności od wyświetlanej kategorii. Na przykład kolumny wyświetlane w okienku Szczegóły dla kategorii Wszystkie utwory muzyczne różnią się od kolumn wyświetlanych w okienku Szczegóły dla kategorii Wszystkie wideo.
  • Łącza do dysków DVD nie są przechowywane w bibliotece, ponieważ większości dysków DVD nie można kopiować.

Zagadnienia omówione w tej sekcji:

  • Aby sortować elementy za pomocą różnych nagłówków kolumn w bibliotece
  • Aby wybrać kolumny wyświetlane w bibliotece
  • Aby wyszukać inne utwory wykonawcy lub albumu w bibliotece
  • Aby wyszukać elementy w bibliotece

Tematy pokrewne

  • Organizowanie plików
  • Konfigurowanie ogólnych opcji odtwarzacza


Aby sortować elementy za pomocą różnych nagłówków w bibliotece

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość kliknij kategorię zawierającą elementy, które chcesz posortować.
  3. W okienku Szczegóły wykonaj jedną z następujących czynności:
    • Aby sortować elementy w porządku rosnącym, kliknij nagłówek kolumny, według której będą sortowane elementy.
    • Aby sortować elementy w porządku malejącym, ponownie kliknij nagłówek kolumny, według której będą sortowane elementy.

Obraz „Uwaga” Uwaga

  • Elementy są odtwarzane w kolejności, w której są wyświetlane w okienku Szczegóły. Aby odtwarzać elementy w kolejności losowej, należy je zaznaczyć i przeciągnąć je do okienka Lista, kliknąć przycisk Lista teraz odtwarzanych, a następnie kliknąć polecenie Odtwórz losowo. Aby zmienić kolejność elementów na liście teraz odtwarzanych, należy kliknąć przycisk Lista teraz odtwarzanych, a następnie kliknąć polecenie Ułóż teraz listę w kolejności losowej.
  • Można również wyróżnić elementy w okienku Szczegóły, które zawierają informacje o multimediach dla wybranego porządku sortowania, klikając przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie klikając polecenie Grupuj według sortowanego pola.

Tematy pokrewne

  • Sortowanie i wyszukiwanie elementów w bibliotece
  • Aby odtwarzać pliki w kolejności losowej
  • Korzystanie z okienka Lista


Aby wybrać kolumny wyświetlane w bibliotece

  1. W okienku Zawartość kliknij kategorię, której informacje mają zostać wyświetlone.
  2. W menu Widok kliknij polecenie Wybierz kolumny.
  3. Aby wyświetlić lub ukryć kolumny, zaznacz lub wyczyść pole wyboru obok nazwy nagłówka danej kolumny.
  4. Aby zmienić położenie kolumny, zaznacz jej nazwę, a następnie kliknij przycisk Przenieś w górę lub Przenieś w dół.

Obraz „Uwaga” Uwagi

  • Można również wybrać, które kolumny będą wyświetlane w bibliotece, klikając przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie klikając polecenie Wybierz kolumny.
  • Gdy jest to konieczne, zawsze wyświetlana jest kolumna Tytuł.

  • Sortowanie i wyszukiwanie elementów w bibliotece


Aby wyszukać inne utwory wykonawcy lub albumu w bibliotece

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość kliknij element Wszystkie utwory muzyczne.
  3. W okienku Szczegóły odszukaj ścieżkę odpowiedniego wykonawcy lub pochodzącą z albumu, którego szukasz.
  4. Kliknij element prawym przyciskiem myszy i wybierz polecenie odpowiednio polecenie Przeskocz do wykonawcy lub Przeskocz do albumu.

Obraz „Uwaga” Uwaga

  • Aby znaleźć szukany element, można również rozwinąć kategorię Wykonawca albumu lub Album, a następnie odszukać element, przewijając listę.

  • Sortowanie i wyszukiwanie elementów w bibliotece


Aby wyszukać elementy w bibliotece

  1. Kliknij przycisk Biblioteka.
  2. W polu obok przycisku Wyszukaj Przycisk Wyszukaj wpisz tekst, który chcesz wyszukać.
  3. Kliknij przycisk Wyszukaj Przycisk Wyszukaj.

    Wyniki wyszukiwania zostaną wyświetlone w okienku Szczegóły.

  4. Wykonaj jedną z następujących czynności.
    Czynność Sposób wykonania
    Odtworzenie znalezionych elementów

            W okienku Zawartość kliknij prawym przyciskiem myszy pozycję Wyniki wyszukiwania, a następnie kliknij polecenie Odtwórz.

    Umieszczenie znalezionych elementów w kolejce na liście teraz odtwarzanych w celu ich odtworzenia

            W okienku Zawartość kliknij prawym przyciskiem myszy pozycję Wyniki wyszukiwania, a następnie kliknij polecenie Dodaj do listy teraz odtwarzanych.

    Umieszczenie znalezionych elementów w kolejce na liście nagrywania w celu nagrania ich na dysk CD

            W okienku Zawartość kliknij prawym przyciskiem myszy pozycję Wyniki wyszukiwania, a następnie kliknij polecenie Dodaj do listy nagrywania.

    Umieszczenie znalezionych elementów w kolejce na liście synchronizacji w celu zsynchronizowania ich z urządzeniem przenośnym

            W okienku Zawartość kliknij prawym przyciskiem myszy pozycję Wyniki wyszukiwania, a następnie kliknij polecenie Dodaj do listy synchronizacji.

    Zapisanie znalezionych elementów na nowej liście odtwarzania

            W okienku Zawartość kliknij prawym przyciskiem myszy pozycję Wyniki wyszukiwania, a następnie kliknij polecenie Zapisz jako nową listę odtwarzania.

    Ponowne wyświetlenie wyników wyszukiwania

            W okienku Zawartość kliknij pozycję Wyniki wyszukiwania.

Obraz „Uwaga” Uwaga

  • W polu Wyszukaj można wpisać informacje częściowe, ale nie można używać symboli wieloznacznych, takich jak gwiazdki (*) i znaki zapytania (?).

  • Sortowanie i wyszukiwanie elementów w bibliotece


Praca z informacjami o multimediach

Podczas odtwarzania plików multimediów cyfrowych w programie Windows Media Player odtwarzacz może pobierać i wyświetlać informacje o multimediach, takie jak dane wykonawcy, tytuł, album, dane producenta i inne informacje na temat odtwarzanej zawartości.

Informacje o multimediach mogą być wyświetlane dla plików muzycznych w formacie WMA lub MP3 i dysków CD, plików wideo w formacie WMV i programów telewizyjnych nagranych za pomocą programu firmy Microsoft (pliki dvr-ms) oraz dysków DVD. Podczas odtwarzania dysku CD lub DVD odtwarzacz wyświetla informacje o multimediach, które są przechowywane w bibliotece. Podczas odtwarzania pliku WMA, MP3, WMV lub DVR-MS odtwarzacz wyświetla informacje o multimediach, które są przechowywane w bibliotece lub w samym pliku. Jeżeli informacje o multimediach są niedostępne lub częściowo niepełne, odtwarzacz może pobrać brakujące informacje z bazy danych obsługiwanej w witrynie WindowsMedia.com i zachować je w bibliotece do użycia w przyszłości.

Ponadto odtwarzacz pobiera i aktualizuje informacje o multimediach dotyczące odpowiednich plików w następujących przypadkach:

  • Użycie funkcji Biblioteka po raz pierwszy po zaktualizowaniu odtwarzacza
  • Dodanie plików do biblioteki przez wyszukanie na komputerze
  • Dodanie plików do monitorowanych folderów, takich jak folder Moja muzyka

Istnieje możliwość ręcznego edytowania informacji o multimediach na temat dowolnej zawartości multimediów cyfrowych, które są wyświetlane w bibliotece. Jeśli dla odtwarzanych plików multimediów cyfrowych lub dysków CD nie można pobrać informacji o multimediach z bazy danych w witrynie WindowsMedia.com lub pobrane informacje są nieprawidłowe, można ręcznie wprowadzić informacje o multimediach i wysłać aktualizację do bazy danych. Wprowadzone zmiany będą udostępniane innym użytkownikom.

Dodatkowe informacje o multimediach dotyczące elementów w bibliotece można uzyskać z aktualnie wybranego sklepu internetowego. Te informacje stanowią uzupełnienie informacji o multimediach dostarczonych z witryny WindowsMedia.com i są wyświetlane w okienku Informacje o multimediach. Informacji o multimediach dostarczonych przez sklepy internetowe nie można edytować.

Obraz „Uwaga” Uwagi

  • Aby informacje o multimediach były pobierane automatycznie, komputer musi być podłączony do Internetu, a odtwarzacz musi być skonfigurowany do automatycznego pobierania informacji o multimediach.
  • Jeśli w danym regionie nie ma dostępnych sklepów internetowych, informacje o multimediach wyświetlane w okienku Informacje o multimediach są pobierane z bazy danych obsługiwanej w witrynie WindowsMedia.com.
  • Aby uniemożliwić odtwarzaczowi pobieranie i aktualizowanie informacji o multimediach dotyczących plików muzyki cyfrowej za pomocą witryny WindowsMedia.com, w menu Narzędzia należy kliknąć polecenie Opcje, a następnie na karcie Prywatność wyczyścić pole wyboru Aktualizuj moje pliki muzyczne, pobierając dodatkowe informacje o multimediach.
  • Po edytowaniu lub zaktualizowaniu informacji o multimediach nazwy i porządek elementów mogą zostać automatycznie zmienione w bibliotece i folderze, do którego zgrywane są pliki muzyczne, jeśli wybrano opcje zmieniania nazw i porządku plików muzycznych przy użyciu ustawień zgrywania muzyki. Domyślnie pliki muzyczne są zgrywane do folderu Moja muzyka.
  • Jeśli baza danych biblioteki zostanie uszkodzona, pliki i większość informacji o multimediach powinny pozostać nienaruszone. Jednak klasyfikacje i liczby odtworzeń mogą zostać utracone, ponieważ nie są przechowywane w plikach. Zawartość biblioteki można przywrócić przez wyszukanie plików multimedialnych na komputerze.

Zagadnienia omówione w tej sekcji:

  • Aby edytować informacje o multimediach
  • Aby zaktualizować informacje o albumie
  • Aby utworzyć klasyfikację użytkownika dla elementu
  • Aby natychmiast przetwarzać informacje o multimediach

Tematy pokrewne

  • Organizowanie plików
  • Konfigurowanie opcji biblioteki
  • Konfigurowanie opcji prywatności


Aby edytować informacje o multimediach

  1. Kliknij przycisk Biblioteka, a następnie znajdź element, który chcesz edytować.
  2. Kliknij element prawym przyciskiem myszy, a następnie kliknij polecenie Edytuj.
  3. Przeprowadź edycję odpowiednich informacji, a następnie naciśnij klawisz ENTER w celu zapisania zmian.

Obraz „Uwaga” Uwagi

  • Jeśli istnieje tylko jeden element z danego gatunku, edycja informacji o gatunku w tym elemencie spowoduje zmianę nazwy całego gatunku. Jeśli w danym gatunku istnieje wiele elementów, zmiana gatunku jednego elementu spowoduje dodanie nowego gatunku.
  • Między poszczególnymi kolumnami można się poruszać za pomocą klawisza TAB.
  • Można jednorazowo edytować informacje dotyczące kilku elementów. Aby zaznaczyć sąsiadujące elementy, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Aby zaznaczyć elementy, które nie znajdują się obok siebie, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Następnie należy kliknąć zaznaczone elementy prawym przyciskiem myszy i kliknąć polecenie Edytuj.
  • Odtwarzacz zawiera Zaawansowany edytor znaczników, za pomocą którego można dodawać lub edytować informacje o multimediach dotyczące jednego elementu lub kilku elementów na raz. Zaawansowany edytor znaczników udostępnia pola dla wszystkich rodzajów informacji o multimediach, które nie są wyświetlane w bibliotece.

Tematy pokrewne

  • Praca z informacjami o multimediach
  • Zaawansowany edytor znaczników


Aby zaktualizować informacje o albumie

  1. Kliknij przycisk Biblioteka, a następnie w okienku Zawartość rozwiń kategorie Wszystkie utwory muzyczne i Album.
  2. Prawym przyciskiem myszy kliknij album, a następnie kliknij polecenie Znajdź informacje o albumie.

    Odtwarzacz połączy się z bazą danych obsługiwaną w witrynie WindowsMedia.com i wyświetli informacje o albumie w okienku Informacje o albumie.

  3. Postępuj zgodnie z instrukcjami wyświetlanymi w okienku Informacje o albumie, aby zaktualizować informacje.

    Po zakończeniu aktualizowania informacji o albumie wprowadzone aktualizacje zostaną dodane do biblioteki i przesłane do bazy danych w witrynie WindowsMedia.com. Uwzględnienie zmian w bazie danych WindowsMedia.com w Internecie może potrwać pewien czas.

Obraz „Ostrożnie” Ostrożnie

  • Można również kliknąć album prawym przyciskiem myszy, a następnie kliknąć polecenie Aktualizuj informacje o albumie, aby zaktualizować informacje o albumie. Jednak po kliknięciu polecenia Aktualizuj informacje o albumie informacje są aktualizowane natychmiast. Użycie tego polecenia jest zalecane tylko w przypadku, gdy użytkownik chce zastąpić wszystkie ręcznie wprowadzone zmiany w informacjach o wybranym albumie informacjami przechowywanymi w bazie danych w witrynie WindowsMedia.com.

Obraz „Uwaga” Uwagi

  • Do użycia polecenia Aktualizuj informacje o albumie wymagane jest połączenie z siecią Internet.
  • Możliwość aktualizowania informacji o albumie dotyczy tylko albumów wyświetlanych w bibliotece.

  • Praca z informacjami o multimediach


Aby utworzyć klasyfikację użytkownika dla elementu

Domyślnie wszystkim elementom w bibliotece przyznawana jest automatyczna klasyfikacja wynosząca trzy gwiazdki, która następnie zmienia się w zależności od liczby odtworzeń danego elementu. Klasyfikacje są wyświetlane w kolumnie Klasyfikacja w bibliotece. Aby zamienić automatyczną klasyfikację na określoną klasyfikację użytkownika, należy użyć poniższej procedury.

  1. Kliknij przycisk Biblioteka.
  2. Prawym przyciskiem myszy kliknij element, który chcesz sklasyfikować, wskaż polecenie Klasyfikuj, a następnie kliknij jedną z klasyfikacji lub kliknij polecenie Nieklasyfikowane.

    Najniższa klasyfikacja to 1 gwiazdka. Najwyższa klasyfikacja to 5 gwiazdek.

Obraz „Uwaga” Uwagi

  • Wypełnione gwiazdki oznaczają klasyfikacje wybrane przez użytkownika, a puste gwiazdki - klasyfikacje automatyczne.
  • W odtwarzaczu można ustawić opcję Zachowaj moje klasyfikacje w formie gwiazdek jako globalne klasyfikacje plików multimedialnych, aby klasyfikacje użytkownika były przechowywane w plikach multimediów cyfrowych, a nie w bibliotece. Użycie tej opcji spowoduje, że pliki dodawane do biblioteki lub do biblioteki na innym komputerze zachowają klasyfikacje danego użytkownika.
  • Klasyfikacje użytkownika są wyświetlane jako Moja klasyfikacja w kryteriach automatycznych list odtwarzania. Do utworzenia automatycznych list odtwarzania można używać obu kryteriów (Automatyczna klasyfikacja i Moja klasyfikacja).

Tematy pokrewne

  • Praca z informacjami o multimediach
  • Konfigurowanie opcji biblioteki


Aby natychmiast przetwarzać informacje o multimediach

Przy aktualizowaniu informacji o multimediach dotyczących plików multimediów cyfrowych zmiany wyświetlone w bibliotece mogą znaleźć się w plikach przechowywanych na komputerze dopiero po pewnym czasie. Na przykład jeśli poprawiono informacje o albumie dla dużej liczby plików muzycznych, pobranie zaktualizowanych okładek albumów z bazy danych w witrynie WindowsMedia.com może być opóźnione, jeżeli zaktualizowane informacje o multimediach nie są jeszcze przechowywane w plikach.

Program Windows Media Player zawiera polecenie Przetwarzaj teraz informacje o multimediach, które umożliwia natychmiastowe rozpoczęcie przechowywania w plikach zmienionych informacji o multimediach:

  • W menu Narzędzia kliknij polecenie Przetwarzaj teraz informacje o multimediach.

  • Praca z informacjami o multimediach


Praca z listami i listami odtwarzania

Lista odtwarzania jest dostosowaną listą plików multimediów cyfrowych, których użytkownik chce słuchać lub które chce oglądać.

Automatyczna lista odtwarzania jest to lista odtwarzania, do której odtwarzacz automatycznie dodaje elementy na podstawie określonych kryteriów. Automatyczne listy odtwarzania są aktualizowane podczas każdego ich otwarcia. Domyślnie funkcja Biblioteka zawiera kilka automatycznych list odtwarzania.

Za pomocą list odtwarzania można grupować pliki i określać wymaganą kolejność ich odtwarzania. Można na przykład utworzyć listę odtwarzania, która zawiera kilka ścieżek z różnych dysków CD i klip wideo.

Okienko Lista w oknie funkcji Biblioteka umożliwia szybkie tworzenie i edytowanie list odtwarzania, a także tworzenie tymczasowych list odtwarzania.

W okienku Lista można również z łatwością utworzyć listę elementów do nagrania na dysk CD lub listę elementów do zsynchronizowania z urządzeniem przenośnym.

Zagadnienia omówione w tej sekcji:

  • Używanie okienka Lista
  • Aby utworzyć listę odtwarzania
  • Aby utworzyć automatyczną listę odtwarzania
  • Aby dodać elementy do listy odtwarzania
  • Aby tymczasowo dodać elementy do listy odtwarzania
  • Aby zapisać tymczasową listę odtwarzania pod inną nazwą
  • Aby odtwarzać listę odtwarzania
  • Aby edytować listę odtwarzania
  • Aby edytować automatyczną listę odtwarzania
  • Aby zmienić nazwę listy odtwarzania
  • Aby usunąć listę odtwarzania

Tematy pokrewne

  • Organizowanie plików
  • Okienko Lista


Używanie okienka Lista

Okienko Lista umożliwia szybkie tworzenie i edytowanie list odtwarzania i tworzenie tymczasowych list odtwarzania. W okienku Lista można również z łatwością utworzyć listę elementów do nagrania na dysk CD lub do zsynchronizowania z urządzeniem przenośnym. Typ tworzonej listy określa się, klikając przycisk Lista <nazwa_listy> nad okienkiem Lista, a następnie wybierając typ listy z menu. Domyślnie wyświetlana jest Lista teraz odtwarzanych.

Można dodawać elementy do wszystkich list i w dowolnej chwili przełączać się między listami. Na przykład podczas odtwarzania elementów z listy teraz odtwarzanych można przełączyć się do listy nagrywania, a następnie kliknąć przycisk Rozpocznij nagrywanie Przycisk Rozpocznij nagrywanie poniżej okienka Lista, aby nagrać elementy z listy nagrywania na dysk CD.

Po kliknięciu przycisku Lista <nazwa_listy> nad okienkiem Lista wyświetlane jest menu, które zawiera dodatkowe polecenia umożliwiające zarządzanie listą. Funkcję każdego polecenia w menu Lista <nazwa_listy> wyjaśniono w poniższej tabeli.

Element | Czynność
Lista <nazwa_listy>, gdzie Lista <nazwa_listy> może mieć wartość Lista teraz odtwarzanych, Lista nagrywania lub Lista synchronizacji
  • Kliknij przycisk Lista <nazwa_listy>, a następnie kliknij polecenie Lista teraz odtwarzanych, aby wyświetlić listę elementów do odtworzenia.

    Jeśli uprzednio dodano elementy do listy, są one zachowywane i wyświetlane na liście po kliknięciu w menu polecenia dla danego typu listy.

    Obraz „Uwaga” Uwaga

    • Po włożeniu do stacji dysków CD dysku CD audio ścieżki na dysku CD są wyświetlane na liście teraz odtwarzanych.
  • Kliknij przycisk Lista <nazwa_listy>, a następnie kliknij polecenie Lista nagrywania, aby wyświetlić listę elementów do nagrania na dysk CD.
  • Kliknij przycisk Lista <nazwa_listy>, a następnie kliknij polecenie Lista synchronizacji, aby wyświetlić listę elementów do zsynchronizowania z urządzeniem przenośnym.
Wyczyść listę | Usunięcie wszystkich elementów z listy
Powtórz | Ciągłe odtwarzanie elementów na liście teraz odtwarzanych
Odtwórz losowo | Odtwarzanie elementów na liście Teraz odtwarzane w kolejności losowej
Ułóż teraz listę w kolejności losowej | Uporządkowanie elementów na liście w kolejności losowej
Sortuj | Sortowanie elementów na liście według nazw, wykonawców, albumów, klasyfikacji lub nazw plików
Edytuj listę odtwarzania za pomocą edytora listy odtwarzania Dodanie elementów z biblioteki do listy, usunięcie elementów z listy lub zmiana kolejności elementów na liście za pomocą okna dialogowego Edycja listy odtwarzania

Obraz „Uwaga” Uwaga

  • Po włożeniu do stacji dysków CD dysku CD audio ścieżki na dysku CD są wyświetlane na liście Teraz odtwarzane. Listy Teraz odtwarzane tego typu nie można edytować.
Nowa lista Gdy wyświetlana jest dowolna lista:

Kliknij przycisk Nowa lista, kliknij polecenie Lista odtwarzania, a następnie dodaj elementy do okienka Lista, aby utworzyć nową listę odtwarzania. Następnie można nagrać elementy znajdujące się na nowej liście odtwarzania na dysk CD, zsynchronizować elementy z urządzeniem przenośnym lub zapisać listę jako nową listę odtwarzania w swojej bibliotece.

- lub -

Kliknij przycisk Nowa lista, kliknij polecenie Automatyczna lista odtwarzania, a następnie za pomocą okna dialogowego Nowa automatyczna lista odtwarzania utwórz nową automatyczną listę odtwarzania. Nowa automatyczna lista odtwarzania zostanie dodana do kategorii Automatyczne listy odtwarzania w bibliotece.
Edytuj listę odtwarzania Gdy wyświetlana jest dowolna lista:

Wskaż polecenie Edytuj listę odtwarzania, a następnie kliknij nazwę listy odtwarzania (jeśli jest wyświetlana). Elementy na liście odtwarzania zostaną wyświetlone w okienku Lista.

  • Następnie można edytować elementy znajdujące się na liście odtwarzania, klikając polecenie Edytuj listę odtwarzania za pomocą edytora listy odtwarzania, przed nagraniem elementów z nowej lub istniejącej listy odtwarzania na dysk CD, zsynchronizowaniem elementów z urządzeniem przenośnym lub zapisaniem listy jako nowej listy odtwarzania w bibliotece.

Obraz „Uwaga” Uwaga

  • Jeśli nie wszystkie listy odtwarzania są wyświetlane po wskazaniu polecenia Edytuj listę odtwarzania (czyli gdy w menu nie ma wystarczającej ilości miejsca, aby wyświetlić wszystkie listy odtwarzania znajdujące się w bibliotece) lub jeśli nie są wyświetlane żadne listy odtwarzania (czyli gdy w bibliotece nie ma list odtwarzania), należy kliknąć polecenie Dodatkowe listy odtwarzania, aby otworzyć okno dialogowe Dodawanie do listy odtwarzania. To okno dialogowe umożliwia utworzenie nowej listy odtwarzania, która zostanie dodana do okienka Lista, lub wybranie listy odtwarzania z biblioteki, która zostanie wyświetlona w okienku Lista.
Zapisz listę odtwarzania/Zapisz listę odtwarzania jako | Kliknij polecenie Zapisz listę odtwarzania, aby zapisać zmienioną listę odtwarzania lub kliknij polecenie Zapisz listę odtwarzania jako, aby zapisać w bibliotece nowo utworzoną listę odtwarzania.

Obraz „Uwaga” Uwagi

  • Można zaznaczyć jednocześnie kilka elementów i przeciągnąć je do okienka Lista. Aby zaznaczyć sąsiadujące elementy, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Aby zaznaczyć elementy, które nie znajdują się obok siebie, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT.
  • Elementy okienka Zawartość lub Szczegóły w bibliotece można dodawać do okienka Lista, zaznaczając te elementy, a następnie klikając przycisk Dodaj zaznaczenie do listy <nazwa_listy> Przycisk Dodaj zaznaczenie do listy (na przykład przycisk Dodaj zaznaczenie do listy teraz odtwarzanych).
  • Gdy w okienku Lista wyświetlana jest lista teraz odtwarzanych, u dołu okienka wyświetlane są przyciski Rozpocznij synchronizowanie Przycisk Rozpocznij synchronizowanie i Rozpocznij nagrywanie Przycisk Rozpocznij nagrywanie , dzięki którym można szybko zsynchronizować elementy na liście z urządzeniem przenośnym lub nagrać te elementy na dysk CD.
  • Gdy w okienku Lista wyświetlana jest lista synchronizacji, u dołu okienka wyświetlany jest przycisk Rozpocznij synchronizowanie Przycisk Rozpocznij synchronizowanie pozwalający szybko zsynchronizować elementy na liście z urządzeniem przenośnym. Gdy w okienku Lista wyświetlana jest lista nagrywania, u dołu okienka wyświetlany jest przycisk Rozpocznij nagrywanie Przycisk Rozpocznij nagrywanie umożliwiający szybkie nagranie elementów na liście na dysk CD.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby utworzyć listę odtwarzania

  1. W menu Plik kliknij polecenie Nowa lista teraz odtwarzanych.
  2. W okienku Lista kliknij przycisk Lista teraz odtwarzanych, wskaż polecenie Nowa lista, a następnie kliknij polecenie Lista odtwarzania.
  3. Przeciągnij elementy z okienka Zawartość lub Szczegóły w bibliotece do okienka Lista, aby dodać je do nowej listy odtwarzania.
  4. W okienku Lista kliknij przycisk Nowa lista odtwarzania, a następnie kliknij polecenie Zapisz listę odtwarzania jako.
  5. W oknie dialogowym Zapisywanie jako w polu Nazwa pliku wpisz nazwę listy odtwarzania.

    Nowa lista odtwarzania zostanie dodana do kategorii Moje listy odtwarzania w okienku Zawartość.

Obraz „Uwaga” Uwagi

  • Można zaznaczyć jednocześnie kilka elementów i przeciągnąć je do okienka Lista. Aby zaznaczyć sąsiadujące elementy, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Aby zaznaczyć elementy, które nie znajdują się obok siebie, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT.
  • Domyślnie listy odtwarzania są zapisywane z rozszerzeniem wpl w folderze Moje listy odtwarzania, który zazwyczaj znajduje się w folderze Moja muzyka. Listy odtwarzania można również zapisywać z następującymi rozszerzeniami: m3u, asx, wax lub wvx.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby utworzyć automatyczną listę odtwarzania

  1. W menu Plik kliknij polecenie Nowa lista teraz odtwarzanych.
  2. W okienku Lista kliknij przycisk Lista teraz odtwarzanych, wskaż polecenie Nowa lista, a następnie kliknij polecenie Automatyczna lista odtwarzania.
  3. W oknie dialogowym Nowa automatyczna lista odtwarzania wprowadź informacje dotyczące poniższych opcji.
    Opcja | Opis
    Nazwa automatycznej listy odtwarzania | W tym polu wyświetlana jest nazwa automatycznej listy odtwarzania.
    Pole wyboru kryteriów | W tym polu można wybrać odpowiednie opcje w celu dodania kryteriów określających automatyczną listę odtwarzania. Aby usunąć element z kryteriów automatycznej listy odtwarzania, należy go kliknąć, a następnie kliknąć przycisk Usuń.

    Automatyczne listy odtwarzania są aktualizowane podczas każdego ich otwarcia.

Obraz „Uwaga” Uwagi

  • Kopię automatycznej listy odtwarzania można zapisać jako zwykłą listę odtwarzania, klikając prawym przyciskiem myszy automatyczną listę odtwarzania w okienku Zawartość, a następnie klikając polecenie Zapisz jako nową listę odtwarzania.
  • Niektóre automatyczne listy odtwarzania są generowane na podstawie automatycznych klasyfikacji, zazwyczaj trzech lub czterech gwiazdek.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby dodać elementy do listy odtwarzania

  1. W menu Plik kliknij polecenie Nowa lista teraz odtwarzanych.
  2. W okienku Lista kliknij przycisk Lista teraz odtwarzanych, wskaż polecenie Edytuj listę odtwarzania, a następnie kliknij nazwę listy odtwarzania (jeśli jest wyświetlana). Elementy na liście odtwarzania zostaną wyświetlone w okienku Lista.

    - lub -

    Jeśli nie wszystkie listy odtwarzania są wyświetlane po wskazaniu polecenia Edytuj listę odtwarzania (czyli gdy w menu nie ma wystarczającej ilości miejsca, aby wyświetlić wszystkie listy odtwarzania znajdujące się w bibliotece) lub jeśli nie są wyświetlane żadne listy odtwarzania (czyli gdy w bibliotece nie ma list odtwarzania), należy kliknąć polecenie Dodatkowe listy odtwarzania, aby otworzyć okno dialogowe Dodawanie do listy odtwarzania. W oknie dialogowym Dodawanie do listy odtwarzania kliknij listę odtwarzania, do której chcesz dodać element.

  3. Dodaj elementy do listy odtwarzania, przeciągając je do okienka Lista lub klikając prawym przyciskiem myszy zaznaczone elementy, wskazując polecenie Dodaj do, a następnie klikając nazwę listy odtwarzania.

Obraz „Uwaga” Uwagi

  • Można jednocześnie zaznaczyć wiele elementów, które mają być dodane do listy odtwarzania. Aby zaznaczyć sąsiadujące elementy, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Aby zaznaczyć elementy, które nie znajdują się obok siebie, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT.
  • Zamiast przeciągać zaznaczone elementy do okienka Lista, można to zrobić, klikając je dwukrotnie. Aby włączyć tę opcję, należy kliknąć przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie kliknąć polecenie Dodaj do listy po dwukrotnym kliknięciu.
  • Do listy odtwarzania w bibliotece można także dodawać elementy z folderu Mój komputer lub pulpitu, przeciągając i upuszczając je na listę odtwarzania w okienku Zawartość lub listy albo klikając element prawym przyciskiem myszy, a następnie klikając polecenie Dodaj do listy odtwarzania.
  • W kategorii Teraz odtwarzane w okienku Zawartość są czasem wyświetlane elementy, które nie znajdują się w bibliotece, na przykład dysk CD odtwarzany w stacji dysków CD. Elementów wyświetlanych w kategorii Teraz odtwarzane nie można dodać do listy odtwarzania, jeżeli nie zostały one dodane do biblioteki.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby tymczasowo dodać elementy do listy odtwarzania

  1. Podczas odtwarzania listy odtwarzania kliknij przycisk Biblioteka, a następnie odszukaj element, który chcesz tymczasowo dodać do listy odtwarzania.
  2. Zaznacz element, a następnie przeciągnij go na listę teraz odtwarzanych w okienku Lista.

    Elementy są dodawane na końcu listy odtwarzania i pozostają na liście odtwarzania do momentu odtworzenia innego elementu lub listy odtwarzania.

Obraz „Uwaga” Uwagi

  • Tymczasowo można dodawać do listy odtwarzania całe albumy, listy wykonawców lub nawet inne listy odtwarzania.
  • Lista odtwarzania, do której zostały dodane elementy, staje się do momentu zapisania tymczasową listą odtwarzania.
  • Do listy odtwarzania w można tymczasowo dodawać elementy z folderu Mój komputer lub pulpitu, przeciągając je na listę odtwarzania w okienku Lista lub klikając element prawym przyciskiem myszy, a następnie wybierając polecenie Dodaj do listy teraz odtwarzanych.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby zapisać tymczasową listę odtwarzania pod inną nazwą

  1. W razie potrzeby w okienku Lista wyświetl listę teraz odtwarzanych, aby wyświetlić tymczasową listę odtwarzania, która jest odtwarzana (kliknij przycisk Lista <nazwa_listy>, a następnie kliknij polecenie Lista teraz odtwarzanych).
  2. Kliknij przycisk Lista teraz odtwarzanych, a następnie kliknij polecenie Zapisz listę odtwarzania jako.
  3. W oknie dialogowym Zapisywanie jako w polu Nazwa pliku wpisz nazwę listy odtwarzania.

Obraz „Uwaga” Uwagi

  • Jeżeli tymczasowa lista odtwarzania została utworzona z istniejącej listy odtwarzania, można zastąpić istniejącą listę odtwarzania tymczasową listą odtwarzania, klikając polecenie Zapisz listę teraz odtwarzanych w menu Plik.
  • Domyślnie listy odtwarzania są zapisywane z rozszerzeniem wpl. Listy odtwarzania można również zapisywać z następującymi rozszerzeniami: m3u, asx, wax lub wvx.

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby odtwarzać listę odtwarzania

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość rozwiń element Moje listy odtwarzania lub Automatyczne listy odtwarzania, kliknij listę odtwarzania, a następnie kliknij przycisk Odtwórz Przycisk Odtwórz

Obraz „Uwaga” Uwagi

  • Aby odtwarzanie listy odtwarzania było powtarzanie i/lub elementy na liście odtwarzania były odtwarzane w kolejności losowej, należy kliknąć przycisk Losowo/Powtórz Przycisk Losowo/Powtórz .
  • Można skonfigurować opcję odtwarzania listy odtwarzania po dwukrotnym kliknięciu jednego z elementów na liście dotwarzania. Należy kliknąć przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie kliknąć polecenie Odtwórz wszystkie elementy po dwukrotnym kliknięciu.
  • Można skonfigurować opcję odtwarzania tylko wybranego elementu z listy odtwarzania po dwukrotnym jego kliknięciu. Należy kliknąć przycisk Opcje biblioteki Przycisk Opcje biblioteki powyżej okienka Szczegóły, a następnie kliknąć polecenie Odtwórz zaznaczony element po dwukrotnym kliknięciu.

  • Praca z listami i listami odtwarzania


Aby edytować listę odtwarzania

  1. W menu Plik kliknij polecenie Nowa lista teraz odtwarzanych.
  2. W okienku Zawartość rozwiń element Moje listy odtwarzania, zaznacz listę odtwarzania, którą chcesz zmienić i przeciągnij ją do okienka Lista.
  3. Kliknij przycisk Lista teraz odtwarzanych, a następnie kliknij polecenie Edytuj listę odtwarzania za pomocą edytora listy odtwarzania.
  4. W oknie dialogowym Edycja listy odtwarzania wykonaj dowolną z następujących czynności:
    • Dodawanie elementów do listy odtwarzania:
      1. Na liście Wyświetl bibliotekę według kliknij kategorię, której chcesz użyć do sortowania zawartości biblioteki.
      2. Kliknij dowolny element na liście, aby go rozwinąć i zlokalizuj pojedynczy element, który chcesz dodać.
      3. Kliknij pojedynczy element, aby dodać go do listy odtwarzania.
    • Usuwanie elementów z listy odtwarzania:
      • W polu Nazwa listy odtwarzania kliknij elementy, które chcesz usunąć, a następnie kliknij przycisk Usuń Przycisk Usuń.
    • Zmienianie kolejności elementów na liście odtwarzania:
      • W polu Nazwa listy odtwarzania kliknij element, który chcesz przenieść, a następnie kliknij przycisk Przenieś w górę Przycisk Przenieś w górę lub przycisk Przenieś w dół Przycisk Przenieś w dół .

Tematy pokrewne

  • Praca z listami i listami odtwarzania
  • Używanie okienka Lista


Aby edytować automatyczną listę odtwarzania

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość rozwiń element Automatyczne listy odtwarzania, prawym przyciskiem myszy kliknij automatyczną listę odtwarzania, którą chcesz zmienić, a następnie kliknij polecenie Edytuj.
  3. W oknie dialogowym Edycja automatycznej listy odtwarzania zmień dowolną z poniższych opcji.
    Opcja | Opis
    Nazwa automatycznej listy odtwarzania | W tym polu wyświetlana jest nazwa automatycznej listy odtwarzania.
    Pole wyboru kryteriów | W tym polu można wybrać odpowiednie opcje w celu zmiany kryteriów określających automatyczną listę odtwarzania. Aby usunąć element z kryteriów automatycznej listy odtwarzania, należy go kliknąć, a następnie kliknąć przycisk Usuń.

Obraz „Uwaga” Uwagi

  • Po edycji kryteriów dotyczących automatycznej listy odtwarzania zawartość tej listy może ulec zmianie.
  • Niektóre automatyczne listy odtwarzania są generowane na podstawie automatycznych klasyfikacji, zazwyczaj trzech lub czterech gwiazdek.

  • Praca z listami i listami odtwarzania


Aby zmienić nazwę listy odtwarzania

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość rozwiń element Moje listy odtwarzania, kliknij prawym przyciskiem myszy listę odtwarzania, której nazwę chcesz zmienić, a następnie kliknij polecenie Zmień nazwę.
  3. Wpisz nową nazwę listy odtwarzania.

  • Praca z listami i listami odtwarzania


Aby usunąć listę odtwarzania

  1. Kliknij przycisk Biblioteka.
  2. W okienku Zawartość rozwiń element Moje listy odtwarzania, prawym przyciskiem myszy kliknij listę odtwarzania, którą chcesz usunąć, a następnie kliknij polecenie Usuń.
  3. Jeśli zostanie wyświetlony monit, wybierz jedną z następujących opcji:
    • Usuń tylko z biblioteki
    • Usuń z biblioteki i z komputera

  • Praca z listami i listami odtwarzania


Usuwanie łączy z biblioteki

W bibliotece można usuwać łącza do plików i list odtwarzania na komputerze. Gdy użytkownik usunie łącze z biblioteki, określony w łączu plik lub lista odtwarzania nie jest usuwana z komputera, chyba że użytkownik zdecyduje się na trwałe usunięcie tego pliku lub listy odtwarzania z komputera.

Zagadnienia omówione w tej sekcji:

  • Aby usunąć łącza z biblioteki
  • Aby usunąć zduplikowane łącza z biblioteki

Tematy pokrewne

  • Organizowanie plików
  • Konfigurowanie opcji biblioteki


Aby usunąć łącza z biblioteki

  1. Kliknij przycisk Biblioteka.
  2. Prawym przyciskiem myszy kliknij łącze, które chcesz usunąć, a następnie kliknij polecenie Usuń.
  3. Jeśli zostanie wyświetlony monit, wybierz jedną z następujących opcji:
    • Usuń tylko z biblioteki. Powoduje usunięcie łącza z biblioteki, ale nie powoduje usunięcia elementu określonego w łączu z komputera.
    • Usuń z biblioteki i z komputera. Powoduje usunięcie łącza z biblioteki i elementu z komputera.

Obraz „Uwaga” Uwaga

  • Można jednocześnie usunąć kilka łączy. Aby zaznaczyć sąsiadujące elementy, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Aby zaznaczyć elementy, które nie znajdują się obok siebie, należy podczas zaznaczania trzymać wciśnięty klawisz SHIFT. Następnie należy kliknąć zaznaczone łącza prawym przyciskiem myszy i kliknąć polecenie Usuń.

  • Usuwanie łączy z biblioteki


Aby usunąć zduplikowane łącza z biblioteki

Czasami w bibliotece wyświetlane są zduplikowane łącza, co zdarza się w sytuacji, gdy użytkownik usunie określony w łączu element z komputera, ale nie usunie odpowiedniego łącza z biblioteki, a następnie ponownie doda do biblioteki dany element. Aby usunąć łącze odpowiadające wcześniej usuniętemu elementowi, należy wykonać poniższą procedurę.

  1. W menu Plik wskaż polecenie Dodaj do biblioteki, a następnie kliknij polecenie Przez wyszukanie w komputerze.
  2. Na liście Przeszukaj kliknij folder lub dysk, gdzie wcześniej był przechowywany usunięty element, a następnie kliknij przycisk Wyszukaj.

    Łącza do elementów wcześniej usuniętych z folderu lub dysku zostaną usunięte z biblioteki. Jeżeli biblioteka jest obszerna, wyszukiwanie może potrwać kilka minut.

  • Usuwanie łączy z biblioteki


Tworzenie kopii zapasowych i przywracanie licencji

Jeżeli użytkownik planuje ponowne zainstalowanie lub uaktualnienie systemu operacyjnego i chce zachować chronione pliki, przed rozpoczęciem ponownego instalowania lub uaktualniania należy utworzyć kopie zapasowe licencji. Kopie zapasowe powinny też być okresowo tworzone na dyskietkach na wypadek utraty lub uszkodzenia licencji. Domyślnie odtwarzacz monituje o wykonanie kopii zapasowych licencji po około 2 tygodniach od pozyskania nowej licencji.

Zagadnienia omówione w tej sekcji:

  • Aby utworzyć kopie zapasowe licencji
  • Aby przywrócić licencje

Tematy pokrewne

  • Organizowanie plików
  • Konfigurowanie ogólnych opcji odtwarzacza
  • Konfigurowanie opcji prywatności


Aby utworzyć kopie zapasowe licencji

  1. W menu Narzędzia kliknij polecenie Zarządzaj licencjami.
  2. Aby zmienić lokalizację kopii zapasowych, kliknij przycisk Zmień, a następnie wybierz lokalizację, w której chcesz przechowywać kopie zapasowe licencji.
  3. W oknie dialogowym Zarządzanie licencjami kliknij przycisk Wykonaj kopię zapasową.

Obraz „Uwaga” Uwaga

  • Zalecane jest okresowe tworzenie kopii zapasowych licencji na dyskietkach. Ponowne zainstalowanie lub uaktualnienie systemu operacyjnego może spowodować utratę licencji, nawet jeśli pliki chronione zostaną zachowane. Za pomocą dyskietek z kopiami zapasowymi można także przenosić licencje ze starego komputera na nowy lub z komputera w pracy na komputer domowy.

  • Tworzenie kopii zapasowych i przywracanie licencji


Aby przywrócić licencje

  1. W menu Narzędzia kliknij polecenie Zarządzaj licencjami.
  2. Wybierz lokalizację kopii zapasowych licencji. W razie potrzeby włóż do stacji dyskietek dyskietkę, na której znajdują się licencje.
  3. W oknie dialogowym Zarządzanie licencjami kliknij przycisk Przywróć teraz.
  4. Postępuj według instrukcji wyświetlanych na ekranie.

Obraz „Uwaga” Uwaga

  • Do przywrócenia licencji wymagane jest połączenie z siecią Internet. Licencje można przywracać tylko ograniczoną liczbę razy.

  • Tworzenie kopii zapasowych i przywracanie licencji


Synchronizowanie zawartości z urządzeniami

Aby korzystać z muzyki lub innych multimediów cyfrowych w czasie podróży, można łatwo zsynchronizować elementy znajdujące się w bibliotece z urządzeniem przenośnym. Za pomocą funkcji Synchronizowanie w programie Windows Media Player można synchronizować pliki znajdujące się w kategoriach i na listach odtwarzania w bibliotece z urządzeniem przenośnym, przenośnym urządzeniem Portable Media Center lub kartą pamięci.

Aby umożliwić synchronizację odtwarzacza z urządzeniem, należy między nimi utworzyć szczególny rodzaj relacji. Ta relacja nazywana jest powiązaniem. Po utworzeniu powiązania można określić, czy synchronizacja wybranej zawartości ma następować automatycznie przy każdym połączeniu urządzenia z komputerem. Można także określić, że zawartość będzie synchronizowana ręcznie po jej wybraniu.

Ustawienia synchronizacji dotyczące powiązania można zmienić w dowolnej chwili.

Zagadnienia omówione w tej sekcji:

  • Powiązanie synchronizacji
  • Informacje wymieniane lub przechowywane w trakcie synchronizacji
  • Przypisywanie priorytetów zawartości synchronizowanej automatycznie
  • Synchronizowanie elementów multimedialnych z urządzeniem
  • Dodatkowe opcje wpływające na synchronizację
  • Formatowanie urządzeń
  • Instalowanie sterowników urządzeń

Obraz „Uwaga” Uwaga

  • Funkcja Synchronizowanie jest dostępna tylko po podłączeniu do komputera urządzenia obsługującego protokół Microsoft Multimedia Transport Protocol (MTP) lub masowego urządzenia magazynującego. Ponadto pojemność magazynowania podłączonego urządzenia musi wynosić co najmniej 32 megabajty (MB), aby synchronizacja była obsługiwana. Aby znaleźć urządzenia przenośne zgodne z odtwarzaczem, zobacz witrynę sieci Web firmy Microsoft.

  • Korzystanie z odtwarzacza


Powiązanie synchronizacji

Powiazanie umożliwia ręczne lub automatyczne synchronizowanie zawartości między jedną biblioteką użytkownika na jednym komputerze a jednym urządzeniem. Program Windows Media Player obsługuje maksymalnie 16 powiązań synchronizacji, co oznacza, że można synchronizować zawartość znajdującą się w bibliotece z 16 różnymi urządzeniami podłączanymi do komputera.

Po pierwszym podłączeniu urządzenia do komputera program Windows Media Player uruchamia kreatora konfiguracji urządzenia ułatwiającego utworzenie powiązania między odtwarzaczem a posiadanym urządzeniem. Po utworzeniu powiązania należy określić, czy synchronizacja zawartości w bibliotece z urządzeniem ma następować automatycznie, czy też ręcznie. Jeśli wybrano synchronizację automatyczną, urządzenie będzie synchronizowane przy każdym podłączeniu go do komputera lub przy każdej zmianie ustawień synchronizacji urządzenia (na przykład po dodaniu lub usunięciu listy odtwarzania, która ma być synchronizowana). Jeśli zostanie określona synchronizacja ręczna, w momencie podłączenia urządzenia do komputera synchronizacja się nie rozpocznie, dopóki nie zostanie wybrana zawartość i określona kolejność synchronizacji.

Jeśli zostanie podłączone urządzenie mające już powiązanie z biblioteką innego użytkownika, kreator konfiguracji urządzenia umożliwi użycie urządzenia z nową biblioteką w bieżącej sesji albo trwałe przełączenie powiązania urządzenia na nową bibliotekę.

Jeśli powiązanie nie zostanie przełączone na nową bibliotekę, pewne funkcje będą wyłączone, na przykład synchronizowanie zaktualizowanych klasyfikacji i liczby odtworzeń. Zawartością synchronizowaną z urządzeniem w czasie bieżącej sesji nie będzie można taż zarządzać później za pomocą odtwarzacza, który zachowuje powiązanie z tym urządzeniem. Aby usunąć tę zawartość w celu zwolnienia miejsca na urządzeniu, należy wykonać tę czynność ręcznie.

Jeśli powiązanie urządzenia zostanie trwale przełączone na nową bibliotekę, zawartość synchronizowana z urządzeniem na podstawie poprzedniego powiązania lub inna zawartość przechowywana na urządzeniu pozostanie na tym urządzeniu i nadal będzie można ją odtwarzać. Ta zawartość zmniejsza jednak ilość dostępnego miejsca na przechowywanie zawartości synchronizowanej w ramach nowego powiązania. Aby usunąć z urządzenia zawartość pozostałą z poprzedniego powiązania, kliknij urządzenie w okienku Elementy na urządzeniu (z prawej strony funkcji Synchronizowanie), wybierz zawartość w urządzeniu, a następnie kliknij przycisk Usuń Przycisk Usuń.

Obraz „Ostrożnie” Ostrożnie

  • W przypadku usunięcia zsynchronizowanego pliku, listy odtwarzania lub kategorii z biblioteki informacje o tym usunięciu są przesyłane w czasie synchronizacji między odtwarzaczem i urządzeniem, a odpowiedni plik, lista odtwarzania lub kategoria jest usuwana z urządzenia w celu zachowania powiązania synchronizacji. Na przykład usunięcie listy odtwarzania z biblioteki wchodzącej w skład powiązania synchronizacji powoduje usunięcie także odpowiedniej listy odtwarzania z urządzenia przy następnym podłączeniu go do komputera. Dlatego też zaleca się, aby nie używać urządzenia w roli magazynu kopii zapasowych biblioteki.

Obraz „Uwaga” Uwaga

  • Po usunięciu zsynchronizowanego pliku z urządzenia odtwarzacz może zsynchronizować ten plik z biblioteki z urządzeniem po następnym podłączeniu tego urządzenia, jeśli lista odtwarzania zawierająca plik nadal jest częścią powiązania synchronizacji.

  • Synchronizowanie zawartości z urządzeniami


Informacje wymieniane lub przechowywane w trakcie synchronizacji

Podczas synchronizowania program Windows Media Player kopiuje wybraną zawartość należącą do kategorii i list odtwarzania do urządzenia. Ponadto między odtwarzaczem i urządzeniem zachodzi wymiana wszystkich lub niektórych informacji, wskazanych poniżej, w celu ukończenia procesu synchronizacji:

  • Informacje o urządzeniu. Ponieważ odtwarzacz może śledzić maksymalnie 16 urządzeń na jednym komputerze, przechowywane są na nim informacje o wszystkich urządzeniach, z którymi ma on powiązania synchronizacji. Przechowywane są również informacje o zawartości biblioteki zsynchronizowanej z każdym z urządzeń. Jeśli zostanie utworzone powiązanie wymagające automatycznej synchronizacji zawartości odtwarzacza z urządzeniem po podłączeniu go do komputera, odtwarzacz może szybko rozpoznać podłączone urządzenie i znajdującą się w bibliotece zawartość, która musi zostać zsynchronizowana, co znacząco zwiększa wydajność.

    Na niektórych urządzeniach odtwarzacz umieszcza też plik WMPInfo.xml, aby śledzić powiązanie. Usunięcie tego pliku, o ile istnieje, spowoduje, że odtwarzacz straci informacje o powiązaniu z danym urządzeniem. Niektóre urządzenia nie wymagają tworzenia tego pliku.

  • Możliwości urządzenia. Po podłączeniu urządzenia do komputera odtwarzacz sprawdza możliwości urządzenia w zakresie odtwarzania i magazynowania. Na przykład w odtwarzaczu zostaną określone informacje, czy urządzenie może odtwarzać pliki audio i/lub wideo, a także skojarzone formaty plików, kodery-dekodery i szybkości transmisji bitów obsługiwane przez to urządzenie. Odtwarzacz wyłączy opcje synchronizowania pewnych typów plików w wybranych kategoriach i listach odtwarzania, jeśli okaże się, że urządzenie nie może odtwarzać tych plików.

    Odtwarzacz wykryje też ilość miejsca na urządzeniu, które jest dostępne na potrzeby przechowywania synchronizowanych plików, i określi, czy urządzenie obsługuje przechowywanie plików w folderach.

    W przypadku masowych urządzeń magazynujących odtwarzacz może domyślnie określić tylko dostępne miejsce na dysku urządzenia i tylko zsynchronizować pliki muzyczne z urządzeniem. Aby zsynchronizować inne typy plików z masowymi urządzeniami magazynującymi, należy zaktualizować ustawienia powiązania.

  • Informacje o multimediach. Odtwarzacz może synchronizować informacje o multimediach dotyczące plików muzycznych, takie jak informacje o albumie i okładki płyt, jeśli na urządzeniu można wyświetlać te informacje. Jeśli okładka płyty zawiera łącze umożliwiające zakup albumu w trybie online, a urządzenie umożliwia kliknięcie łącza, przy następnym połączeniu urządzenia z komputerem przeglądarka sieci Web otworzy stronę sieci Web umożliwiającą zakończenie transakcji.
  • Licencje. Dostawca zawartości może określić pewne prawa w licencji na plik chroniony, na przykład liczbę odtworzeń pliku lub datę wygaśnięcia. W celu poszanowania tych praw licencja skojarzona z plikiem chronionym jest synchronizowana wraz z nim.
  • Liczba odtworzeń. Między odtwarzaczem i urządzeniem mogą być wymieniane informacje o liczbie odtworzeń synchronizowanego pliku, zarówno w odtwarzaczu, jak i na urządzeniu. W trakcie synchronizacji nowa całkowita liczba odtworzeń jest aktualizowana w bibliotece i na urządzeniu. Automatyczne listy odtwarzania utworzone w bibliotece, które mają kryteria oparte na liczbie odtworzeń, mogą zostać wówczas odpowiednio zaktualizowane. Odpowiednio zaktualizowane zostaną automatyczne klasyfikacje, które zmieniają się w zależności od liczby odtworzeń danego elementu.
  • Czas. Między odtwarzaczem i urządzeniem mogą być wymieniane informacje o tym, czy synchronizowany plik był odtwarzany na urządzeniu. Odtwarzacz następnie utworzy nowy czas ostatniego odtworzenia pliku, aby utworzone w bibliotece automatyczne listy odtwarzania, które mają kryteria oparte na czasie odtwarzania plików, zostały odpowiednio zaktualizowane.
  • Klasyfikacje. Informacje o klasyfikacji synchronizowanych plików mogą być aktualizowane w bibliotece, jeśli w urządzeniu zostały zmienione klasyfikacje plików. Urządzenie musi obsługiwać możliwość zmiany klasyfikacji pliku. Automatyczne listy odtwarzania utworzone w bibliotece, które mają kryteria oparte na przypisanych przez użytkownika klasyfikacjach, zostaną odpowiednio zaktualizowane.

Obraz „Uwaga” Uwagi

  • Masowe urządzenie magazynujące można rozpoznać po tym, że system Windows XP przypisuje mu literę dysku po podłączeniu urządzenia do komputera.
  • Dostawca zawartości może ustawić datę wygaśnięcia licencjonowanego pliku. Jeśli urządzenie nie ma sprzętu wymaganego do monitorowania wygasania, odtwarzacz może nie być w stanie synchronizować takich plików z urządzeniem.
  • Dostawca zawartości może wymagać, aby urządzenie miało sprzętowy numer seryjny, aby możliwe było odtwarzanie licencjonowanego pliku. Odtwarzacz może nie być w stanie zsynchronizować plików od dostawcy zawartości lub odtworzenie zsynchronizowanych plików przez urządzenie będzie niemożliwe, jeśli urządzenie nie ma sprzętowego numeru seryjnego.
  • Jeśli urządzenie jest określane w oknie Mój komputer jako „Dysk stały”, odtwarzacz nie może synchronizować zawartości z tym urządzeniem. W celu uzyskania pomocy technicznej należy skontaktować się bezpośrednio z producentem urządzenia.

  • Synchronizowanie zawartości z urządzeniami


Synchronizowanie elementów multimediów z urządzeniem

Po pierwszym podłączeniu urządzenia do komputera program Windows Media Player uruchamia kreatora konfiguracji urządzenia ułatwiającego konfigurowanie ręcznej lub automatycznej synchronizacji między odtwarzaczem a posiadanym urządzeniem.

Po podłączeniu urządzenia do komputera, jeśli wybrano synchronizację automatyczną, odtwarzacz i urządzenie rozpoczną synchronizowanie wybranej zawartości, która będzie trwać do czasu zsynchronizowania wszystkich elementów. Jeśli odtwarzacz wykryje, że urządzenie nie ma wystarczającej ilości miejsca na przechowywanie automatycznie synchronizowanych plików, odtwarzacz i urządzenie będą synchronizować zawartość zgodnie z kolejnością priorytetów - domyślną lub wybraną przez użytkownika.

Po podłączeniu urządzenia do komputera, jeśli wybrano synchronizację ręczną, należy wybrać zawartość i określić kolejność, w jakiej ma ona być synchronizowana. Jeśli odtwarzacz wykryje, że urządzenie nie ma wystarczającej ilości miejsca na przechowywanie ręcznie synchronizowanych plików, wyświetli komunikat obok elementów, których nie można zsynchronizować z urządzeniem. Można zmienić kolejność synchronizacji lub usunąć elementy z listy synchronizacji, a następnie ręcznie rozpocząć synchronizację.

Po zakończeniu synchronizacji w okienku Elementy do zsynchronizowania (lewa strona okna funkcji Synchronizowanie) na elementami wyświetlany jest komunikat „Synchronizacja została ukończona”, a w okienku Elementy do zsynchronizowania są wyświetlane dwa typy kategorii: liczba elementów, które zostały zsynchronizowane pomyślnie, i liczba elementów, które nie zostały zsynchronizowane z powodu błędów, wraz ze szczegółowymi informacjami o błędach. Wyświetlanych może być wiele kategorii błędów, jeśli podczas synchronizacji wystąpiły błędy różnych typów. Można rozwinąć te kategorie, aby wyświetlić poszczególne elementy, które nie zostały zsynchronizowane z powodu błędów, a następnie wykonać odpowiednie czynności. Można również wyświetlić pliki zsynchronizowane na urządzeniu, rozwijając kategorię lub listę odtwarzania, która zawiera te elementy, w okienku Elementy na urządzeniu (z prawej strony okna funkcji Synchronizowanie).

Zagadnienia omówione w tej sekcji:

  • Aby skonfigurować synchronizację automatyczną
  • Aby skonfigurować synchronizację ręczną
  • Aby ręcznie synchronizować zawartość

Obraz „Uwaga” Uwagi

  • Jeśli urządzenie może wyświetlać obrazy w formacie jpg, można użyć odtwarzacza do synchronizacji obrazów z urządzeniem. Po podłączeniu urządzenia do komputera odtwarzacz sprawdza możliwości urządzenia i włącza opcję obsługi obrazów przez dane urządzenie. W bibliotece jest tworzona kategoria Wszystkie obrazy wraz z podkategoriami. Za pomocą funkcji wyszukiwania odtwarzacza można dodać do biblioteki obrazy znajdujące się na komputerze. Aby uzyskać więcej informacji, zobacz temat Dodawanie elementów do biblioteki.
  • Przy pierwszym synchronizowaniu zawartości z urządzeniem, w okienku Zawartość (z lewej strony okna funkcji Biblioteka) tworzona jest kategoria. Nazwa tej kategorii jest taka sama jak nazwa urządzenia, a kategoriami podrzędnymi są listy odtwarzania wybrane do synchronizacji.

Tematy pokrewne

  • Synchronizowanie zawartości z urządzeniami
  • Przypisywanie priorytetów zawartości synchronizowanej automatycznie


Aby skonfigurować synchronizację automatyczną

  1. Uruchom program Windows Media Player i podłącz urządzenie do komputera.

    Jeśli synchronizacja komputera z urządzeniem nie została jeszcze skonfigurowana, zostanie uruchomiony kreator konfiguracji urządzenia.

  2. W kreatorze konfiguracji urządzenia kliknij opcję Automatycznie.

    Opcja Automatycznie jest już wybrana, jeśli pojemność magazynowania urządzenia przekracza 512 megabajtów (MB). Jeśli urządzenie ma mniejszą pojemność, wybrana jest opcja Ręcznie. Mimo to również dla urządzenia o ograniczonej pojemności magazynowania można skonfigurować synchronizację automatyczną.

  3. (Czynność opcjonalna) Kliknij opcję Dostosuj listy odtwarzania, które będą synchronizowane, aby zmienić kolejność priorytetów kategorii i list odtwarzania, które będą synchronizowane.

    Aby uzyskać więcej informacji, zobacz temat Przypisywanie priorytetów zawartości synchronizowanej automatycznie.

  4. Kliknij przycisk Zakończ.

Rozpocznie się synchronizacja automatyczna. Jeśli synchronizacja nie rozpocznie się, kliknij przycisk Rozpocznij synchronizowanie Przycisk Rozpocznij synchronizowanie w okienku Elementy do zsynchronizowania. Jeśli do synchronizacji wybrano listy odtwarzania, które nie mogą być odtwarzane lub wyświetlane w danym urządzeniu, odtwarzacz pominie te pliki podczas synchronizacji i wyświetli błąd w okienku Elementy do zsynchronizowania (z lewej strony okna funkcji Synchronizowanie).

Obraz „Uwaga” Uwagi

  • Można przełączać się między automatyczną i ręczną synchronizacją urządzenia, klikając prawym przyciskiem myszy nazwę urządzenia w oknie funkcji Biblioteka, a następnie klikając polecenie Zmień ustawienia synchronizacji. Zostanie wyświetlone okno dialogowe Ustawienia synchronizacji. Aby wybrać odpowiedni tryb, należy wyczyścić lub zaznaczyć pole wyboru Synchronizuj urządzenie automatycznie.
  • Synchronizację można zatrzymać w dowolnym momencie, klikając przycisk Zatrzymaj synchronizowanie Przycisk Zatrzymaj synchronizowanie w okienku Elementy do zsynchronizowania. Nie spowoduje to usunięcia już zsynchronizowanych elementów z urządzenia, ale uniemożliwi zsynchronizowanie dodatkowych elementów. Zatrzymanie synchronizacji nie zmienia ustawień synchronizacji dla danego powiązania.
  • Jeśli skonfigurowano synchronizację automatyczną, ale użytkownik nie chce, aby synchronizacja rozpoczynała się po podłączeniu urządzenia do komputera lub przy zmianie ustawień synchronizacji, można wyczyścić pole wyboru Rozpocznij synchronizację po podłączeniu urządzenia w oknie dialogowym Właściwości danego urządzenia. Aby po wyłączeniu tej opcji rozpocząć synchronizację automatyczną, w okienku Elementy do zsynchronizowania należy kliknąć przycisk Rozpocznij synchronizowanie Przycisk Rozpocznij synchronizowanie. Aby uzyskać więcej informacji, zobacz temat Konfigurowanie opcji urządzeń.

  • Synchronizowanie elementów multimedialnych z urządzeniem


Aby skonfigurować synchronizację ręczną

Ta procedura służy do konfigurowania synchronizacji ręcznej między komputerem i urządzeniem.

  1. Uruchom program Windows Media Player i podłącz urządzenie do komputera.

    Jeśli synchronizacja komputera z urządzeniem nie została jeszcze skonfigurowana, zostanie uruchomiony kreator konfiguracji urządzenia.

  2. W kreatorze konfiguracji urządzenia kliknij opcję Automatycznie.

    Opcja Automatycznie jest wybrana, jeśli pojemność magazynowania urządzenia jest większa niż 512 megabajtów (MB). Jeśli urządzenie ma mniejszą pojemność, wybrana jest już opcja Ręcznie.

  3. Kliknij przycisk Zakończ.

Kreator zakończy pracę, a w odtwarzaczu zostanie wyświetlona funkcja Synchronizowanie.

Obraz „Uwaga” Uwaga

  • Można przełączać się między automatyczną i ręczną synchronizacją urządzenia, prawym przyciskiem myszy klikając urządzenie w oknie funkcji Biblioteka, a następnie klikając polecenie Zmień ustawienia synchronizacji. Zostanie wyświetlone okno dialogowe Ustawienia synchronizacji. Aby wybrać odpowiedni tryb, należy wyczyścić lub zaznaczyć pole wyboru Synchronizuj urządzenie automatycznie.

Tematy pokrewne

  • Synchronizowanie elementów multimedialnych z urządzeniem
  • Aby ręcznie synchronizować zawartość


Aby ręcznie zsynchronizować zawartość

  1. Uruchom program Windows Media Player i podłącz urządzenie do komputera.
  2. W funkcji Biblioteka w okienku Lista odtwarzania kliknij pozycję Lista <nazwa_listy>, a następnie kliknij przycisk Lista synchronizacji.
  3. Przeciągnij elementy z okienka Zawartość lub Szczegóły w bibliotece do okienka Lista, aby dodać je do listy elementów, które zostaną zsynchronizowane.
  4. W okienku Elementy na urządzeniu wybierz urządzenie przenośne, a następnie wykonaj jedną z poniższych czynności:
    • Aby wyświetlić ustawienia poziomu jakości, kliknij przycisk Wyświetl właściwości i ustawienia Przycisk Wyświetl właściwości i ustawienia.
    • Aby utworzyć folder na urządzeniu, kliknij przycisk Utwórz folder Przycisk Utwórz folder.
    • Aby trwale usunąć foldery i elementy z urządzenia przenośnego w celu zwolnienia miejsca na urządzeniu na synchronizowaną zawartość, kliknij foldery i elementy wyświetlane w okienku Elementy na urządzeniu, a następnie kliknij przycisk Usuń Przycisk Usuń. Z poziomu odtwarzacza nie można usuwać folderów zawierających pliki inne niż pliki multimediów cyfrowych.
    • Aby sformatować urządzenie, kliknij przycisk Formatuj nośnik magazynowania Przycisk Formatuj nośnik magazynowania.
  5. Kliknij przycisk Rozpocznij synchronizowanie Przycisk Rozpocznij synchronizowanie w okienku Lista.

Obraz „Ostrożnie” Ostrożnie

  • Formatowanie powoduje skasowanie wszystkich danych z urządzenia.

Obraz „Uwaga” Uwaga

  • Synchronizację można zatrzymać w dowolnej chwili, klikając przycisk Zatrzymaj synchronizowanie Przycisk Zatrzymaj synchronizowanie w okienku Elementy do zsynchronizowania. Nie spowoduje to usunięcia już zsynchronizowanych elementów z urządzenia, ale uniemożliwi zsynchronizowanie dodatkowych elementów.

Tematy pokrewne

  • Synchronizowanie elementów multimedialnych z urządzeniem
  • Aby skonfigurować synchronizację ręczną
  • Okienko Lista


Przypisywanie priorytetów zawartości synchronizowanej automatycznie

Jeśli na urządzeniu nie ma wystarczającej ilości miejsca na zmagazynowanie wszystkich plików z biblioteki, które miały zostać synchronizowane, zawartość znajdująca się w kategoriach i na listach odtwarzania będzie automatycznie synchronizowana z urządzeniem zgodnie z kolejnością priorytetów. Dzięki temu ulubiona zawartość może być synchronizowana z urządzeniem jako pierwsza.

Kiedy zawartość jest synchronizowana zgodnie z priorytetem, z urządzeniem jest synchronizowana zawartość mająca wyższy priorytet, a zawartość na urządzeniu mająca niższy priorytet jest (w razie potrzeby) usuwana, aby zrobić miejsce na zawartość z wyższym priorytetem. Kiedy zawartość z niskim priorytetem jest usuwana z urządzenia podczas synchronizacji, nie jest usuwana z biblioteki.

Program Windows Media Player domyślnie uwzględnia następujące priorytety podczas synchronizacji zawartości z urządzeniem:

  • Muzyka sklasyfikowana automatycznie z 5 gwiazdkami
  • Muzyka dodana w ostatnim miesiącu,
  • Muzyka sklasyfikowana z 4 lub 5 gwiazdkami
  • Muzyka odtwarzana w ostatnim miesiącu
  • Obrazy pobrane w ostatnim miesiącu
  • Obrazy sklasyfikowane z 4 lub 5 gwiazdkami
  • Stacja telewizyjna dodana w ostatnim tygodniu
  • Wideo sklasyfikowane z 4 lub 5 gwiazdkami
  • Najczęściej odtwarzana muzyka
  • Wszystkie utwory muzyczne
  • Wszystkie obrazy
  • Wszystkie wideo

Utworzone listy odtwarzania są dodawane na początek listy priorytetów. Także niektóre kategorie na liście priorytetów mogą nie być wyświetlane, jeśli odtwarzacz wykryje, że posiadane urządzenie nie obsługuje odtwarzania lub wyświetlania zawartości w danej kategorii. Jeśli na przykład urządzenie nie obsługuje wyświetlania obrazów, kategorie Obrazy pobrane w ostatnim miesiącu, Obrazy sklasyfikowane z 4 lub 5 gwiazdkami i Wszystkie obrazy nie są wyświetlane.

Procedura opisana w tej części służy do wyświetlania lub zmiany priorytetu zawartości w ramach powiązania w celu automatycznej synchronizacji zawartości z urządzeniem.

Zagadnienia omówione w tej sekcji:

  • Aby zmienić priorytet zawartości synchronizowanej automatycznie

Tematy pokrewne

  • Synchronizowanie elementów multimedialnych z urządzeniem
  • Aby skonfigurować synchronizację automatyczną


Aby zmienić priorytet zawartości synchronizowanej automatycznie

  1. Uruchom program Windows Media Player i podłącz urządzenie do komputera.

    Jeśli rozpocznie się synchronizowanie, kliknij przycisk Zatrzymaj synchronizowanie Przycisk Zatrzymaj synchronizowanie.

  2. Kliknij przycisk Biblioteka.
  3. Rozwiń kategorię dla urządzenia.
  4. Wykonaj jedną z następujących czynności:
    • Przeciągnij listę odtwarzania, aby zwiększyć lub zmniejszyć jej piorytet.
    • Aby usunąć listę odtwarzania, co spowoduje, że nie zostanie ona zsynchronizowania, kliknij ją prawym przyciskiem myszy, a następnie kliknij polecenie Usuń z listy synchronizacji.
    • Aby dodać do zsynchronizowania istniejącą listę odtwarzania, kliknij prawym przyciskiem myszy nazwę urządzenia, a następnie kliknij polecenie Zmień ustawienia synchronizacji. W obszarze Nazwa zaznacz pole wyboru listy odtwarzania, którą chcesz dodać.

Obraz „Ostrożnie” Ostrożnie

  • W przypadku usunięcia zsynchronizowanego pliku, listy odtwarzania lub kategorii z biblioteki informacje o tym są przesyłane w czasie synchronizacji między odtwarzaczem i urządzeniem, a odpowiedni plik, lista odtwarzania lub kategoria są usuwane z biblioteki w celu zachowania powiązania synchronizacji. Na przykład usunięcie listy odtwarzania z biblioteki wchodzącej w skład powiązania synchronizacji powoduje usunięcie także odpowiedniej listy odtwarzania z urządzenia przy następnym podłączeniu go do komputera. Dlatego też zaleca się, aby nie używać urządzenia w roli magazynu kopii zapasowych biblioteki.

  • Synchronizowanie elementów multimedialnych z urządzeniem


Dodatkowe opcje wpływające na synchronizację

Za pomocą karty Urządzenia w programie Windows Media Player można wybrać wyświetlane urządzenie, aby skonfigurować jego właściwości lub zmienić opcje konwersji plików w celu skrócenia czasu wymaganego do zsynchronizowania plików z urządzeniem.

Aby uzyskać dostęp do karty Urządzenia

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Urządzenia.

Aby uzyskać więcej informacji na temat ustawienia opcji urządzeń na karcie Urządzenia, zobacz temat Konfigurowanie opcji urządzeń.

Odtwarzacz zawiera następujące opcje dodatkowe, których można użyć do synchronizacji obrazów w formacie jpg z obsługiwanymi urządzeniami, obsługi automatycznych klasyfikacji, synchronizowania licencjonowanych plików mających daty wygaśnięcia oraz do czyszczenia pamięci podręcznej historii urządzeń w odtwarzaczu.

Pole wyboru lub przycisk | Więcej informacji na ten temat
Pole wyboru Włącz obsługę obrazów dla urządzeń | Konfigurowanie ogólnych opcji odtwarzacza
Pole wyboru Zachowaj moje klasyfikacje w formie gwiazdek jako globalne klasyfikacje plików multimedialnych | Konfigurowanie opcji biblioteki
Pole wyboru Ustaw zegar urządzeń automatycznie | Konfigurowanie opcji prywatności
Przycisk Wyczyść pamięć podręczną | Konfigurowanie opcji prywatności

Tematy pokrewne

  • Synchronizowanie zawartości z urządzeniami
  • Konfigurowanie opcji urządzeń


Formatowanie urządzeń

Synchronizowanie plików z niektórymi urządzeniami wymaga wcześniejszego sformatowania tych urządzeń. W większości przypadków program Windows Media Player automatycznie monituje o sformatowanie urządzenia, gdy jest to konieczne. W dowolnej chwili można także ręcznie sformatować urządzenie.

Obraz „Ostrożnie” Ostrożnie

  • Formatowanie powoduje skasowanie wszystkich danych z urządzenia.

Obraz „Uwaga” Uwaga

  • Sformatowanie każdego urządzenia za pomocą odtwarzacza może nie być możliwe. Aby uzyskać więcej informacji, zobacz dokumentację dostarczoną wraz z urządzeniem.

Zagadnienia omówione w tej sekcji:

  • Aby sformatować urządzenie

  • Synchronizowanie zawartości z urządzeniami


Aby sformatować urządzenie

  1. W menu Plik wskaż polecenie Dyski CD i urządzenia, a następnie kliknij polecenie Synchronizuj.
  2. Z listy rozwijanej w okienku Elementy na urządzeniu (z prawej strony okna funkcji Synchronizowanie) wybierz urządzenie do sformatowania, a następnie kliknij przycisk Formatuj nośnik magazynowania Przycisk Formatuj nośnik magazynowania.

Obraz „Ostrożnie” Ostrożnie

  • Formatowanie powoduje skasowanie wszystkich danych z urządzenia.

Obraz „Uwaga” Uwagi

  • Sformatowanie każdego urządzenia za pomocą odtwarzacza może nie być możliwe. Aby uzyskać więcej informacji, zobacz dokumentację dostarczoną wraz z urządzeniem.
  • Okienko Elementy na urządzeniu jest zazwyczaj odświeżane automatycznie po podłączeniu urządzenia do komputera, po odłączeniu urządzenia od komputera lub podczas wkładania lub usuwania nośnika magazynowania z podłączonego urządzenia. Jeśli informacje nie są odświeżane automatycznie, można nacisnąć klawisz F5, aby odświeżyć je ręcznie.
  • Ta procedura może też służyć do formatowania nośnika magazynowania włożonego do urządzenia.

  • Formatowanie urządzeń


Instalowanie sterowników urządzeń

W niektórych przypadkach może być wymagane zainstalowanie nowego sterownika urządzenia, który zapewni prawidłową współpracę używanego urządzenia przenośnego z programem Windows Media Player.

Zagadnienia omówione w tej sekcji:

  • Aby zainstalować sterownik urządzenia

  • Synchronizowanie zawartości z urządzeniami


Aby zainstalować sterownik urządzenia

  1. W menu Narzędzia wskaż polecenie Pobierz, a następnie kliknij polecenie Obsługiwane urządzenia i sterowniki.

    Zostanie wyświetlona strona sieci Web z listą dostępnych sterowników urządzeń.

  2. Postępuj zgodnie z instrukcjami wyświetlanymi na stronie sieci Web, aby znaleźć, pobrać i zainstalować odpowiedni sterownik swojego urządzenia.

Obraz „Uwaga” Uwagi

  • Do wykonania tej procedury wymagane jest połączenie z siecią Internet.
  • Można także spróbować zainstalować nowe sterowniki urządzenia, odwiedzając witrynę sieci Web producenta urządzenia lub wyszukując aktualizacje sterowników w witrynie sieci Web Windows Update.

  • Instalowanie sterowników urządzeń


Kupowanie multimediów cyfrowych w Internecie

Program Windows Media Player może służyć do znajdowania i kupowania zawartości multimediów cyfrowych oraz do uzyskiwania dostępu do stacji radiowych w Internecie w obszarze Sklepy internetowe lub za pomocą funkcji Przewodnik w odtwarzaczu.

Zagadnienia omówione w tej sekcji:

  • Przeglądanie sklepów internetowych
  • Korzystanie z funkcji Przewodnik

  • Korzystanie z odtwarzacza


Przeglądanie sklepów internetowych

Program Windows Media Player umożliwia korzystanie z usług obejmujących muzykę, wideo i radio udostępnianych przez internetowych dostawców zawartości za pośrednictwem sklepów internetowych. Po zarejestrowaniu się u dostawcy zawartości można kupować zawartość multimediów cyfrowych od dostawcy, a następnie odtwarzać ją strumieniowo, pobierać, odtwarzać, zarządzać nią i w niektórych przypadkach również synchronizować ją z urządzeniami przenośnymi.

Sklepy internetowe są wyświetlane w obszarze Sklepy internetowe paska zadań Funkcje w odtwarzaczu. Po zarejestrowaniu się u wielu dostawców zawartości można określić rodzaj wyświetlanych sklepów internetowych danego dostawcy zawartości. Niektórzy dostawcy zawartości mogą nie udostępniać wszystkich typów sklepów internetowych, które mogą być wyświetlane w odtwarzaczu. Na przykład dany dostawca zawartości może udostępniać sklep muzyczny, lecz nie udostępniać sklepu wideo.

Sklepy internetowe z muzyką, wideo i programami radiowymi znajdujące się w witrynie MSN Entertainment są domyślnymi sklepami internetowymi w programie Windows Media Player, o ile użytkownik nie określi, że sklepy internetowe innego dostawcy zawartości mają być sklepami domyślnymi. Za pomocą odtwarzacza można wyszukać sklepy internetowe innych dostawców zawartości i zarejestrować się w nich, a także zmienić domyślne sklepy internetowe w dowolnej chwili.

Zagadnienia omówione w tej sekcji:

  • Aby przeglądać dostępne sklepy internetowe
  • Aby zmienić domyślne sklepy internetowe
  • Aby uzyskać pomoc dotyczącą sklepów internetowych

Obraz „Uwaga” Uwagi

  • Pobrana zawartość multimediów cyfrowych jest wyświetlana w bibliotece w kategoriach Wszystkie utwory muzyczne i Wszystkie wideo.
  • Zawartość multimediów cyfrowych pochodząca od dostawcy zawartości może być dostępna tylko w czasie, w którym użytkownik jest zarejestrowany w usłudze.

Tematy pokrewne

  • Kupowanie multimediów cyfrowych w Internecie
  • Korzystanie z funkcji Przewodnik


Aby przeglądać dostępne sklepy internetowe

  1. W menu Widok kliknij polecenie Sklepy internetowe, a następnie kliknij polecenie Przeglądaj wszystkie sklepy internetowe.

    Zostanie wyświetlona strona sieci Web w witrynie sieci Web pakietu Windows Media zawierająca łącza do sprzedawców muzyki, wideo i programów radiowych, udostępniających sklepy internetowe obsługiwane przez odtwarzacz.

Obraz „Uwaga” Uwaga

  • Do przeglądania sklepów internetowych niezbędne jest połączenie z Internetem.

  • Przeglądanie sklepów internetowych


Aby zmienić domyślne sklepy internetowe

  • W menu Widok kliknij polecenie Sklepy internetowe, a następnie kliknij nazwę innego dostawcy zawartości.

    Sklepy internetowe wybranego dostawcy zawartości zostaną wyświetlone w obszarze Sklepy internetowe paska zadań Funkcje, a następnie zostanie wyświetlona strona sieci Web domyślnego sklepu internetowego danego dostawcy zawartości.

  • Przeglądanie sklepów internetowych


Aby uzyskać pomoc dotyczącą sklepów internetowych

Pomoc dotycząca sklepów internetowych nie znajduje się w Pomocy programu Windows Media Player. Aby uzyskać pomoc na temat użytkowania sklepów internetowych, należy skorzystać z zawartości Pomocy udostępnianej przez danego dostawcę zawartości.

  1. W menu Widok kliknij polecenie Sklepy internetowe, a następnie kliknij nazwę dostawcy zawartości.

    Zostanie wyświetlona strona sieci Web sklepu internetowego wybranego dostawcy zawartości.

  2. Kliknij łącza pomocy dostępne na stronie sieci Web danego dostawcy zawartości.

  • Przeglądanie sklepów internetowych


Korzystanie z funkcji Przewodnik

Funkcja Przewodnik programu Windows Media Player zawiera aktywną stronę sieci Web obsługiwaną przez witrynę WindowsMedia.com. Przewodnik ten przypomina gazetę elektroniczną, w której codziennie aktualizowane są łącza do najnowszych filmów, utworów muzycznych oraz plików wideo. Zawiera on także szeroki zakres informacji dotyczących wielu różnych zagadnień, poczynając od aktualnych wiadomości ze świata, na najnowszych wydarzeniach w przemyśle rozrywkowym kończąc. Wszystkie pliki znajdujące się w funkcji Przewodnik można odtwarzać za pomocą programu Windows Media Player.

Zagadnienia omówione w tej sekcji:

  • Aby wyszukać multimedia cyfrowe w witrynie WindowsMedia.com

Tematy pokrewne

  • Kupowanie multimediów cyfrowych w Internecie
  • Przeglądanie sklepów internetowych


Aby wyszukać multimedia cyfrowe w witrynie WindowsMedia.com

  • Kliknij przycisk Przewodnik.

    Zostanie wyświetlona strona sieci Web WindowsMedia.com. Można kliknąć łącza na tej stronie sieci Web, aby posłuchać muzyki lub ją pobrać, nastawić internetowe stacje radiowe, przejrzeć zwiastuny filmów i wykonywać wiele innych czynności. Aby znaleźć określoną zawartość w witrynie WindowsMedia.com, użyj funkcji wyszukiwania na stronie sieci Web.

Obraz „Uwaga” Uwaga

  • Do korzystania z funkcji Przewodnik niezbędne jest połączenie z Internetem.

  • Korzystanie z funkcji Przewodnik


Zachowywanie prywatności

Firma Microsoft dba o ochronę prywatności Twoich informacji. Aby dowiedzieć się więcej na temat tego, które ustawienia mają wpływ na prywatność i kiedy informacje z biblioteki mogą zostać udostępnione, należy zapoznać się z poniższymi sekcjami dotyczącymi prywatności w programie Windows Media Player:

  • Ustawienia wpływające na prywatność
  • Przechowywanie i usuwanie informacji o multimediach
  • Udostępnianie biblioteki

Program Windows Media Player 10 działa najlepiej z najnowszymi wersjami oprogramowania odtwarzacza i systemu operacyjnego. Jeżeli chodzi o system operacyjny Windows, to najnowszą wersją z najbardziej rozbudowanymi funkcjami zabezpieczeń i prywatności informacji jest system Windows XP z dodatkiem Service Pack 2.

  • Korzystanie z odtwarzacza


Ustawienia wpływające na prywatność

Następujące polecenia, opcje i przyciski odtwarzacza mogą mieć wpływ na prywatność informacji o multimediach i korzystanie z odtwarzacza. Aby uzyskać więcej informacji na temat innych funkcji odtwarzacza wpływających na prywatność, zobacz Zasady zachowania poufności informacji w programie Windows Media Player.

Polecenie, pole wyboru lub przycisk | Więcej informacji na ten temat
Pole wyboru Automatycznie pobierz licencje dla chronionej zawartości | Konfigurowanie opcji prywatności
Przycisk Wyczyść pamięć podręczną | Konfigurowanie opcji prywatności
Przycisk Wyczyść historię | Konfigurowanie opcji prywatności
Przycisk Pliki cookie (umożliwiający przechowywanie plików cookie na komputerze) | Konfigurowanie opcji prywatności
Przycisk Usuń pliki (umożliwiający usuwanie kopii przekonwertowanych plików wideo i TV przeznaczonych do synchronizacji z urządzeniem przenośnym z tymczasowej lokalizacji na komputerze) | Konfigurowanie opcji urządzeń
Pole wyboru Wyświetl informacje o multimediach z Internetu | Konfigurowanie opcji prywatności
Pole wyboru Pobierz kodery-dekodery automatycznie | Konfigurowanie ogólnych opcji odtwarzacza
Pole wyboru Chcę, aby oprogramowanie i usługi firmy Microsoft były jeszcze lepsze i zgadzam się na wysyłanie danych o użytkowaniu odtwarzacza do firmy Microsoft | Konfigurowanie opcji prywatności
Ikona kłódki Ikona kłódki na pasku stanu odtwarzacza | Używanie bezpiecznych witryn internetowych do transakcji
Przycisk Przywróć teraz (umożliwiający przywracanie licencji) | Tworzenie kopii zapasowych i przywracanie licencji
Pole wyboru Pobierz dodatkowe informacje z Internetu | Konfigurowanie opcji biblioteki
Pole wyboru Zapisuj historię plików i adresów URL w odtwarzaczu | Konfigurowanie opcji prywatności
Pole wyboru Wyślij unikatowy identyfikator odtwarzacza do dostawców zawartości | Konfigurowanie opcji prywatności
Ustaw zegar urządzeń automatycznie | Konfigurowanie opcji prywatności
Pole wyboru Aktualizuj moje pliki muzyczne, pobierając informacje o multimediach z Internetu | Konfigurowanie opcji prywatności
Polecenie Pracuj w trybie offline | Praca w trybie offline

Tematy pokrewne

  • Zachowywanie prywatności
  • Przechowywanie i usuwanie informacji o multimediach


Przechowywanie i usuwanie informacji o multimediach

Można zapobiec przechowywaniu na komputerze historii plików i informacji o multimediach. Można również usunąć niektóre informacje, które już zostały zapisane na komputerze. Więcej informacji zawiera poniższa tabela.

Typ informacji | Miejsce wyświetlania lub przechowywania informacji | Jak zapobiec przechowywaniu informacji | Jak usunąć przechowywane informacje
Zawartość odtwarzana lub do której uzyskiwano dostęp | Lista ostatnio używanych plików w menu Plik | Na karcie Prywatność usuń zaznaczenie pola wyboru Zapisuj historię plików i adresów URL w odtwarzaczu. | Na karcie Prywatność kliknij przycisk Wyczyść historię*.
Listy plików (zawartości), do których uzyskiwano dostęp za pomocą okna dialogowego Otwieranie adresu URL | Lista ostatnio używanych plików w menu Plik Listy w oknie dialogowym Otwieranie adresu URL | Na karcie Prywatność usuń zaznaczenie pola wyboru Zapisuj historię plików i adresów URL w odtwarzaczu. | Na karcie Prywatność kliknij przycisk Wyczyść historię*.
Listy plików (zawartości), do których uzyskiwano dostęp za pomocą okna dialogowego Otwieranie | Lista ostatnio używanych plików w menu Plik Listy w oknie dialogowym Otwieranie | Na karcie Prywatność usuń zaznaczenie pola wyboru Zapisuj historię plików i adresów URL w odtwarzaczu. | Opróżnij folder Moje bieżące dokumenty na komputerze. Aby uzyskać więcej informacji, zobacz temat Aby usunąć przechowywane informacje z listy w oknie dialogowym Otwieranie.
Informacje o multimediach dotyczące dysków CD skopiowanych do biblioteki lub odtwarzanych | Komputer Informacje o multimediach są wyświetlane w różnych miejscach w odtwarzaczu, w tym w obszarach Teraz odtwarzane, Biblioteka oraz okienkach Widok centrum informacyjnego i Informacje o multimediach. | Na karcie Prywatność usuń zaznaczenie pola wyboru Wyświetl informacje o multimediach z Internetu. | Informacji o multimediach na temat ścieżek z dysków CD wyświetlanych w bibliotece nie można usunąć. Aby usunąć informacje o multimediach na temat ścieżek z dysków CD niewyświetlanych w bibliotece, na karcie Prywatność kliknij przycisk Wyczyść pamięć podręczną.
Zaktualizowane informacje o multimediach dla plików muzycznych przechowywanych w bibliotece | Komputer Informacje o multimediach są wyświetlane w różnych miejscach odtwarzacza, w tym w sekcjach Teraz odtwarzane, Biblioteka i w okienku Widok centrum informacyjnego. | Na karcie Biblioteka usuń zaznaczenie pola wyboru Pobierz dodatkowe informacje z Internetu, a na karcie Prywatność usuń zaznaczenie pola wyboru Aktualizuj moje pliki muzyczne, pobierając z Internetu dodatkowe informacje o multimediach. | Informacji o multimediach na temat utworów muzycznych wyświetlanych w bibliotece nie można usunąć.
Informacje o multimediach dla odtwarzanych dysków DVD | Komputer Informacje o multimediach są wyświetlane w różnych miejscach w odtwarzaczu, w tym w sekcji Teraz odtwarzane i w okienku Widok centrum informacyjnego. | Informacje o multimediach są zapisywane podczas odtwarzania dysku DVD. Nie można temu zapobiec. | Na karcie Prywatność kliknij przycisk Wyczyść pamięć podręczną.
Informacje na temat urządzenia | Pamięć podręczna w bibliotece | W celu zapewnienia optymalnej wydajności odtwarzacz przechowuje w pamięci podręcznej informacje na temat podłączanych do niego urządzeń. Nie można temu zapobiec. | Na karcie Prywatność kliknij przycisk Wyczyść pamięć podręczną.

*Kliknięcie przycisku Wyczyść historię spowoduje również usunięcie wszystkich zmian, które zostały wprowadzone do informacji o multimediach dla dysków CD lub DVD.

  • Zachowywanie prywatności


Udostępnianie biblioteki

Domyślnie na komputerze tworzone są osobne bazy danych biblioteki dla każdego konta użytkownika. Jednak zawartość biblioteki może być przeglądana i dostępna dla innych użytkowników komputera, jeśli dodają oni pliki do funkcji Biblioteka przez wyszukiwanie zawartości na komputerze. Użytkownicy mogą również wyświetlać zawartość multimediów cyfrowych za pomocą programu Eksplorator Windows.

Klasyfikacje, liczby odtworzeń, listy odtwarzania i automatyczne listy odtwarzania są również skojarzone z kontem użytkownika. Jeżeli na przykład dana osoba i jej współmałżonek logują się do tego samego komputera za pomocą innych kont użytkowników, to klasyfikacje, liczby odtworzeń, listy odtwarzania i automatyczne listy odtwarzania wyświetlane w bibliotece danej osoby dotyczą tylko tej osoby, a nie jej współmałżonka.

Ponieważ funkcja Biblioteka i niektóre inne funkcje odtwarzacza są powiązane z kontem użytkownika, wszelkie edytowane informacje o multimediach, takie jak nazwa wykonawcy i tytuł utworu, są wyświetlane tylko w bibliotece danej osoby. Dotyczy to także wszystkich pobieranych karnacji, wizualizacji i dodatków typu plug-in.

Zagadnienia omówione w tej sekcji:

  • Udzielanie dostępu do biblioteki

  • Zachowywanie prywatności


Udzielanie dostępu do biblioteki

Domyślnie program Windows Media Player nie zezwala stronom sieci Web na dostęp do informacji w plikach multimediów cyfrowych i w bibliotece. Jednak całe oprogramowanie instalowane na komputerze, takie jak programy lub dodatki typu plug-in, ma pełny dostęp do biblioteki.

Strony sieci Web mogą żądać zezwolenia na dostęp do biblioteki. Strony sieci Web mogą uzyskiwać dostęp do informacji w plikach multimediów cyfrowych i w bibliotece po to, aby zaoferować podobną zawartość, zachęcać do sprzedaży lub polecać inne usługi związane z muzyką i wideo, na przykład subskrypcje.

Zanim odtwarzacz udostępni informacje z plików i biblioteki, zostanie wyświetlony komunikat informujący, że strona sieci Web chce uzyskać pełny dostęp lub dostęp tylko do odczytu do plików i biblioteki. Jeśli stronie sieci Web zostanie udzielony dostęp do odczytu, będzie ona miała możliwość przeskanowania zawartości plików i biblioteki. Jeśli stronie sieci Web zostanie udzielony pełny dostęp, będzie ona miała możliwość przeskanowania i zmiany informacji o multimediach zawartych w plikach i bibliotece. Może to obejmować dodawanie, usuwanie i zmianę informacji o multimediach znajdujących się w bibliotece i w plikach multimediów cyfrowych, takich jak nazwa ścieżki.

Jeśli po wyświetleniu monitu użytkownik udzieli stronie sieci Web dostępu tylko do odczytu lub pełnego dostępu do biblioteki, dostęp ten będzie możliwy tylko w danym wystąpieniu. Innymi słowy jeśli użytkownik otworzy ponownie stronę sieci Web, będzie ponownie monitowany o udzielenie dostępu.

Odtwarzacz może również monitować użytkownika, gdy karnacje i programy próbują uzyskać dostęp do biblioteki. Jest to zazwyczaj spowodowane przechodzeniem karnacji lub programu na niższy poziom dostępu. Na przykład odtwarzacz może wyświetlić monit, gdy karnacja przełącza się z dostępu pełnego na dostęp tylko do odczytu.

  • Udostępnianie biblioteki


Zachowywanie bezpieczeństwa komputera

W tej sekcji omówiono czynności, które można wykonać w celu zabezpieczenia komputera podczas korzystania z programu Windows Media Player:

  • Używanie ustawień zabezpieczeń programu Internet Explorer W tej sekcji opisano opcje zabezpieczeń, które można wybrać w programie Internet Explorer, aby chronić komputer podczas korzystania z funkcji odtwarzacza wymagających połączenia z siecią Internet.
  • Używanie ustawień zabezpieczeń programu Windows Media Player W tej sekcji opisano opcje zabezpieczeń, które można wybrać w programie Windows Media Player w celu określenia, czy podczas odtwarzania zawartości mogą być uruchamiane znajdujące się w niej polecenia skryptów i strumienie multimediów.
  • Używanie bezpiecznych witryn internetowych do transakcji W tej sekcji opisano sposób współpracy odtwarzacza z bezpiecznymi i niezabezpieczonymi witrynami sieci Web.
  • Używanie różnych typów kont użytkownika W tej sekcji opisano, jak można chronić komputer przy użyciu różnych typów kont użytkownika.

Program Windows Media Player 10 działa najlepiej z najnowszymi wersjami oprogramowania odtwarzacza i systemu operacyjnego. Jeżeli chodzi o system operacyjny Windows, to najnowszą wersją z najbardziej rozbudowanymi funkcjami zabezpieczeń i prywatności informacji jest system Windows XP z dodatkiem Service Pack 2.

  • Korzystanie z odtwarzacza


Używanie ustawień zabezpieczeń programu Internet Explorer

Niżej wymienione funkcje programu Windows Media Player wymagają połączenia z siecią Internet oraz mogą działać w oparciu o strefy i ustawienia zabezpieczeń przeglądarki Internet Explorer w celu poprawnego wyświetlania i pracy:

  • Korzystanie z funkcji Przewodnik
  • Uzyskiwanie dostępu do sklepów internetowych w obszarze Sklepy internetowe paska zadań Funkcje oraz za pomocą poleceń zgrupowanych w poleceniu Sklepy internetowe w menu Widok
  • Pobieranie i wyświetlanie informacji o multimediach, w tym okładki albumu
  • Znajdowanie, wyświetlanie i aktualizowanie informacji o albumie
  • Wyszukiwanie i wyświetlanie informacji o dysku DVD
  • Pozyskiwanie i przywracanie licencji
  • Pobieranie koderów-dekoderów, wizualizacji, sterowników urządzeń przenośnych, dodatków typu plug-in i karnacji
  • Klikanie poniższych przycisków lub łączy na kartach lub w oknach dialogowych dostępnych z poziomu okna dialogowego Opcje (w celu wyświetlenia dostępnych opcji, należy w menu Narzędzia kliknąć polecenie Opcje):
    • Łącze Dowiedz się więcej o formatach MP3 i łącze Porównaj format Windows Media Audio z innymi formatami na karcie Zgraj muzykę
    • Przycisk Dodaj na karcie Urządzenia
    • Przycisk Szczegóły w oknie dialogowym Właściwości urządzenia przenośnego
    • Łącze Szukaj dodatków typu plug-in w Internecie na karcie Dodatki typu plug-in
    • Łącze Dowiedz się więcej na temat prywatności na karcie Prywatność
    • Łącze Dowiedz się więcej na temat zabezpieczeń na karcie Zabezpieczenia
  • Klikanie poleceń Witryny programu Windows Media Player, Sprawdź, czy są dostępne aktualizacje odtwarzacza, Wyświetl Zasady zachowania poufności informacji lub Rozwiązywanie problemów w menu Pomoc

Zmiana ustawień zabezpieczeń w programie Internet Explorer może mieć wpływ na działanie funkcji odtwarzacza lub uniemożliwić wyświetlanie informacji. Na przykład ustawienia zabezpieczeń programu Internet Explorer są stosowane do strony sieci Web wyświetlanej w funkcji Przewodnik, a więc jeśli w oknie dialogowym Ustawienia zabezpieczeń programu Internet Explorer zostanie wyłączona obsługa skryptów aktywnych, strona sieci Web Przewodnik w odtwarzaczu może nie być wyświetlana poprawnie.

Licencje można czasami uzyskać ze stron sieci Web, które zawierają elementy, takie jak aktywna zawartość, skrypty lub formularze. Te elementy mają domyślnie zablokowaną możliwość uruchamiania na komputerze. Jeśli licencja została pobrana ze strony sieci Web, która zawiera skrypty lub formularze, może istnieć możliwość uruchamiania tych elementów w oparciu o ustawienia zabezpieczeń programu Internet Explorer. Inne funkcje strony sieci Web, takie jak podpisane formanty ActiveX, nie mogą zostać uruchomione.

Aby uzyskać więcej informacji dotyczących ustawień zabezpieczeń programu Internet Explorer, zobacz Pomoc programu Internet Explorer.

  • Zachowywanie bezpieczeństwa komputera


Używanie ustawień zabezpieczeń programu Windows Media Player

Aby dostosować ustawienia zabezpieczeń, można użyć następujących opcji i przycisków programu Windows Media Player.

  • Uruchom polecenia skryptów, gdy są obecne
  • Nie uruchamiaj poleceń skryptów ani strumieni multimedialnej zawartości, gdy odtwarzacz jest uruchomiony na stronie sieci Web
  • Nie monituj przed odtwarzaniem ulepszonej zawartości korzystającej ze stron sieci Web
  • Wyświetl lokalne podpisy, jeśli są dostępne
  • Ustawienia strefy

Aby uzyskać więcej informacji na temat ustawień zabezpieczeń w programie Windows Media Player, zobacz temat Konfigurowanie opcji zabezpieczeń.

  • Zachowywanie bezpieczeństwa komputera


Używanie bezpiecznych witryn internetowych do transakcji

Wiele witryn internetowych jest skonfigurowanych tak, aby uniemożliwić nieautoryzowanym osobom oglądanie informacji wysyłanych do lub z tych witryn. Są one nazywane witrynami „bezpiecznymi”. Ponieważ program Windows Media Player obsługuje protokoły zabezpieczeń używane przez bezpieczne witryny, informacje do bezpiecznej witryny można wysyłać bezpiecznie i bez obaw. Protokół to zestaw reguł i standardów umożliwiających komputerom wymianę informacji.

Gdy użytkownik odwiedza bezpieczną witrynę sieci Web, automatycznie wysyła ona swój certyfikat, a na pasku stanu odtwarzacza wyświetlana jest ikona kłódki Ikona kłódki. Certyfikat to oświadczenie potwierdzające tożsamość osoby lub bezpieczeństwo witryny sieci Web.

Jeżeli użytkownik zechce wysłać informacje (takie jak numer karty kredytowej) do niezabezpieczonej witryny, odtwarzacz może wyświetlić ostrzeżenie, że witryna ta nie jest bezpieczna. Jeżeli w witrynie znajduje się zapewnienie, że jest ona bezpieczna, ale jej poświadczenia zabezpieczeń budzą podejrzenia, odtwarzacz może wyświetlić ostrzeżenie, że witryna mogła zostać naruszona lub jest błędnie przedstawiana.

Kliknięcie ikony kłódki Ikona kłódki powoduje wyświetlenie certyfikatu witryny sieci Web.


Używanie różnych typów kont użytkownika

Jeżeli użytkownik korzysta z kont użytkowników różnych typów, takich jak konta administratora lub użytkownika standardowego, to komputer może być lepiej chroniony, jeśli użytkownik będzie logować się za pomocą konta o ograniczonych uprawnieniach. Użytkownicy z kontami administratora mogą wprowadzać na komputerze zmiany o zasięgu systemowym, w tym instalować i usuwać programy, dodawać i usuwać pliki systemu operacyjnego oraz uzyskiwać dostęp do haseł i baz danych biblioteki innych użytkowników. Użytkownicy o ograniczonych uprawnieniach nie mogą zezwalać na automatyczne instalowanie i uruchamianie programów, co może w pewnym stopniu ochronić komputer przed wirusami.

Aby uzyskać więcej informacji dotyczących kont użytkowników, zobacz Pomoc systemu Windows.

  • Zachowywanie bezpieczeństwa komputera


Obsługa programu za pomocą klawiatury

Wszystkie funkcje i przyciski w programie Windows Media Player są dostępne również z klawiatury.

Najczęściej używane polecenia i przyciski w odtwarzaczu można wybierać za pomocą skrótów klawiaturowych. Skróty klawiaturowe służą do obsługi odtwarzacza przy użyciu klawiatury i makr.

W tej sekcji opisano ogólne skróty klawiaturowe służące do wybierania poleceń, przycisków i menu w odtwarzaczu. Zostały one opisane według ich lokalizacji w programie Windows Media Player.

  • Używanie skrótów klawiaturowych w odtwarzaczu
  • Skróty klawiaturowe regulatorów odtwarzacza
  • Skróty klawiaturowe karty Biblioteka
  • Skróty klawiaturowe karty Zgrywanie
  • Skróty klawiaturowe karty Nagrywanie
  • Skróty klawiaturowe karty Synchronizowanie
  • Skróty klawiaturowe menu Plik
  • Skróty klawiaturowe menu Widok
  • Skróty klawiaturowe menu Odtwórz
  • Skróty klawiaturowe menu Narzędzia
  • Skróty klawiaturowe menu Pomoc
  • Skróty klawiaturowe menu okna zakotwiczonego
  • Skróty klawiaturowe funkcji Wybierz karnację
  • Skróty klawiaturowe poleceń dostępnych w menu skrótów trybu karnacji

Tematy pokrewne

  • Korzystanie z odtwarzacza
  • Ułatwienia dostępu dla użytkowników niepełnosprawnych


Używanie skrótów klawiaturowych w odtwarzaczu

Poniższa tabela zawiera podstawowe skróty klawiaturowe, za pomocą których w odtwarzaczu można wybierać polecenia, przyciski i menu.

Czynność | Skrót klawiaturowy
Udostępnienie pokreślonych liter w nazwach poleceń i przycisków. Na początku wyróżnione zostaje menu Plik.

Po naciśnięciu klawisza ALT należy nacisnąć klawisz odpowiadający podkreślonej literze w nazwie menu lub polecenia, które ma zostać użyte.

Za pomocą klawiszy ze strzałkami oraz klawiszy z odpowiednimi literami można wybierać inne menu lub polecenia w obrębie danego menu.

 ALT
Dostęp do funkcji paska zadań Funkcje. | ALT, V, a następnie G
Poruszanie się w lewo i w prawo lub w górę i w dół w obrębie menu oraz list.

Za pomocą klawiszy ze strzałkami można również zmieniać poziom głośności i aktualne położenie suwaka Szukaj.

 Klawisze strzałek
Odtworzenie elementu albo wybranie polecenia lub przycisku | ENTER lub SPACJA
Zaznaczenie lub wyczyszczenie pola wyboru.

Aby zaznaczyć lub usunąć wyczyścić kilka sąsiadujących pól wyboru, naciśnij i przytrzymaj klawisz SHIFT, wyróżnij za pomocą klawiszy ze strzałkami odpowiednie pola, a następnie naciśnij klawisz SPACJI.

Aby zaznaczyć lub usunąć zaznaczenie kilku niesąsiadujących pól wyboru, naciśnij i przytrzymaj klawisz CTRL, wyróżnij za pomocą klawiszy ze strzałkami odpowiednie pola, a następnie naciśnij klawisz SPACJI.

 SPACJA
Przeniesienie wskaźnika do innego obszaru

Naciśnięcie klawiszy SHIFT+TAB spowoduje przeniesienie wskaźnika w przeciwnym kierunku

Naciśnięcie klawiszy CTRL+TAB powoduje przenoszenie fokusu między wewnętrznym a zewnętrznym obszarem odtwarzacza

 TAB
Wyświetlenie menu skrótów dla wybranego elementu | SHIFT+F10
Zamknięcie menu | ESC lub ALT
Powrót z trybu mini odtwarzacza | ALT+SHIFT+P

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe regulatorów odtwarzacza

Poniżej znajduje się lista skrótów klawiaturowych regulatorów odtwarzania. Skróty te są także dostępne, gdy w programie Windows Media Player włączono tryb karnacji, o ile wybrana karnacja obsługuje taką funkcję.

Czynność | Skrót klawiaturowy
Odtworzenie lub wstrzymanie odtwarzania pliku | CTRL+P
Zatrzymanie odtwarzania | CTRL+S
Wyciszenie dźwięku | F8
Zwiększenie głośności | F10
Zmniejszenie głośności | F9
Odtworzenie poprzedniej pozycji | CTRL+B
Odtworzenie następnej pozycji | CTRL+F
Przewinięcie do tyłu | CTRL+SHIFT+B
Szybkie przewinięcie pliku do przodu | CTRL+SHIFT+F
Odtwarzanie z szybkością większą od normalnej (kompresja czasowa) | CTRL+SHIFT+G
Odtwarzanie z normalną szybkością | CTRL+SHIFT+N
Odtwarzanie z szybkością mniejszą od normalnej (ekspansja czasowa) | CTRL+SHIFT+S

Obraz „Uwaga” Uwaga

  • Funkcje przewijania do tyłu i szybkiego przewijania do przodu są niedostępne we wszystkich plikach.

Tematy pokrewne

  • Obsługa programu za pomocą klawiatury
  • Regulatory odtwarzania


Skróty klawiaturowe karty Biblioteka

Poniższa tabela zawiera listę skrótów klawiaturowych dostępnych w funkcji Biblioteka.

Czynność | Skrót klawiaturowy
Wyszukanie w bibliotece elementów zawierających tekst wpisany w polu Wyszukaj | ALT+S
Ukrycie lub wyświetlenie informacji o albumie | ALT+I
Wyświetlenie lub ukrycie okienka Lista | ALT, O, a następnie S
Włączenie opcji umożliwiającej dodawanie elementów do okienka Lista przez ich dwukrotne kliknięcie | ALT, O, a następnie A
Włączenie opcji umożliwiającej odtworzenie wszystkich elementów na liście odtwarzania przez dwukrotne kliknięcie elementu na tej liście | ALT, O, a następnie P
Włączenie opcji umożliwiającej odtworzenie tylko wybranego elementu na liście odtwarzania przez dwukrotne kliknięcie tego elementu na liście | ALT, O, a następnie I
Wyróżnienie w okienku Szczegóły elementów zawierających informacje o multimediach odpowiadające wybranemu kryterium sortowania | ALT, O, a następnie G
Wybranie kolumn wyświetlanych w bibliotece | ALT, O, a następnie C
Wyświetlenie listy elementów przeznaczonych do odtwarzania w okienku Lista | ALT+L, a następnie W
Wyświetlenie listy elementów przeznaczonych do nagrania na dysku CD w okienku Lista | ALT+L, a następnie B
Wyświetlenie listy elementów przeznaczonych do synchronizacji z urządzeniem przenośnym w okienku Lista | ALT+L, a następnie S
Usunięcie wszystkich elementów z okienka Lista | ALT+L, a następnie C
Ciągłe odtwarzanie elementów listy teraz odtwarzanych | ALT+L, a następnie R
Odtwarzanie elementów listy teraz odtwarzanych w kolejności losowej | ALT+L, a następnie P
Losowe ustawienie kolejności elementów w okienku Lista | ALT+L, a następnie H
Sortowanie elementów na liście według nazw, wykonawców, albumów, klasyfikacji lub nazw plików | ALT+L, a następnie S. Następnie za pomocą klawiszy strzałek należy wybrać informacje mające służyć jako kryterium sortowania.
Edytowanie elementów w okienku Lista za pomocą okna dialogowego Edycja listy odtwarzania | ALT+L, a następnie U
Utworzenie nowej listy odtwarzania lub automatycznej listy odtwarzania w okienku Lista | ALT+L, a następnie N. Następnie za pomocą klawiszy strzałek należy wybrać nową listę odtwarzania lub nową automatyczną listę odtwarzania.
Wyświetlenie elementów listy odtwarzania z biblioteki w okienku Lista | ALT+L, a następnie E. Następnie za pomocą klawiszy strzałek należy wybrać listę odtwarzania lub otworzyć okno dialogowe Dodawanie do listy odtwarzania. Przy użyciu polecenia Edytuj za pomocą edytora listy odtwarzania (ALT+L, a następnie U) należy przeprowadzić edycję listy odtwarzania.
Zapisanie zmienionej listy odtwarzania | ALT+L, a następnie A
Zapisanie nowo utworzonej listy odtwarzania w bibliotece | ALT+L, a następnie A

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe karty Zgrywanie

Poniższa tabela zawiera listę skrótów klawiaturowych dostępnych w funkcji Zgrywanie.

Czynność | Skrót klawiaturowy
Wyświetlenie lub ukrycie okienka Informacje o albumie, w którym wyświetlana jest strona sieci Web dostarczana przez witrynę WindowsMedia.com ułatwiająca znajdowanie i aktualizację informacji o dyskach CD w bazie danych WindowsMedia.com. | ALT+A
Zgrywanie muzyki | ALT+C
Wyświetlenie lub ukrycie okienka Informacje o multimediach, zawierającego informacje o multimediach udostępniane przez aktualnie wybrany sklep internetowy i dotyczące danego dysku CD. Jeżeli na danym obszarze nie są dostępne sklepy internetowe, informacje są udostępniane z bazy danych w witrynie WindowsMedia.com. | ALT+I
Zatrzymanie zgrywania muzyki | ALT+S

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe karty Nagrywanie

Poniższa tabela zawiera listę skrótów klawiaturowych dostępnych w funkcji Nagrywanie.

Czynność | Skrót klawiaturowy
Edytowanie listy odtwarzania | ALT+A
Rozpoczęcie nagrywania | ALT+B
Zatrzymanie nagrywania | ALT+S
Usunięcie wybranej karnacji | DELETE
Przejście do następnego elementu na liście | STRZAŁKA W DÓŁ
Przejście do poprzedniego elementu na liście | STRZAŁKA W GÓRĘ
Odświeżenie informacji wyświetlanych w okienkach | F5

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe karty Synchronizowanie

Poniższa tabela zawiera listę skrótów klawiaturowych dostępnych w funkcji Synchronizowanie.

Czynność | Skrót klawiaturowy
Edytowanie listy odtwarzania | ALT+A
Rozpoczęcie synchronizacji | ALT+S
Zatrzymanie synchronizacji | ALT+S
Zmiana ustawień synchronizacji | ALT+C
Usunięcie wybranej karnacji | DELETE
Przejście do następnego elementu na liście | STRZAŁKA W DÓŁ
Przejście do poprzedniego elementu na liście | STRZAŁKA W GÓRĘ
Odświeżenie informacji wyświetlanych w okienkach | F5

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu Plik

Poniższa tabela zawiera listę skrótów klawiaturowych umożliwiających wybieranie poleceń z menu Plik.

Czynność | Skrót klawiaturowy
Wyświetlenie menu Plik | ALT+F
Otwarcie pliku | CTRL+O
Określenie adresu URL lub ścieżki do pliku | CTRL+U
Zamknięcie lub zatrzymanie odtwarzania pliku | CTRL+W
Utworzenie nowej listy odtwarzania | CTRL+N
Edytowanie bieżącej listy odtwarzania | CTRL+D
Wyszukanie plików multimediów cyfrowych w określonych lokalizacjach | F3
Zamknięcie programu Windows Media Player | ALT+F4

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu Widok

W poniższej tabeli wymieniono skróty klawiaturowe do poleceń menu Widok.

Czynność | Skrót klawiaturowy
Wyświetlenie menu Widok | ALT+V
Przełączenie do trybu pełnego | CTRL+1
Przełączenie do trybu karnacji | CTRL+2
Wyświetlenie paska menu w trybie pełnym | CTRL+M
Autoukrywanie paska menu w trybie pełnym | CTRL+SHIFT+M
Przechwytywanie obrazu DVD | CTRL+I
Wyświetlenie wideo na pełnym ekranie | ALT+ENTER
Powiększenie do 50% | ALT+1
Powiększenie do 100% | ALT+2
Powiększenie do 200% | ALT+3

Obraz „Uwaga” Uwaga

  • Polecenia DVD są dostępne tylko, gdy zainstalowano dekoder programowy i sprzęt obsługujący odtwarzanie dysków DVD.

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu Odtwórz

Poniższa tabela zawiera listę skrótów klawiaturowych umożliwiających wybieranie poleceń z menu Odtwórz.

Czynność | Skrót klawiaturowy
Wyświetlenie menu Odtwórz | ALT+P
Rozpoczęcie lub wstrzymanie odtwarzania | CTRL+P
Zatrzymanie odtwarzania | CTRL+S
Użycie wysokiej szybkości odtwarzania | CTRL+SHIFT+G
Użycie zwykłej szybkości odtwarzania | CTRL+SHIFT+N
Użycie niskiej szybkości odtwarzania | CTRL+SHIFT+S
Odtworzenie poprzedniego elementu | CTRL+B
Odtworzenie następnego elementu | CTRL+F
Przewinięcie pliku do tyłu | CTRL+SHIFT+B
Szybkie przewinięcie pliku do przodu | CTRL+SHIFT+F
Losowe ustawienie kolejności elementów na liście odtwarzania | CTRL+H
Powtórzenie odtwarzania listy | CTRL+T
Włączenie lub wyłączenie podpisów i napisów | CTRL+SHIFT+C
Zwiększenie głośności | F10
Zmniejszenie głośności | F9
Wyciszenie dźwięku | F8
Wysunięcie dysku CD lub DVD | CTRL+E, wybrać stację dysków CD lub DVD za pomocą klawiszy strzałek, a następnie nacisnąć klawisz ENTER

Obraz „Uwaga” Uwagi

  • Jeżeli do komputera podłączonych jest kilka stacji CD-ROM lub stacji dysków DVD, skrót klawiaturowy Wysuń nie jest wyświetlany i nie można go używać.
  • Polecenia DVD są dostępne tylko, gdy zainstalowano dekoder programowy i sprzęt obsługujący odtwarzanie dysków DVD.

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu Narzędzia

W poniższej tabeli znajdują się skróty klawiaturowe umożliwiające wybieranie poleceń z menu Narzędzia.

Czynność | Skrót klawiaturowy
Wyświetlenie menu Narzędzia | ALT+T
Wyszukanie plików multimediów cyfrowych w określonych lokalizacjach | F3

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu Pomoc

Poniższa tabela zawiera listę skrótów klawiaturowych umożliwiających wybieranie poleceń z menu Pomoc.

Czynność | Skrót klawiaturowy
Wyświetlenie menu Pomoc | ALT+H
Wyświetlenie Pomocy programu Windows Media Player | F1

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe menu okna zakotwiczonego

Poniższa tabela zawiera listę skrótów klawiaturowych menu okna zakotwiczonego.

Czynność | Skrót klawiaturowy
Wyświetlenie menu okna zakotwiczonego | ALT+F6 (w celu przejścia do zakotwiczenia), następnie jeszcze raz ALT
Przełączenie do trybu pełnego | CTRL+1
Otwarcie lub odtworzenie pliku | CTRL+O
Określenie adresu URL lub ścieżki do pliku | CTRL+U

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe funkcji Wybierz karnację

Poniższa tabela zawiera listę skrótów klawiaturowych umożliwiających wykonywanie czynności zawiązanych z funkcją Wybierz karnację.

Czynność | Skrót klawiaturowy
Zastosowanie karnacji | ALT+A
Uzyskanie dostępu i pobranie większej liczby karnacji | ALT+S
Usunięcie zaznaczonej karnacji | DELETE

  • Obsługa programu za pomocą klawiatury


Skróty klawiaturowe poleceń dostępnych w menu skrótów trybu karnacji

Poniższa tabela zawiera listę skrótów klawiaturowych umożliwiających wybieranie poleceń z menu skrótów Karnacja, dostępnego tylko wtedy, gdy w programie Windows Media Player włączono tryb karnacji. Za pomocą menu skrótów Karnacja można wybierać polecenia dostępne, gdy w programie Windows Media Player włączony jest tryb pełny.

Czynność | Skrót klawiaturowy
Wyświetlenie menu skrótów | SHIFT+F10
Nawigacja w menu skrótów | SHIFT+F10, klawisze strzałek
Zamknięcie menu skrótów | ESC
Otwarcie pliku | CTRL+O
Określenie adresu URL lub ścieżki do pliku | CTRL+U
Losowe ustawienie kolejności elementów na liście odtwarzania | CTRL+H
Powtórzenie odtwarzania listy | CTRL+T
Zwiększenie głośności | F10
Zmniejszenie głośności | F9
Wyciszenie dźwięku | F8
Rozpoczęcie lub wstrzymanie odtwarzania | CTRL+P
Zatrzymanie odtwarzania | CTRL+S
Odtworzenie poprzedniego pliku | CTRL+B
Odtworzenie następnego pliku | CTRL+F
Przełączenie do trybu pełnego | CTRL+1
Wyświetlenie Pomocy programu Windows Media Player | F1

  • Obsługa programu za pomocą klawiatury


Dostosowywanie odtwarzacza

Wygląd programu Windows Media Player i funkcje w nim dostępne można zmieniać na wiele sposobów. Można na przykład zmienić rozmiar odtwarzacza, wygląd, typ wyświetlanych informacji, a nawet dodawać nowe funkcje.

Zagadnienia omówione w tej sekcji:

  • Zmienianie rozmiaru okna odtwarzacza Zawiera informacje dotyczące zmieniania rozmiaru okna odtwarzacza.
  • Zmienianie koloru odtwarzacza Zawiera informacje dotyczące zmieniania koloru odtwarzacza.
  • Zmienianie rozmiaru wideo Zawiera informacje dotyczące zmieniania rozmiaru okienka Wideo i wizualizacja.
  • Zmienianie wyglądu odtwarzacza za pomocą karnacji Zawiera informacje dotyczące używania karnacji.
  • Zmienianie ustawień audio i wideo Zawiera informacje dotyczące zmieniania ustawień audio i wideo.
  • Używanie dodatków typu plug-in Zawiera informacje dotyczące ulepszania funkcjonalności odtwarzacza za pomocą dodatków typu plug-in, takich jak wizualizacje.
  • Aktualizowanie odtwarzacza Zawiera informacje na temat pobierania najnowszych wersji programu Windows Media Player.


Zmienianie rozmiaru okna odtwarzacza

Program Windows Media Player udostępnia trzy tryby: tryb pełny, tryb karnacji i tryb mini odtwarzacza. Domyślnym trybem wyświetlania odtwarzacza jest tryb pełny. W trybie pełnym są dostępne wszystkie funkcje odtwarzacza, w tym funkcje niedostępne w trybie karnacji i w trybie mini odtwarzacza.

Tryb karnacji jest alternatywnym widokiem odtwarzacza. Okno odtwarzacza wyświetlane w tym trybie jest zazwyczaj mniejsze niż okno wyświetlane w trybie pełnym, a odtwarzacz używa często innej kompozycji graficznej, na przykład kompozycji opartej na zespole muzycznym, filmie lub zespole sportowym. W trybie karnacji są dostępne tylko funkcje skojarzone z karnacją wybraną przez użytkownika.

Gdy w odtwarzaczu jest włączony tryb karnacji, w prawym dolnym rogu ekranu może być wyświetlane okno zakotwiczone. Za pomocą tego okna można powrócić do trybu pełnego odtwarzacza, wybrać nową karnację oraz otwierać pliki lub adresy URL.

Tryb mini odtwarzacza jest alternatywnym widokiem odtwarzacza. Odtwarzacz znajdujący się w trybie pełnym lub w trybie karnacji jest domyślnie minimalizowany do przycisku na pasku zadań, który nie zawiera żadnych regulatorów odtwarzania. Aby uzyskać dostęp do regulatorów odtwarzania, należy przywrócić odtwarzacz. Jeśli jednak jest włączony tryb mini odtwarzacza, odtwarzacz jest minimalizowany do paska narzędzi na pasku zadań, który zawiera najczęściej używane funkcje odtwarzania.

Zagadnienia omówione w tej sekcji:

  • Aby przełączać się między trybami wyświetlania
  • Aby ręcznie zmienić rozmiar okna odtwarzacza
  • Aby automatycznie zmieniać rozmiar odtwarzacza zgodnie z rozmiarem wideo
  • Aby wyświetlić lub ukryć pasek menu
  • Aby wyświetlić lub ukryć pasek zadań Funkcje

  • Dostosowywanie odtwarzacza


Aby przełączać się między trybami wyświetlania

  • Wykonaj jedną z następujących czynności.
    Przełączanie | Sposób wykonania
    Z trybu pełnego do trybu karnacji | W menu Widok kliknij polecenie Tryb karnacji.
    Z trybu karnacji do trybu pełnego | Kliknij prawym przyciskiem myszy dowolne miejsce w oknie odtwarzacza, a następnie kliknij polecenie Przełącz do trybu pełnego.
    Z trybu pełnego lub trybu karnacji do trybu mini odtwarzacza
    1. Prawym przyciskiem myszy kliknij otwarty obszar paska zadań systemu Windows (np. poniżej zegara systemowego), wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Windows Media Player.

      Obraz „Uwaga” Uwaga

      • Pierwszy krok powoduje włączenie funkcji i należy wykonać go tylko raz. Obok polecenia Windows Media Player zostanie wyświetlony znacznik wyboru wskazujący, że funkcja jest włączona. Aby w przyszłości przełączyć się do trybu mini odtwarzacza, wystarczy wykonać krok 2.
    2. W odtwarzaczu kliknij przycisk Minimalizuj.
    Z trybu mini odtwarzacza do trybu pełnego lub trybu karnacji W trybie mini odtwarzacza kliknij przycisk Przywróć.

    Odtwarzacz powróci do trybu, w którym znajdował się poprzednio.

  • Zmienianie rozmiaru okna odtwarzacza


Aby ręcznie zmienić rozmiar okna odtwarzacza

  • W trybie pełnym przeciągnij prawy dolny róg okna odtwarzacza w dowolnym kierunku.

Obraz „Uwaga” Uwaga

  • Nie można zmieniać rozmiaru okna odtwarzacza, gdy odtwarzacz jest zmaksymalizowany.

  • Zmienianie rozmiaru okna odtwarzacza


Aby automatyczne zmienić rozmiar odtwarzacza zgodnie z rozmiarem wideo

  • W menu Widok wskaż polecenie Rozmiar wideo, a następnie wybierz polecenie Dopasuj odtwarzacz do wideo przy uruchomieniu.

Obraz „Uwaga” Uwagi

  • Jeśli wymiary wideo są mniejsze niż dostępny obszar wideo, okno odtwarzacza nie jest zmniejszane.
  • Zalecane jest włączenie opcji Dopasuj wideo do odtwarzacza przy zmianie rozmiaru i Dopasuj odtwarzacz do wideo przy uruchamianiu. W poniższej tabeli objaśniono wzajemne relacje między tymi dwoma ustawieniami.
    Dopasuj wideo do odtwarzacza przy zmianie rozmiaru / Dopasuj odtwarzacz do wideo przy uruchamianiu | Opis
    Włączone/Włączone | Jest to konfiguracja zalecana. Program Windows Media Player automatycznie zmienia rozmiar okna w taki sposób, aby obraz wideo był wyświetlany w optymalnym rozmiarze lub w rozmiarze określonym przez użytkownika w procentach. Ponadto odtwarzacz automatycznie zmienia rozmiar wideo podczas ręcznego zmieniania rozmiaru okna odtwarzacza.
    Włączone/Wyłączone | Rozmiar wideo jest dopasowywany do rozmiaru okna odtwarzacza. Jeśli określono procentowy rozmiar wideo, taki jak 200%, to ustawienie jest ignorowane.
    Wyłączone/Włączone | Podczas rozpoczynania odtwarzania wideo zmieniany jest rozmiar okna odtwarzacza, natomiast zmiana rozmiaru okna odtwarzacza nie wpływa na rozmiar wideo, jednak wideo może zostać przycięte, jeśli jego rozmiar jest większy niż rozmiar okna odtwarzacza. Jeśli określono rozmiar obrazu wideo w procentach, na przykład 200%, rozmiar okna odtwarzacza jest automatycznie dostosowywany do określonego procentowego rozmiaru wideo.
    Wyłączone/Wyłączone | Rozmiar wideo jest dopasowywany do procentowego rozmiaru wideo określonego przez użytkownika, jeśli okno odtwarzacza jest wystarczająco duże, aby pomieścić dopasowany w ten sposób obraz wideo. Obraz wideo jest przycinany, jeśli wymiary okna odtwarzacza są zbyt małe, aby pomieścić obraz wideo o określonym rozmiarze procentowym. Zmiana rozmiaru okna odtwarzacza nie wpływa na rozmiar wideo (obraz wideo może jednak zostać przycięty, jeśli jest większy niż rozmiar okna odtwarzacza).

  • Zmienianie rozmiaru okna odtwarzacza


Aby wyświetlić lub ukryć pasek menu

Czynność | Sposób wykonania
W trybie pełnym pasek menu jest zawsze wyświetlany. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Pokaż pasek menu.
W trybie pełnym pasek menu jest zawsze ukryty. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Ukryj pasek menu.
Pasek menu jest wyświetlany tylko wtedy, gdy w trybie pełnym wskaźnik myszy zostanie umieszczony powyżej okna odtwarzacza. | W menu Widok wskaż polecenie Opcje paska menu, a następnie kliknij polecenie Autoukrywanie paska menu.

Obraz „Uwaga” Uwaga

  • Paska menu nie można ukryć, gdy okno odtwarzacza jest zmaksymalizowane.

  • Zmienianie rozmiaru okna odtwarzacza


Aby wyświetlić lub ukryć pasek zadań Funkcje

  • W menu Widok wskaż polecenie Opcje trybu pełnego, a następnie kliknij polecenie Ukryj pasek zadań.

  • Zmienianie rozmiaru okna odtwarzacza


Zmienianie koloru odtwarzacza

Można spersonalizować wygląd odtwarzacza, zmieniając jego kolor.

Zagadnienia omówione w tej sekcji:

  • Aby zmienić kolor odtwarzacza

  • Dostosowywanie odtwarzacza


Aby zmienić kolor odtwarzacza

  1. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Wybieranie kolorów.
  2. Przesuń odpowiednio suwaki atrybutów kolorów.

    Suwak Odcień umożliwia dostosowanie „koloru”. Suwak Nasycenie umożliwia dostosowanie intensywności wybranego koloru.

Obraz „Uwaga” Uwagi

  • Aby przywrócić kolor domyślny, należy kliknąć łącze Resetuj.
  • Aby używać czarnego koloru jako tła odtwarzacza (na przykład w funkcji Biblioteka i okienku Lista odtwarzania), należy zaznaczyć pole wyboru Użyj czarnego jako koloru tła odtwarzacza.

  • Zmienianie koloru odtwarzacza


Zmienianie rozmiaru wideo

Rozmiar wyświetlanych klipów wideo i obrazów DVD można dowolnie zmieniać.

Zagadnienia omówione w tej sekcji:

  • Aby zmienić rozmiar wideo w okienku Wideo i wizualizacja
  • Aby wyświetlić wideo na pełnym ekranie

  • Dostosowywanie odtwarzacza


Aby zmienić rozmiar wideo w okienku Wideo i wizualizacja

  • W menu Widok wskaż polecenie Rozmiar wideo, a następnie kliknij jedną z opcji procentowego rozmiaru wideo lub kliknij opcję Dopasuj wideo do odtwarzacza przy zmianie rozmiaru.

Obraz „Uwaga” Uwagi

  • To polecenie jest dostępne tylko po rozpoczęciu, wstrzymaniu lub zatrzymaniu odtwarzania filmu wideo lub dysku DVD.
  • Zalecane jest włączenie opcji Dopasuj wideo do odtwarzacza przy zmianie rozmiaru i Dopasuj odtwarzacz do wideo przy uruchamianiu. W poniższej tabeli objaśniono wzajemne relacje między tymi dwoma ustawieniami.
    Dopasuj wideo do odtwarzacza przy zmianie rozmiaru / Dopasuj odtwarzacz do wideo przy uruchamianiu | Opis
    Włączone/Włączone | Jest to konfiguracja zalecana. Program Windows Media Player automatycznie zmienia rozmiar okna w taki sposób, aby obraz wideo był wyświetlany w optymalnym rozmiarze lub w rozmiarze określonym przez użytkownika w procentach. Ponadto odtwarzacz automatycznie zmienia rozmiar wideo podczas ręcznego zmieniania rozmiaru okna odtwarzacza.
    Włączone/Wyłączone | Rozmiar wideo jest dopasowywany do rozmiaru okna odtwarzacza. Jeśli określono procentowy rozmiar wideo, taki jak 200%, to ustawienie jest ignorowane.
    Wyłączone/Włączone | Podczas rozpoczynania odtwarzania wideo zmieniany jest rozmiar okna odtwarzacza, natomiast zmiana rozmiaru okna odtwarzacza nie wpływa na rozmiar wideo, jednak wideo może zostać przycięte, jeśli jego rozmiar jest większy niż rozmiar okna odtwarzacza. Jeśli określono rozmiar obrazu wideo w procentach, na przykład 200%, rozmiar okna odtwarzacza jest automatycznie dostosowywany do określonego procentowego rozmiaru wideo.
    Wyłączone/Wyłączone | Rozmiar wideo jest dopasowywany do procentowego rozmiaru wideo określonego przez użytkownika, jeśli okno odtwarzacza jest wystarczająco duże, aby pomieścić dopasowany w ten sposób obraz wideo. Obraz wideo jest przycinany, jeśli wymiary okna odtwarzacza są zbyt małe, aby pomieścić obraz wideo o określonym rozmiarze procentowym. Zmiana rozmiaru okna odtwarzacza nie wpływa na rozmiar wideo (obraz wideo może jednak zostać przycięty, jeśli jest większy niż rozmiar okna odtwarzacza).

  • Zmienianie rozmiaru wideo


Aby wyświetlić wideo na pełnym ekranie

  • W menu Widok kliknij polecenie Pełny ekran.

Obraz „Uwaga” Uwagi

  • Polecenie Pełny ekran jest dostępne tylko wtedy, gdy wideo lub dysk DVD jest odtwarzany lub gdy odtwarzanie zostało wstrzymane. Aby powrócić do trybu pełnego, należy nacisnąć klawisz ESC.
  • Po włączeniu opcji pełnego ekranu przez chwilę mogą być wyświetlane regulatory odtwarzacza (jest to uzależnione od możliwości używanej karty graficznej oraz od dostępnych funkcji odtwarzanego wideo lub dysku DVD). Aby przywrócić ukryte regulatory, należy poruszyć myszą lub nacisnąć dowolny klawisz. Aby zapobiec ukrywaniu regulatorów w trybie pełnoekranowym, należy kliknąć przycisk Zawsze pokazuj regulatory w trybie pełnoekranowym Przycisk Zawsze pokazuj regulatory w trybie pełnoekranowym.

  • Zmienianie rozmiaru wideo


Zmienianie wyglądu odtwarzacza za pomocą karnacji

Wygląd programu Windows Media Player można zmieniać za pomocą karnacji. Każda karnacja oferuje inny wygląd i zazwyczaj obejmuje podstawowe funkcje odtwarzacza, takie jak Odtwórz, Poprzedni, Następny, Zatrzymaj oraz regulacja poziomu głośności. W zależności od zastosowanej karnacji użytkownik może także odtwarzać niektóre pliki audio, wyświetlać wizualizacje i wykonywać inne czynności w odtwarzaczu.

W odtwarzaczu dostępnych jest kilka karnacji, ale można również pobierać dodatkowe karnacje z sieci Internet. Zastosowana do odtwarzacza karnacja jest wyświetlana po przejściu z trybu pełnego do trybu karnacji.

Zagadnienia omówione w tej sekcji:

  • Aby zastosować karnację
  • Aby usunąć karnację
  • Aby pobrać karnację z Internetu

  • Dostosowywanie odtwarzacza


Aby zastosować karnację

  1. W menu Widok kliknij polecenie Wybierz karnację.
  2. Na liście karnacji kliknij karnację, którą chcesz zastosować.

Zostanie wyświetlony podgląd wybranej karnacji.

  3. Kliknij przycisk Zastosuj karnację Przycisk Zastosuj karnację.

Odtwarzacz przełączy się do trybu karnacji.

Obraz „Uwaga” Uwagi

  • Karnacje można zmieniać z dowolną częstotliwością, ale jest to możliwe tylko w trybie pełnym. Aby powrócić do trybu pełnego, należy nacisnąć klawisze CTRL+1.
  • Zastosowana karnacja może nie obsługiwać niektórych funkcji odtwarzacza; funkcjonalność karnacji jest określana przez jej twórcę. Niektóre karnacje nie zawierają na przykład okienka Wideo i wizualizacja. Używając takich karnacji, nie można więc wyświetlać klipów wideo, zawartości dysków DVD ani wizualizacji.

  • Zmienianie wyglądu odtwarzacza za pomocą karnacji


Aby usunąć karnację

  1. W menu Widok kliknij polecenie Wybierz karnację.
  2. Na liście karnacji kliknij karnację, którą chcesz usunąć, a następnie kliknij przycisk Usuń wybraną karnację Przycisk Usuń wybraną karnację.

  • Zmienianie wyglądu odtwarzacza za pomocą karnacji


Aby pobrać karnację z Internetu

  1. W menu Widok kliknij polecenie Wybierz karnację.
  2. Kliknij przycisk Więcej karnacji Przycisk Więcej karnacji.

    Zostanie wyświetlona strona sieci Web z karnacjami.

  3. Postępuj zgodnie z instrukcjami wyświetlanymi na stronie sieci Web, aby pobrać karnację.

    Nowa karnacja zostanie dodana do listy karnacji.

Obraz „Uwaga” Uwaga

  • Do wykonania tej procedury wymagane jest połączenie z siecią Internet.

  • Zmienianie wyglądu odtwarzacza za pomocą karnacji


Zmienianie ustawień audio i wideo

Ustawienia audio i wideo odtwarzacza można dostosowywać do własnych potrzeb.

Zagadnienia omówione w tej sekcji:

  • Aby dostosować poziomy korektora graficznego
  • Aby dostosować efekty audio
  • Aby dostosować zakres dynamiki audio (Tryb cichy)
  • Aby dostosować ustawienia wideo
  • Aby włączyć płynne przechodzenie między elementami
  • Aby włączyć ustawianie poziomu głośności

Tematy pokrewne

  • Dostosowywanie odtwarzacza
  • Konfigurowanie opcji urządzeń


Aby dostosować poziomy korektora graficznego

  1. Kliknij przycisk Teraz odtwarzane.
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Korektor graficzny.
  3. Jeśli w okienku Ulepszenia jest wyświetlone łącze Włącz, kliknij je.
  4. Wykonaj jedną z następujących czynności:
    • Z listy Wybierz ustawienie wstępne wybierz jedno z ustawień wstępnych korektora, na przykład Domyślne, Rock lub Jazz.
    • Przesuń suwaki korektora do odpowiednich poziomów. Ustawione poziomy są zapisywane automatycznie jako ustawienie wstępne Niestandardowe.

Obraz „Uwaga” Uwagi

  • Aby określić sposób przesuwania się suwaków względem siebie, należy kliknąć jeden z przycisków opcji suwaków (z lewej strony korektora).
  • Aby przywrócić ustawienia domyślne, należy kliknąć łącze Resetuj.
  • Aby ukryć korektor graficzny, w okienku Ulepszenia należy kliknąć przycisk Zamknij.

  • Zmienianie ustawień audio i wideo


Aby dostosować efekty audio

  1. Kliknij przycisk Teraz odtwarzane.
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie wybierz polecenie Efekty SRS WOW.
  3. Jeśli w okienku Ulepszenia jest wyświetlone łącze Włącz, kliknij je.
  4. Wykonaj jedną z następujących czynności:
    • Aby uwydatnić dźwięki basowe, przesuń w prawo suwak PrawdzBas.
    • Aby uwydatnić efekt stereo, przesuń w prawo suwak Efekt WOW.
    • Aby zoptymalizować dźwięk pod względem rozmiaru używanych głośników, kliknij łącze Zwykłe głośniki/Duże głośniki/Słuchawki.

Obraz „Uwaga” Uwagi

  • Ta funkcja jest niedostępna podczas odtwarzania dysku DVD.
  • Technologia SRS WOW pozwala wzbogacić wrażenia płynące z odsłuchiwania nagrań dźwiękowych. Aby uzyskać więcej informacji na temat technologii SRS WOW, zobacz stronę sieci Web poświęconą technologii SRS. Aby przejść do tej strony z odtwarzacza, należy kliknąć logo SRS znajdujące się nad suwakiem Efekt WOW.
  • Aby ukryć ustawienia efektów audio, w okienku Ulepszenia należy kliknąć przycisk Zamknij.

  • Zmienianie ustawień audio i wideo


Aby dostosować zakres dynamiki audio (Tryb cichy)

Za pomocą funkcji Tryb cichy można kontrolować różnicę między najgłośniejszymi i najcichszymi dźwiękami podczas odtwarzania audio. Może zaistnieć konieczność zmniejszenia tej różnicy (nazywanej także zakresem dynamiki audio), na przykład podczas oglądania filmów w nocy lub słuchania muzyki za pomocą słuchawek. Włączenie trybu cichego powoduje, że poziom dźwięku staje się bardziej jednorodny, co pozwala uniknąć dużych wahań głośności.

  1. W menu Widok wskaż polecenie Ulepszenia, a następnie wybierz polecenie Tryb cichy.
  2. Jeśli w okienku Ulepszenia jest wyświetlone łącze Włącz, kliknij je.
  3. Wykonaj jedną z następujących czynności.
    Czynność | Sposób wykonania
    Odtwarzanie dźwięku z użyciem bardziej ograniczonego zakresu dynamiki (mniejsza różnica pomiędzy głośnymi i cichymi dźwiękami) | Kliknij opcję Średnia różnica.
    Odtwarzanie dźwięku z użyciem najbardziej ograniczonego zakresu dynamiki (najmniejsza różnica pomiędzy głośnymi i cichymi dźwiękami) | Kliknij opcję Mała różnica.

Obraz „Uwaga” Uwaga

  • Program Windows Media Player obsługuje funkcję Tryb cichy tylko w przypadku plików zakodowanych za pomocą kodera-dekodera Windows Media Audio 9 Lossless lub Windows Media Audio 9 Professional.

  • Zmienianie ustawień audio i wideo


Aby dostosować ustawienia wideo

  1. Kliknij przycisk Teraz odtwarzane.
  2. W menu Widok wskaż polecenie Ulepszenia, a następnie kliknij polecenie Ustawienia wideo.
  3. W okienku Ulepszenia ustaw suwaki Odcień, Nasycenie, Jasność i Kontrast w odpowiednich pozycjach.

Obraz „Uwaga” Uwaga

  • Aby ukryć ustawienia wideo, w okienku Ulepszenia należy kliknąć przycisk Zamknij.

  • Zmienianie ustawień audio i wideo


Aby włączyć płynne przechodzenie między elementami

  1. W menu Widok wskaż polecenie Ulepszenia, a następnie wybierz polecenie Płynne przechodzenie i automatyczne ustawianie poziomu głośności.
  2. Jeśli w okienku Ulepszenia jest wyświetlone łącze Włącz płynne przechodzenie, kliknij je.
  3. Przesuń suwak, aby wybrać długość czasu nakładania się elementów.

Obraz „Uwaga” Uwaga

  • W trakcie odtwarzania funkcja płynnego przechodzenia powoduje stopniowe nakładanie końca bieżącego elementu (na przykład piosenki) na początek następnego elementu. Daje to efekt łagodnego przejścia dźwięku między elementami, z których pierwszy jest stopniowo wyciszany, a drugi odtwarzany coraz głośniej. Efekt ten przypomina typowy sposób odtwarzania piosenek przez stacje radiowe.
  • Aby ukryć ustawienia płynnego przechodzenia i automatycznego ustawiania poziomu głośności, w okienku Ulepszenia należy kliknąć przycisk Zamknij.

  • Zmienianie ustawień audio i wideo


Aby włączyć ustawianie poziomu głośności

Funkcja ustawiania poziomu głośności działa w ten sposób, że odczytuje wartość ustawienia poziomu głośności z pliku w formacie Windows Media lub MP3, a następnie odpowiednio dostosowuje głośność odtwarzania. Ta funkcja obsługuje tylko pliki w formacie Windows Media lub MP3, które zawierają wartość ustawienia poziomu głośności.

  1. W menu Widok wskaż polecenie Ulepszenia, a następnie wybierz polecenie Płynne przechodzenie i automatyczne ustawianie poziomu głośności.
  2. Jeśli w okienku Ulepszenia jest wyświetlone łącze Włącz automatyczne ustawianie poziomu głośności, kliknij je.

Obraz „Uwaga” Uwaga

  • Aby ukryć ustawienia płynnego przechodzenia i automatycznego ustawiania poziomu głośności, w okienku Ulepszenia należy kliknąć przycisk Zamknij.

  • Zmienianie ustawień audio i wideo


Używanie dodatków typu plug-in

Dodatki typu plug-in są składnikami, które rozszerzają program Windows Media Player o nowe funkcje. W poniższej tabeli przedstawiono typy dodatków typu plug-in domyślnie dostarczanych z odtwarzaczem.

Dodatek typu plug-in | Funkcja
Wizualizacja | Wyświetla kolorowe plamy i kształty geometryczne, które zmieniają się w rytm odtwarzanego audio.
Teraz odtwarzane | Wykonuje określoną funkcję w jednym z okienek obszaru Teraz odtwarzane (Wideo i wizualizacja, Ulepszenia lub Lista odtwarzania).
Okno | Wykonuje określoną funkcję w oknie innym niż okno odtwarzacza.
Tło | Wykonuje określoną funkcję w tle. Dodatek tego typu nie zawiera interfejsu użytkownika.
Procesor DSP wideo | Wykonuje efekt wideo. Cyfrowe przetwarzanie sygnałów (ang. „digital signal processing”, DSP) to metoda analizowania sygnałów (takich jak audio lub wideo) i modyfikowania ich w celu uzyskania odpowiedniego efektu.
Procesor DSP audio | Wykonuje efekt audio, na przykład pogłos.
Inny procesor DSP | Wykonuje efekt inny niż tradycyjne efekty wideo i audio.
Moduł renderowania | Umożliwia odtwarzanie zawartości w formacie oryginalnie nieobsługiwanym w odtwarzaczu.

Aby dostosować odtwarzacz do własnych upodobań, można zainstalować inne dodatki typu plug-in.

Zagadnienia omówione w tej sekcji:

  • Aby używać dodatku typu plug-in z plikiem lub listą odtwarzania
  • Aby pobrać dodatki typu plug-in z sieci Internet

Tematy pokrewne

  • Dostosowywanie odtwarzacza
  • Ustawianie opcji dodatków typu plug-in


Aby używać dodatku typu plug-in z plikiem lub listą odtwarzania

  1. Kliknij przycisk Biblioteka, a następnie znajdź plik lub listę odtwarzania, która będzie używana razem z dodatkiem typu plug-in.
  2. Prawym przyciskiem myszy kliknij plik lub listę odtwarzania, wskaż polecenie Wyślij do, a następnie kliknij odpowiedni dodatek typu plug-in.

Obraz „Uwaga” Uwaga

  • Polecenie Wyślij do jest dostępne tylko wtedy, gdy są zainstalowane dodatki typu plug-in.

  • Używanie dodatków typu plug-in


Aby pobrać dodatki typu plug-in z sieci Internet

  1. W menu Narzędzia wskaż polecenie Pobierz, a następnie kliknij polecenie Dodatki typu plug-in.

    Zostanie wyświetlona strona sieci Web z dodatkami typu plug-in.

  2. Postępuj zgodnie z instrukcjami wyświetlanymi na stronie sieci Web, aby pobrać dodatki typu plug-in.

Obraz „Uwaga” Uwaga

  • Do wykonania tej procedury wymagane jest połączenie z siecią Internet.

Tematy pokrewne

  • Używanie dodatków typu plug-in.


Używanie wizualizacji

Wizualizacje są dodatkami typu plug-in, które powodują wyświetlanie kolorowych plam i kształtów geometrycznych zmieniających się w rytm odtwarzanej muzyki. Kiedy program Windows Media Player działa w trybie pełnym, wizualizacje są wyświetlane w funkcji Teraz odtwarzane. Gdy odtwarzacz działa w trybie karnacji, wizualizacje są wyświetlane pod warunkiem, że używana karnacja je obsługuje. Kiedy odtwarzacz działa w trybie mini odtwarzacza, wizualizacje mogą być wyświetlane w oknie Wideo i wizualizacja.

Wizualizacje są podzielone na grupy tematyczne nazywane kolekcjami, takie jak otoczenie lub kolce. Kolekcje wizualizacji można dodawać, usuwać oraz pobierać z sieci Internet. Dla niektórych kolekcji można również ustawiać właściwości.

Zagadnienia omówione w tej sekcji:

  • Aby wyświetlić wizualizację
  • Aby wyświetlić wizualizację na pełnym ekranie
  • Aby pobrać wizualizacje z Internetu

Tematy pokrewne

  • Dostosowywanie odtwarzacza
  • Ustawianie opcji dodatków typu plug-in


Aby wyświetlić wizualizację

  1. Rozpocznij odtwarzanie pliku.
  2. Kliknij przycisk Teraz odtwarzane.
  3. W menu Widok wskaż polecenie Wizualizacje, wskaż kolekcję wizualizacji, a następnie kliknij wizualizację, którą chcesz wyświetlić.

    - lub -

    Jeśli wizualizacja jest już wyświetlana, kliknij przycisk Poprzednia wizualizacja Przycisk Poprzednia wizualizacja lub przycisk Następna wizualizacja Przycisk Następna wizualizacja na górze obszaru Teraz odtwarzane, aby wyświetlić poszczególne wizualizacje znajdujące się w kolekcji.

    Obraz „Uwaga” Uwaga

  • Jeśli odtwarzacz działa w trybie mini odtwarzacza, a w oknie Wideo i wizualizacja jest wyświetlana wizualizacja, można nacisnąć klawisz CTRL i kliknąć okno, aby wyświetlić następną wizualizację albo nacisnąć klawisze SHIFT+CTRL i kliknąć okno, aby wyświetlić poprzednią wizualizację z kolekcji.

  • Używanie wizualizacji


Aby wyświetlić wizualizację na pełnym ekranie

  • W menu Widok kliknij polecenie Pełny ekran.

Obraz „Uwaga” Uwagi

  • Polecenie Pełny ekran jest dostępne tylko wtedy, gdy wizualizacja jest w stanie odtwarzania lub wstrzymania. Aby powrócić do trybu pełnego, należy nacisnąć klawisz ESC. Nie wszystkie wizualizacje mogą być wyświetlane na pełnym ekranie.
  • Po włączeniu opcji pełnego ekranu przez chwilę mogą być wyświetlane regulatory odtwarzacza (jest to uzależnione od możliwości używanej karty graficznej oraz od dostępnych funkcji odtwarzanej wizualizacji). Aby przywrócić ukryte regulatory, należy poruszyć myszą lub nacisnąć dowolny klawisz. Aby zapobiec ukrywaniu regulatorów w trybie pełnoekranowym, należy kliknąć przycisk Zawsze pokazuj regulatory w trybie pełnoekranowym Przycisk Zawsze pokazuj regulatory w trybie pełnoekranowym.

  • Używanie wizualizacji


Aby pobrać wizualizacje z Internetu

  1. W menu Narzędzia wskaż polecenie Pobierz, a następnie kliknij polecenie Wizualizacje.

    Zostanie wyświetlona strona sieci Web z wizualizacjami.

  2. Postępuj zgodnie z instrukcjami wyświetlanymi na stronie sieci Web, aby pobrać kolekcję wizualizacji.

    Pobrana kolekcja zostanie dodana do listy wizualizacji dostępnych w odtwarzaczu.

Obraz „Uwaga” Uwaga

  • Do wykonania tej procedury wymagane jest połączenie z siecią Internet.

  • Używanie wizualizacji


Aktualizowanie odtwarzacza

Odtwarzacz jest okresowo aktualizowany przez dodanie nowych funkcji i ulepszenia dotyczące wydajności. Najnowsze wersje odtwarzacza można pobierać na żądanie lub automatycznie.

Zagadnienia omówione w tej sekcji:

  • Aby zaktualizować odtwarzacz

  • Dostosowywanie odtwarzacza


Aby zaktualizować odtwarzacz

  • Aby sprawdzić dostępność aktualizacji na żądanie, w menu Pomoc kliknij polecenie Sprawdź, czy są dostępne aktualizacje odtwarzacza i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Obraz „Uwaga” Uwagi

  • Aby zaktualizować odtwarzacz, należy zalogować się na komputerze za pomocą konta pozwalającego instalować programy, na przykład konta należącego do grupy Administratorzy lub Użytkownicy zaawansowani. Aby uzyskać więcej informacji dotyczących kont użytkowników, zobacz Pomoc systemu Windows.
  • Do wykonania tej procedury wymagane jest połączenie z siecią Internet.

Tematy pokrewne

  • Aktualizowanie odtwarzacza
  • Konfigurowanie ogólnych opcji odtwarzacza


Konfigurowanie opcji

Program Windows Media Player można konfigurować zgodnie z własnymi preferencjami. Na przykład można określać lokalizację przechowywania plików multimediów cyfrowych na komputerze, dodawać i usuwać dodatki typu plug-in, ustawiać opcje prywatności i zabezpieczeń oraz określać jakość dźwięku plików audio zgrywanych z dysków CD lub synchronizowanych z urządzeniami przenośnymi.

Aby zmienić ustawienia

  • Jeśli odtwarzacz jest w trybie pełnym, w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij odpowiednią kartę i zmień ustawienia.

    - lub -

    Jeśli odtwarzacz jest w trybie karnacji, kliknij prawym przyciskiem myszy odtwarzacz, kliknij polecenie Opcje, a następnie kliknij odpowiednią kartę i zmień ustawienia.

Zagadnienia omówione w tej sekcji:

  • Konfigurowanie ogólnych opcji odtwarzacza
  • Konfigurowanie opcji zgrywania dysków CD
  • Konfigurowanie opcji urządzeń
  • Konfigurowanie opcji wydajności
  • Konfigurowanie opcji biblioteki
  • Ustawianie opcji dodatków typu plug-in
  • Konfigurowanie opcji prywatności
  • Konfigurowanie opcji zabezpieczeń
  • Konfigurowanie opcji typów plików
  • Konfigurowanie opcji odtwarzania dysków DVD
  • Konfigurowanie opcji sieci

Obraz „Uwaga” Uwaga

  • Niektóre ustawienia są przeznaczone dla zaawansowanych użytkowników.

  • Dostosowywanie odtwarzacza


Konfigurowanie ogólnych opcji odtwarzacza

Za pomocą karty Odtwarzacz można skonfigurować następujące opcje:

  • określić częstotliwość sprawdzania, czy dostępne są aktualizacje programu Windows Media Player;
  • automatycznie pobierać zaktualizowane kodery-dekodery;
  • zdefiniować ustawienia licencji i połączeń;
  • zmienić funkcje wyświetlane po otwarciu programu Windows Media Player.

Aby uzyskać dostęp do karty Odtwarzacz

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Odtwarzacz.

W tej części omówiono następujące opcje:

  • Aktualizacje automatyczne
  • Ustawienia odtwarzacza

  • Konfigurowanie opcji


Aktualizacje automatyczne

Opcja | Opis
Sprawdź, czy są aktualizacje | Umożliwia określenie częstotliwości, z jaką ma się odbywać sprawdzanie, czy dostępne są aktualizacje odtwarzacza. Należy kliknąć interwał, który ma być używany.
Pobierz kodery-dekodery automatycznie Umożliwia określenie, czy niezainstalowany, ale obsługiwany koder-dekoder będzie pobierany automatyczne przy próbie odtworzenia pliku, który wymaga jego użycia. Do działania tej funkcji niezbędne jest połączenie z Internetem. Jeśli przed pobraniem nowego obsługiwanego kodera-dekodera wyświetlany ma być monit, należy wyczyścić to pole wyboru.

Obraz „Uwaga” Uwagi

  • Aby zmienić to ustawienie, użytkownik musi być zalogowany jako administrator lub członek grupy administratorów.
  • Użytkownik zawsze jest monitowany przed pobraniem koderów-dekoderów firm trzecich. Kodery-dekodery firm trzecich nie podlegają kontroli firmy Microsoft i firma Microsoft nie jest odpowiedzialna za żadne uszkodzenia komputera wynikające z ich użycia ani za niemożność użycia koderów-dekoderów firm trzecich.

  • Konfigurowanie ogólnych opcji odtwarzacza


Ustawienia odtwarzacza

Opcja | Opis
Wyświetl odtwarzacz na wierzchu, nad innymi oknami | Umożliwia określenie, czy odtwarzacz ma być wyświetlany na pierwszym planie w trakcie używania innych programów.
W trybie karnacji wyświetl okno zakotwiczone Umożliwia określenie, czy w trybie karnacji ma być wyświetlane okno zakotwiczone odtwarzacza. Jest to małe okno wyświetlane w prawym dolnym rogu ekranu, gdy program Windows Media Player jest w trybie karnacji.

Karnacje mogą różnić się wyglądem i dostępnymi funkcjami, tak więc za pomocą okna zakotwiczonego można w prosty sposób powrócić do trybu pełnego.
Zezwalaj na wygaszanie ekranu podczas odtwarzania | Umożliwia określenie, czy podczas odtwarzania plików multimediów cyfrowych w programie Windows Media Player wygaszacz ekranu ma być wyświetlany zgodnie z ustawieniami systemu Windows. To pole wyboru należy wyczyścić w przypadku oglądania filmów, długich nagrań wideo lub wizualizacji, gdy wyświetlenie wygaszacza ekranu jest niepożądane.
Dodaj odtwarzane pliki muzyczne do biblioteki | Umożliwia określenie, czy wszystkie pliki muzyczne odtwarzane z komputera lub Internetu mają być automatycznie dodawane do biblioteki.
Uwzględnij pliki z nośników wymiennych i folderów sieciowych Umożliwia określenie, czy do biblioteki mają być automatycznie dodawane wszystkie elementy odtwarzane z nośników wymiennych, takich jak karty CompactFlash i dyski DVD z danymi, lub udostępnionych zasobów sieciowych.

Aby z poziomu funkcji Biblioteka możliwe było odtwarzanie zawartości z nośników wymiennych, należy je włożyć do stacji lub podłączyć do komputera.

Jeśli ta opcja jest zaznaczona, tylko pliki muzyczne z dysków CD i DVD z danymi są dodawane do biblioteki podczas odtwarzania. Jeśli ta opcja jest włączona, ścieżki odtwarzane z dysków CD audio nie są dodawane do biblioteki.
Monituj mnie o wykonanie kopii zapasowej moich licencji | Umożliwia określenie, czy po mniej więcej dwóch tygodniach po pozyskaniu nowej licencji w programie Windows Media Player ma być wyświetlany monit o wykonanie kopii zapasowej licencji.
Łącz z Internetem (zastępuje inne polecenia) | Umożliwia określenie, czy program Windows Media Player ma być połączony z siecią Internet, nawet jeśli inne polecenia takie jak Pracuj w trybie offline w menu Plik są włączone. Zaznaczenie tej opcji zapewnia, że funkcje odtwarzacza, które wymagają połączenia z Internetem, takie jak Przewodnik, zawsze będą mogły się połączyć, gdy komputer jest w trybie online.
Włącz obsługę obrazów dla urządzeń Jeśli używane urządzenie przenośne umożliwia wyświetlanie obrazów w formacie jpg, można zaznaczyć tę opcję, aby użyć odtwarzacza do synchronizowania obrazów wybranych w bibliotece z urządzeniem.

Obraz „Uwaga” Uwaga

  • Odtwarzacz automatycznie włącza tę opcję i tworzy kategorię Wszystkie obrazy w okienku Zawartość w momencie utworzenia powiązania synchronizacji z urządzeniem obsługującym wyświetlanie obrazów. Za pomocą funkcji wyszukiwania odtwarzacza można wyszukać znajdujące się na komputerze obrazy i dodać je do biblioteki. Aby uzyskać więcej informacji, zobacz temat Dodawanie elementów do biblioteki.

  • Konfigurowanie ogólnych opcji odtwarzacza


Konfigurowanie opcji zgrywania dysków CD

Na karcie Zgraj muzykę można skonfigurować następujące opcje:

  • zmienianie lokalizacji przechowywania ścieżek CD;
  • wybieranie formatu ścieżek zgrywanych na komputer (format Windows Media Audio lub MP3);
  • ochrona zgrywanych ścieżek przed nielegalnym rozpowszechnianiem, kopiowaniem i udostępnianiem;
  • określanie jakości muzyki kopiowanej w formacie pakietu Windows Media Audio.

Aby uzyskać dostęp do karty Zgraj muzykę

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Zgraj muzykę.

W tej części omówiono następujące opcje:

  • Zgrywanie muzyki do tej lokalizacji
  • Ustawienia zgrywania

  • Konfigurowanie opcji


Zgrywanie muzyki do tej lokalizacji

Opcja | Opis
Zmień | Kliknięcie tego przycisku umożliwia zmianę miejsca przechowywania plików audio.
Nazwa pliku | Kliknięcie tego przycisku umożliwia wybór informacji wyświetlanych w nazwach plików ścieżek zgrywanych z dysków CD.

  • Konfigurowanie opcji zgrywania dysków CD


Ustawienia zgrywania

Opcja | Opis
Format | Na tej liście są wyświetlone typy plików muzycznych dostępne przy zgrywaniu ścieżek z dysków CD. Domyślnie dostępne są opcje Windows Media Audio, Windows Media Audio (zmienna szybkość transmisji bitów), format bezstratny Windows Media Audio Lossless i MP3.
Kopiuj muzykę chronioną Umożliwia określenie, czy ścieżki kopiowane z dysków CD w formacie pakietu Windows Media Audio mają być plikami chronionymi. Do odtwarzania plików chronionych jest wymagana licencja. Licencje pozwalają chronić prawa autorskie wykonawców, uniemożliwiając nielegalne rozpowszechnianie plików. Po zaznaczeniu tego pola wyboru odtwarzanie ścieżek na innym komputerze nie będzie możliwe.

Obraz „Uwaga” Uwaga

  • Należy pamiętać o okresowym wykonywaniu kopii zapasowych licencji na dyskietce. Ponowna instalacja lub uaktualnienie systemu operacyjnego może spowodować utratę licencji, nawet jeżeli uda się zachować pliki chronione.
Zgraj dysk CD po jego włożeniu Umożliwia określenie, czy dyski CD mają być automatycznie kopiowane do biblioteki po włożeniu do stacji dysków CD. Ta funkcja umożliwia zgranie kilku dysków CD jeden po drugim, szczególnie jeśli zaznaczona jest zarówno ta opcja, jak i opcja Wysuń dysk CD po ukończeniu zgrywania.

Dysk CD podczas kopiowania można odtwarzać.
Wysuń dysk CD po ukończeniu zgrywania Umożliwia określenie, czy dyski CD mają być automatycznie wysuwane po zakończeniu zgrywania przez odtwarzacz. Ta opcja umożliwia zgrywanie kilku dysków CD jeden po drugim, bez potrzeby ich ręcznego wysuwania.

Dysk CD podczas kopiowania można odtwarzać, ale odtwarzanie zatrzymuje się, gdy zgrywanie zakończy się i dysk CD zostanie wysunięty.
Jakość audio | Za pomocą tej opcji można dostosować jakość kompresji ścieżek zgrywanych na komputer jako pliki w formacie Windows Media Audio. Zgrywanie ścieżek z wyższą jakością wymaga mniejszego stopnia kompresji, większej szybkości transmisji bitów i większej ilości miejsca na dysku. Jakość dźwięku obniża się w miarę zwiększania stopnia kompresji.

  • Konfigurowanie opcji zgrywania dysków CD


Konfigurowanie opcji urządzeń

Na karcie Urządzenia można wybrać wyświetlane urządzenie, aby skonfigurować jego właściwości lub zmienić opcje konwersji plików w celu skrócenia czasu wymaganego do zsynchronizowania plików z urządzeniem.

Aby uzyskać dostęp do karty Urządzenia

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Urządzenia.

W tej części omówiono następujące opcje:

  • Urządzenia
  • Konwersja plików

Tematy pokrewne

  • Konfigurowanie opcji
  • Właściwości: Stacja dysków CD/DVD
  • Właściwości: Ekran
  • Właściwości: Urządzenie przenośne
  • Właściwości: Głośnik


Urządzenia

Opcja | Opis
Dodaj | Kliknięcie tego przycisku powoduje otwarcie strony sieci Web z informacjami na temat typów urządzeń przenośnych, z którymi można synchronizować pliki. Na stronie sieci Web mogą być również dostępne łącza umożliwiające dodanie sterowników określonych urządzeń.
Odśwież | Kliknięcie tego przycisku umożliwia zaktualizowanie wyświetlanych urządzeń.
Właściwości Ten przycisk można kliknąć po zaznaczeniu wyświetlanego urządzenia, aby skonfigurować jego właściwości.

Można między innymi skonfigurować następujące właściwości:

  • możliwość wyboru cyfrowego lub analogowego trybu odtwarzania dysków CD i DVD;
  • możliwość zmiany ustawień nagrywania dla dysków CD-R;
  • możliwość zmiany współczynnika proporcji pikseli monitora, jeśli wideo w odtwarzaczu jest rozciągnięte lub pochylone;
  • możliwość zmiany ustawień głośnika;
  • możliwość ustawienia opcji synchronizacji i zmiany poziomu jakości (rozmiar) elementów synchronizowanych z urządzeniami przenośnymi.

Obraz „Uwaga” Uwaga

  • Aby zmienić opcje konwersji plików dla urządzenia, należy kliknąć przycisk Zaawansowane.

Tematy pokrewne

  • Konfigurowanie opcji urządzeń
  • Konwersja plików


Konwersja plików

Kliknięcie przycisku Zaawansowane umożliwia dostęp do następujących opcji konwersji plików.

Opcja ustawień konwersji | Opis
Zezwalaj na konwersję plików wideo w tle | Ta opcja umożliwia konwertowanie kopii plików wideo na format lub poziom jakości zoptymalizowany pod kątem odtwarzania na urządzeniu przenośnym. Konwersja jest wykonywana, kiedy pliki są dodawane do biblioteki. Jeśli ta opcja nie jest zaznaczona, kopie plików są konwertowane w czasie synchronizacji, co może wydłużyć czas jej trwania. Przekonwertowane kopie są przechowywane w tymczasowej lokalizacji na komputerze, określonej przez użytkownika.
Zezwalaj na konwersję plików audio w tle | Ta opcja umożliwia konwersję kopii plików audio na poziom jakości lub format zoptymalizowany pod kątem odtwarzania na urządzeniach przenośnych, gdy pliki są dodawane do biblioteki. Jeśli ta opcja nie jest zaznaczona, kopie plików są konwertowane w czasie synchronizacji, co może wydłużyć czas jej trwania. Przekonwertowane kopie są przechowywane w tymczasowej lokalizacji na komputerze, określonej przez użytkownika.
Usuń przeplot w plikach wideo przy konwertowaniu | Tę opcję należy kliknąć, jeśli użytkownik ma pliki wideo z przeplotem i planuje odtwarzanie tych plików na urządzeniu, które ma ekran z funkcją skanowania progresywnego, takim jak urządzenie Portable Media Center. (Ponieważ większość plików wideo nie ma przeplotu, zazwyczaj nie trzeba zaznaczać tej opcji.)
Podczas konwersji wideo zapewniaj jakość kosztem szybkości (wydłuża czas konwersji) | Ta opcja umożliwia konwersję kopii plików wideo, tak aby poprawić jakość odtwarzania wideo na urządzeniu przenośnym. Po zaznaczeniu tej opcji odtwarzacz korzysta z dodatkowych mocy obliczeniowych, aby zwiększyć jakość konwertowanych plików wideo. Może to zwiększyć czas potrzebny na konwersję, zwłaszcza gdy komputer ma ograniczoną moc przetwarzania.
Zmień (tymczasowa lokalizacja plików) | Kliknięcie przycisku Zmień umożliwia określenie tymczasowej lokalizacji na komputerze przeznaczonej do przechowywania kopii przekonwertowanych plików, które będą synchronizowane z urządzeniem przenośnym.
Usuń pliki (tymczasowa lokalizacja plików) | Kliknięcie przycisku Usuń umożliwia usunięcie kopii konwertowanych plików z tymczasowej lokalizacji na komputerze.
Ilość miejsca na dysku, która ma zostać użyta (tymczasowa lokalizacja plików) | Umożliwia określenie ilości dostępnego miejsca na dysku na komputerze, przeznaczonego do tymczasowego przechowywania przekonwertowanych plików, które będą synchronizowane z urządzeniem przenośnym.

  • Konfigurowanie opcji urządzeń


Konfigurowanie opcji wydajności

Karta Wydajność służy do określania szybkości połączenia sieciowego (lub internetowego), czasu buforowania zawartości przesyłanej strumieniowo, a także sprzętowego przyspieszania wideo, które ma być używane przez sprzęt wideo.

Aby uzyskać dostęp do karty Wydajność

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wydajność.

W tej części omówiono następujące opcje:

  • Szybkość połączenia
  • Buforowanie sieci
  • Przyspieszanie wideo
  • Zaawansowane ustawienia przyspieszania wideo

  • Konfigurowanie opcji


Szybkość połączenia

Opcja | Opis
Wykryj szybkość połączenia (zalecane) | Umożliwia określenie, czy program Windows Media Player ma wykrywać szybkość modemu lub typ używanego połączenia sieciowego.
Wybierz szybkość połączenia | Umożliwia określenie szybkości modemu na podstawie pozycji wybranej z listy.

  • Konfigurowanie opcji wydajności


Buforowanie sieci

Opcja | Opis
Użyj domyślnego buforowania (zalecane) | Umożliwia określenie domyślnych ustawień buforowania sieci.
Buforuj <liczba sekund> sekund zawartości | Umożliwia określenie czasu buforowania (maksymalnie 60 sekund). Im dłuższy jest czas buforowania, tym dłużej trwa oczekiwanie na rozpoczęcie odtwarzania zawartości przesyłanej strumieniowo.

  • Konfigurowanie opcji wydajności


Przyspieszanie wideo

Opcja | Opis
Przyspieszanie wideo | Ta opcja umożliwia dostosowanie przyspieszania wideo dla używanego sprzętu wideo. Przeciągnięcie suwaka do pozycji Pełne umożliwia korzystanie z maksymalnego przyspieszania wideo. Po przeciągnięciu suwaka do pozycji Brak używane będą podstawowe ustawienia przyspieszania wideo, działające z większością sprzętu wideo.
Zaawansowane | Kliknięcie tej opcji umożliwia dostosowanie ustawień przyspieszania wideo. Aby uzyskać więcej informacji, zobacz temat Zaawansowane ustawienia przyspieszania wideo.
Przywróć domyślne | Kliknięcie tego przycisku powoduje przywrócenie domyślnych ustawień przyspieszania wideo.

Tematy pokrewne

  • Konfigurowanie opcji wydajności
  • Zaawansowane ustawienia przyspieszania wideo


Zaawansowane ustawienia przyspieszania wideo

Za pomocą okna dialogowego Ustawienia przyspieszania wideo można dostosować rozdzielczość cyfrowego wideo, ustawienia przyspieszania wideo oraz ustawienia wideo DVD. Dla większości użytkowników odpowiednie są ustawienia domyślne. Należy je modyfikować tylko wtedy, gdy w pełni zna się możliwości używanego sprzętu wideo.

W oknie dialogowym Ustawienia przyspieszania wideo są wyświetlane następujące opcje:

Opcja cyfrowego wideo | Opis
Cyfrowe wideo | Umożliwia określenie rozdzielczości odtwarzania cyfrowego wideo. Dostępne są cztery domyślne ustawienia rozdzielczości: 88x60, 180x120, 360x240 i 720x480.

Opcja przyspieszania wideo | Opis
Użyj funkcji renderowania miksowania wideo | Umożliwia włączenie zaawansowanych funkcji renderowania wideo. Za pomocą tej opcji można wybrać metodę renderowania wideo. Wybranie tej opcji powoduje użycie modułu renderowania Video Mixing Renderer-7 (VMR7). Wyczyszczenie tej opcji powoduje użycie metody renderowania starszych sekwencji wideo.
Użyj nakładek | Umożliwia włączenie na karcie graficznej funkcji wyświetlania i skalowania obrazu wideo z alternatywnego źródła i nakładania go na obraz wyświetlany na monitorze. Jeśli ta opcja jest włączona, a sprzęt obsługujący nakładki jest dostępny, obraz wideo jest wyświetlany przy użyciu sprzętu karty graficznej obsługującego nakładki.
Użyj trybu wysokiej jakości | Umożliwia włączenie modułu renderowania VMR7 w trybie miksowania YUV. Włączenie tego trybu podnosi dokładność odwzorowania kolorów, zdejmowania przeplotu i skalowania na nowszych kartach graficznych.
Renderowanie starszych sekwencji wideo - Użyj odwracania YUV | Umożliwia włączenie używania formatów powierzchniowych YUV z nakładkami. Wyczyszczenie tej opcji powoduje wyłączenie formatów powierzchniowych YUV dla nakładek.
Renderowanie starszych sekwencji wideo - Użyj odwracania RGB | Umożliwia włączenie używania formatów powierzchniowych RGB z nakładkami. Wyczyszczenie tej opcji powoduje wyłączenie formatów powierzchniowych RGB dla nakładek.
Renderowanie starszych sekwencji wideo - Użyj powierzchni podstawowych | Umożliwia włączenie używania powierzchni podstawowych. Wyczyszczenie tej opcji powoduje wyłączenie powierzchni podstawowych dla nakładki wideo i wyświetlanie obrazu wideo za pomocą interfejsu GDI systemu Windows.
Pomiń klatki, aby zachować synchronizację AV | Umożliwia synchronizowanie składników audio i wideo w sytuacji, kiedy składnik wideo jest opóźniony w stosunku do składnika audio podczas renderowania pliku na monitorze. Błędy synchronizacji składników wideo i audio są częste w systemach używających wolniejszych procesorów. Włączenie tej opcji może spowodować pomijanie dużej liczby klatek wideo w celu zachowania synchronizacji składników audio i wideo w pliku.
Włącz przełącznik trybu pełnoekranowego | Włączenie tej opcji umożliwia zmianę rozdzielczości monitora podczas wyświetlania filmów wideo w trybie pełnoekranowym. Ta opcja jest przeznaczona głównie dla użytkowników starszych kart graficznych. Po wyłączeniu trybu pełnoekranowego jest przywracane oryginalne ustawienie rozdzielczości ekranu.
Wyświetl regulatory w trybie pełnoekranowym | Włączenie tej opcji powoduje, że w trybie pełnoekranowym na odtwarzanym obrazie wideo są wyświetlane regulatory.
Użyj wygładzania wideo | Włączenie tej opcji powoduje, że podczas odtwarzania plików o niskiej szybkości klatek (mniejszej niż 15 klatek na sekundę) może być używana funkcja interpolacji obrazu wideo w celu osiągnięcia większej płynności odtwarzania pliku.
Kolor obramowania wideo - zmień | Umożliwia wybranie koloru obramowania wideo.

Opcja wideo DVD | Opis
Użyj funkcji renderowania miksowania wideo | Umożliwia włączenie zaawansowanych funkcji renderowania wideo. Za pomocą tej opcji można wybrać metodę renderowania wideo. Wybranie tej opcji powoduje użycie modułu renderowania Video Mixing Renderer-7 (VMR7). Wyczyszczenie tej opcji powoduje użycie metody renderowania starszych sekwencji wideo.
Użyj nakładek | Umożliwia włączenie na karcie graficznej funkcji wyświetlania i skalowania obrazu wideo z alternatywnego źródła i nakładania go na obraz wyświetlany na monitorze. Jeśli ta opcja jest włączona, a sprzęt obsługujący nakładki jest dostępny, obraz wideo jest wyświetlany przy użyciu sprzętu karty graficznej obsługującego nakładki.
Włącz przełącznik trybu pełnoekranowego | Włączenie tej opcji umożliwia zmianę rozdzielczości monitora podczas wyświetlania filmów wideo w trybie pełnoekranowym. Ta opcja jest przeznaczona głównie dla użytkowników starszych kart graficznych. Po zakończeniu odtwarzania wideo jest przywracane oryginalne ustawienie rozdzielczości.
Wyświetl regulatory w trybie pełnoekranowym | Włączenie tej opcji powoduje, że w trybie pełnoekranowym na odtwarzanym obrazie wideo są wyświetlane regulatory.
Optymalizuj wydajność dla zasilania z baterii | Kiedy komputer jest zasilany z baterii, do odtwarzania dysków DVD jest używana metoda wymagająca mniej energii. Ta opcja jest niedostępna, jeśli komputer jest zasilany z sieci. Po wybraniu tej opcji jest używana metoda odtwarzania zużywająca mniej energii, funkcja przechwytywania klatek DVD może być niedostępna, a jakość obrazu wideo DVD może ulec pogorszeniu.
Preferowany dekoder - Sprzęt | Dekodery służą do dekodowania dźwięku, podobrazów i formatu MPEG-2 podczas odtwarzania dysków DVD. W komputerze mogą być zainstalowane dekodery sprzętowe. Takie dekodery w mniejszym stopniu obciążają procesor, dlatego odznaczają się wysoką wydajnością przy procesorach o szybkości mniejszej niż 500 MHz. Wybranie tej opcji powoduje, że jest używany dekoder sprzętowy zainstalowany w komputerze. Jeśli określony dekoder sprzętowy jest niedostępny, system używa dekodera programowego.
Preferowany dekoder - Oprogramowanie | Dekodery służą do dekodowania dźwięku, podobrazów i formatu MPEG-2 podczas odtwarzania dysków DVD. Wybranie tej opcji powoduje, że jako domyślny jest używany dekoder programowy, jeśli taki dekoder jest zainstalowany i jeśli nie wybrano innego dekodera.

Tematy pokrewne

  • Konfigurowanie opcji wydajności
  • Przyspieszanie wideo


Konfigurowanie opcji biblioteki

Na karcie Biblioteka można skonfigurować opcje automatycznego dodawania zakupionych utworów muzycznych do biblioteki, trwałego usuwania plików multimediów cyfrowych z komputera oraz określania, czy informacje o multimediach mają być pobierane i aktualizowane.

Aby uzyskać dostęp do karty Biblioteka

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Biblioteka.

W tej części omówiono następujące opcje:

  • Dodawanie i usuwanie plików multimedialnych
  • Automatyczne aktualizacje informacji o multimediach dla plików

  • Konfigurowanie opcji


Dodawanie i usuwanie plików multimedialnych

Opcja | Opis
Monitorowane foldery Kliknięcie tego przycisku umożliwia określenie folderów, które mają być monitorowane przez odtwarzacz pod kątem zmian wprowadzanych w plikach multimediów cyfrowych. Do zmian zalicza się dodawanie, usuwanie, przenoszenie i zmienianie nazw plików. Zmiany wprowadzane w plikach multimediów cyfrowych w monitorowanych folderach są natychmiast uwzględniane w bibliotece.

Obraz „Uwaga” Uwaga

  • Ta funkcja jest dostępna tylko na dyskach twardych sformatowanych w systemie plików NTFS.
Pomiń pliki mniejsze niż: Pliki audio | W tym polu można wpisać minimalny rozmiar plików audio dodawanych do biblioteki. Pliki mniejsze od podanego limitu nie będą dodawane.
Pomiń pliki mniejsze niż: Pliki wideo | W tym polu można wpisać minimalny rozmiar plików wideo dodawanych do biblioteki. Pliki wideo mniejsze od podanego limitu nie będą dodawane.
Usuń pliki z komputera po usunięciu ich z biblioteki | Umożliwia określenie, że każdy plik usunięty z biblioteki będzie także usuwany z komputera.

  • Konfigurowanie opcji biblioteki


Automatyczne aktualizacje informacji o multimediach dla plików

Opcja | Opis
Pobierz dodatkowe informacje z Internetu Umożliwia określenie, czy odtwarzacz ma automatycznie uzyskiwać i aktualizować brakujące informacje o multimediach dla plików muzycznych dodawanych do biblioteki i przechowywanych w niej, jeśli takie informacje są dostępne. Domyślnie pliki muzyczne z folderu Moja muzyka są dodawane do biblioteki.

Odtwarzacz próbuje zaktualizować brakujące informacje o multimediach dla plików muzycznych, wysyłając dane na temat tych plików do bazy danych obsługiwanej przez witrynę WindowsMedia.com, jeśli to pole wyboru jest zaznaczone i wykonano jedną z następujących czynności:

  • użyto funkcji Biblioteka po raz pierwszy po zaktualizowaniu odtwarzacza;
  • dodano pliki do biblioteki przez wyszukanie ich na komputerze;
  • dodano pliki do monitorowanych folderów, takich jak Moja muzyka.

Jeżeli na przykład występują pliki muzyczne z nazwą wykonawcy, ale bez nazwy albumu, to nazwa albumu zostanie dodana po pobraniu odpowiednich informacji z bazy danych.

Ponadto odtwarzacz dodaje okładki płyt do plików i folderów muzycznych w folderze Moja muzyka.

Obraz „Uwaga” Uwagi

  • Domyślnie do plików muzycznych dodawane są tylko brakujące informacje o multimediach, takie jak nazwa albumu lub wykonawcy. Klikając opcję Zastąp wszystkie informacje o multimediach na karcie Biblioteka, można wybrać opcję zastępowania istniejących informacji o multimediach.
  • Jeżeli wyświetlane jest okienko Widok Centrum informacyjnego, odtwarzacz pobiera z domyślnego sklepu internetowego odpowiednie informacje o multimediach, jeśli są dostępne, ale nie aktualizuje informacji w plikach.
  • Pobierane informacje o multimediach mogą być niedostępne w języku lokalnym.
Dodaj tylko brakujące informacje | Zaznaczenie tej opcji powoduje, że dodawane są tylko brakujące informacje o multimediach z Internetu dla plików skopiowanych za pomocą odtwarzacza. Dzieje się tak, jeżeli te informacje są dostępne.
Zastąp wszystkie informacje o multimediach | Zaznaczenie tej opcji powoduje zastępowanie i aktualizowanie informacji o multimediach z Internetu dla wszystkich plików muzycznych skopiowanych za pomocą odtwarzacza, jeżeli te informacje są dostępne.
Zmień nazwy plików muzycznych, korzystając z ustawień zgrywania muzyki Umożliwia określenie, czy odtwarzacz ma zmieniać nazwy plików w folderze zawierającym zgrywane pliki, gdy zostaną dla nich uzyskane zaktualizowane informacje o multimediach.

Aby odtwarzacz zmieniał nazwy plików w innym folderze, za pomocą karty Zgraj muzykę należy określić folder, do którego są zgrywane pliki.
Uporządkuj utwory muzyczne w folderze zgrywania muzyki, korzystając z ustawień zgrywania muzyki Umożliwia określenie, czy odtwarzacz ma porządkować pliki w folderze zawierającym zgrywane pliki, gdy zostaną dla nich uzyskane zaktualizowane informacje o multimediach.

Aby odtwarzacz porządkował pliki w innym folderze, za pomocą karty Zgraj muzykę należy określić folder, do którego są zgrywane pliki.
Zachowaj moje klasyfikacje w formie gwiazdek jako globalne klasyfikacje plików multimedialnych Umożliwia określenie, że klasyfikacje użytkownika dla plików muzycznych mają być zapisywane w bibliotece w plikach.

Po użyciu tej opcji klasyfikacje użytkownika są włączane do plików muzycznych, tak więc są zachowywane po skopiowaniu plików na inny komputer.

Tematy pokrewne

  • Konfigurowanie opcji biblioteki
  • Automatyczne aktualizowanie informacji o multimediach dla plików


Konfigurowanie opcji dodatków typu plug-in

Na karcie Dodatki typu plug-in można dodawać i usuwać dodatki typu plug-in, takie jak wizualizacje, a także zmieniać ich właściwości.

Aby uzyskać dostęp do karty Dodatki typu plug-in

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Dodatki typu plug-in.

W tej części omówiono następujące opcje:

  • Dodatki typu plug-in

  • Konfigurowanie opcji


Dodatki typu plug-in

Opcja | Opis
Kategoria | Na tej liście wyświetlane są dostępne kategorie dodatków typu plug-in.
Lista Kategorie (z prawej strony), gdzie Kategoria oznacza wybraną kategorię dodatków typu plug-in. | Na tej liście wyświetlane są dodatki typu plug-in z wybranej kategorii.
Właściwości | Kliknięcie tego przycisku umożliwia zmianę właściwości zaznaczonego dodatku typu plug-in. Dostępne właściwości zależą od wybranego dodatku typu plug-in.
Przycisk Usuń | Kliknięcie tego przycisku powoduje usunięcie zaznaczonego dodatku typu plug-in. Niektórych dodatków typu plug-in nie można usunąć - przykładem są wizualizacje domyślnie dołączone do programu Windows Media Player.
Dodaj | Kliknięcie tego przycisku umożliwia dodanie dodatku typu plug-in z wybranej lokalizacji.

Obraz „Uwaga” Uwagi

  • Niektóre dodatki typu plug-in, na przykład dodatki typu plug-in do cyfrowego przetwarzania sygnału audio (DSP), można włączać lub wyłączać ręcznie. Główną korzyścią takiego rozwiązania jest możliwość włączenia lub wyłączenia efektu w dowolnym momencie. Innych dodatków typu plug-in, na przykład wizualizacji i dodatków typu plug-in do renderowania, nie można włączać i wyłączać ręcznie. Te dodatki typu plug-in pozostają włączone przez cały czas zainstalowania na komputerze. Mimo że pozostają włączone (a więc dostępne w celu realizacji określonej funkcji), są jednak zazwyczaj uaktywniane w momencie wykonywania w odtwarzaczu konkretnej akcji (może to być na przykład wybranie określonej wizualizacji lub rozpoczęcie odtwarzania zawartości, której typ wymaga użycia określonego dodatku typu plug-in do renderowania).
  • Dodatki typu plug-in do renderowania po uaktywnieniu są oznaczane na karcie Dodatki typu plug-in określeniem „załadowano”. Ta informacja może być przydatna podczas rozwiązywania problemów związanych z dodatkiem typu plug-in innej firmy, który nie działa zgodnie z oczekiwaniami.

  • Ustawianie opcji dodatków typu plug-in


Konfigurowanie opcji prywatności

Na karcie Prywatność można skonfigurować ustawienia, które mają wpływ na pobieranie i przechowywanie informacji o multimediach na komputerze. Ponadto można określić, czy witryny sieci Web mają identyfikować odtwarzacz i przechowywać pliki cookie na komputerze.

Można również wziąć udział w Programie poprawy jakości obsługi klienta.

Aby uzyskać więcej informacji na temat prywatności, zobacz Zasady zachowania poufności informacji w programie Windows Media Player.

Aby uzyskać dostęp do karty Prywatność, w menu Narzędzia należy kliknąć polecenie Opcje, a następnie kliknąć kartę Prywatność.

W tej części omówiono następujące opcje:

  • Ulepszone możliwości odtwarzania i używania urządzeń
  • Ulepszone usługi dostawców zawartości
  • Program poprawy jakości obsługi klienta
  • Historia

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Konfigurowanie opcji


Ulepszone możliwości odtwarzania i używania urządzeń

Aby zwiększyć możliwości odtwarzania podczas odtwarzania dysków CD i DVD oraz plików multimediów cyfrowych, odtwarzacz pobiera związane z zawartością informacje o multimediach, takie jak tytuł albumu, okładka płyty, tytuły piosenek i DVD, wykonawca, kompozytor i inne informacje.

Za pomocą następujących opcji można określać, jakie informacje o multimediach będą pobierane dla zawartości multimediów cyfrowych.

Opcja Opis
Wyświetl informacje o multimediach z Internetu Odtwarzacz próbuje uzyskać informacje o multimediach dla odtwarzanych dysków CD i DVD. W celu otrzymania tych informacji odtwarzacz wysyła identyfikator dysku CD lub DVD do bazy danych obsługiwanej przez domyślny sklep internetowy. Sklep internetowy odsyła następnie informacje na komputer, gdzie są one przechowywane.

Gdy komputer znajduje się w trybie offline, odtwarzacz przechowuje żądanie informacji o multimediach, aby można było uzyskać informacje o multimediach następnym razem, gdy komputer będzie podłączony do Internetu.

Obraz „Uwaga” Uwagi

  • Jeśli w danym regionie nie ma dostępnych muzycznych sklepów internetowych, informacje o multimediach będą pobierane z bazy danych obsługiwanej w witrynie WindowsMedia.com.
  • Pobierane informacje o multimediach mogą być niedostępne w języku lokalnym.
Aktualizuj moje pliki muzyczne, pobierając informacje o multimediach z Internetu Umożliwia określenie, że odtwarzacz ma automatycznie uzyskiwać i aktualizować brakujące informacje o multimediach dotyczące plików muzycznych dodawanych do biblioteki i przechowywanych w niej, jeśli te informacje są dostępne. Domyślnie pliki muzyczne z folderu Moja muzyka są dodawane do biblioteki.

Odtwarzacz próbuje zaktualizować brakujące informacje o multimediach dla plików muzycznych, wysyłając dane na temat tych plików do bazy danych obsługiwanej przez witrynę WindowsMedia.com, jeśli to pole wyboru jest zaznaczone i wykonano jedną z następujących czynności:

  • użyto funkcji Biblioteka po raz pierwszy po zaktualizowaniu odtwarzacza;
  • dodano pliki do biblioteki przez wyszukanie ich na komputerze;
  • dodano pliki do monitorowanych folderów, takich jak Moja muzyka.

Jeżeli na przykład występują pliki muzyczne z nazwą wykonawcy, ale bez nazwy albumu, to nazwa albumu zostanie dodana po pobraniu odpowiednich informacji z bazy danych.

Ponadto odtwarzacz dodaje okładki płyt do plików i folderów muzycznych w folderze Moja muzyka.

Jeżeli wyświetlane jest okienko Widok centrum informacyjnego lub Informacje o multimediach, odtwarzacz pobiera odpowiednie informacje o multimediach, ale nie aktualizuje informacji w plikach.

Obraz „Uwaga” Uwaga

  • Pobierane informacje o multimediach mogą być niedostępne w języku lokalnym.
Pozyskaj licencje dla chronionej zawartości automatycznie Odtwarzacz może automatycznie pozyskać licencję, gdy licencja jest wymagana do odtworzenia pliku. Automatyczne pozyskiwanie licencji zapewnia bezproblemowe odtwarzanie w przypadku plików chronionych, ponieważ odtwarzacz uzyskuje licencje bez monitowania użytkownika.

W celu odtworzenia niektóre rodzaje zawartości chronionej wymagają licencji. Aby pozyskać licencje dla zawartości (innej niż zawartość z dysków CD zgrywanych na komputer), może zaistnieć konieczność odwiedzenia witryny sieci Web dostawcy zawartości. Po pozyskaniu licencji jest ona przechowywana na komputerze.

Nie można odtwarzać zawartości chronionej, jeśli nie ma się dla niej licencji. W niektórych przypadkach może być konieczne uiszczenie opłaty za licencję. W innych przypadkach może być konieczne wypełnienie formularza zanim dostawca zawartości wyda licencję.
Ustaw zegar urządzeń automatycznie Odtwarzacz może automatycznie ustawiać i odświeżać zegar wewnętrzny urządzenia. Dzięki temu można synchronizować z urządzeniem pliki chronione mające licencje, w których określono daty wygaśnięcia.

Tę opcję należy zaznaczyć, aby móc odtwarzać na urządzeniu przenośnym zawartość chronioną z datami wygaśnięcia.

Obraz „Uwaga” Uwaga

  • Odtwarzacz nie może synchronizować plików chronionych, dla których określono daty wygaśnięcia, z urządzeniem nie mającym zegara wewnętrznego. Aby uzyskać więcej informacji, zobacz dokumentację swojego urządzenia.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Konfigurowanie opcji prywatności


Ulepszone usługi dostawców zawartości

Za pomocą poniższych opcji można określić, czy dostawcy zawartości będą w stanie jednoznacznie zidentyfikować odtwarzacz, który odbiera z ich serwerów multimedia przesyłane strumieniowo, a także czy serwery sieci Web będą mogły przechowywać na komputerze pliki cookie.

Opcja Opis
Wyślij unikatowy identyfikator odtwarzacza do dostawców zawartości Odtwarzacz może być jednoznacznie identyfikowany przez serwery sieci Web za pomocą identyfikatora utworzonego przez odtwarzacz. Ten identyfikator jednoznacznie identyfikuje połączenie odtwarzacza z serwerem i nie zawiera żadnych informacji umożliwiających personalną identyfikację użytkownika.

Jeżeli pole wyboru tej opcji jest zaznaczone w trakcie odbierania z Internetu multimediów przesyłanych strumieniowo, program Windows Media Player wysyła unikatowy identyfikator do serwera, który dostarcza strumień lub odbiera informacje o połączeniu. Serwer zwykle korzysta z tego unikatowego identyfikatora do wykonywania takich zadań jak monitorowanie połączeń, gromadzenie danych statystycznych i zapewnianie dostępu do zawartości. Dzięki monitorowaniu połączenia administrator serwera może często dostosować parametry połączenia w celu polepszenia jakości odtwarzania i zapewnienia dodatkowych usług.

Domyślnie odtwarzacz nie wysyła dostawcom zawartości unikatowego identyfikatora. Należy jednak pamiętać, że zdarzają się dostawcy zawartości, u których wysłanie unikatowego identyfikatora jest konieczne do odbioru zawartości. W takim przypadku można zaznaczyć to pole wyboru, aby dostarczać ten identyfikator. Aby uzyskać więcej informacji na temat sposobów korzystania z identyfikatora odtwarzacza przez dostawcę zawartości, zobacz Zasady zachowania poufności informacji tego dostawcy.

Jeżeli użytkownik nie chce, aby serwer mógł jednoznacznie identyfikować komputer w trakcie odbierania multimediów przesyłanych strumieniowo, nie należy zaznaczać tego pola wyboru.
Pliki cookie Pliki cookie to małe pliki zawierające informacje, za pomocą których dostawcy zawartości mogą dostosować dane odsyłane na komputer użytkownika. Pliki cookie są wysyłane z serwerów sieci Web i są przechowywane na komputerze użytkownika. Serwery mogą także rejestrować lub zapisywać żądania generowane przez odtwarzacz.

Odtwarzacz korzysta z ustawień plików cookie w programie Internet Explorer do komunikowania się z innymi komputerami podczas odtwarzania zawartości przesyłanej strumieniowo i do łączenia się z witrynami sieci Web wyświetlającymi zawartość w funkcji Przewodnik i obszarze Usługi odtwarzacza. Ponadto dzięki plikom cookie dostawcy zawartości mogą udostępniać spersonalizowane usługi w swoich witrynach sieci Web.

Można uniemożliwić (zablokować) przechowywanie na komputerze plików cookie pochodzących z określonych witryn sieci Web, dodając adresy tych witryn do listy w programie Internet Explorer i określając, że pliki cookie pochodzące z tych witryn mają być blokowane. Można również zapobiec przechowywaniu na komputerze plików cookie ze wszystkich witryn sieci Web lub włączyć monitowanie przed zachowaniem pliku cookie na komputerze, zmieniając poziom zabezpieczeń w programie Internet Explorer. Aby uzyskać więcej informacji na temat plików cookie, zobacz Pomoc programu Internet Explorer.

Obraz „Uwaga” Uwaga

  • Wszelkie zmiany wprowadzone w ustawieniach plików cookie w programie Internet Explorer wpływają nie tylko na odtwarzacz, ale również na programy Internet Explorer, Microsoft Outlook® i Microsoft Outlook Express.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Konfigurowanie opcji prywatności


Program poprawy jakości obsługi klienta

Poniższa opcja umożliwia określenie, czy użytkownik chce wysyłać do firmy Microsoft anonimowe informacje dotyczące korzystania z odtwarzacza. Anonimowe informacje uzyskane od różnych uczestników programu służą do ulepszania odtwarzacza i związanych z nim usług.

Opcja Opis
Chcę, aby oprogramowanie i usługi firmy Microsoft były jeszcze lepsze i zgadzam się na wysyłanie danych o użytkowaniu odtwarzacza do firmy Microsoft Program poprawy jakości obsługi klienta ma na celu podnoszenie jakości, niezawodności i wydajności oprogramowania i usług firmy Microsoft. Jeśli użytkownik przystąpi do programu, zaznaczając to pole wyboru w programie Windows Media Player, będzie pomagał ulepszać odtwarzacz i związane z nim usługi, wysyłając do firmy Microsoft anonimowe informacje dotyczące korzystania z odtwarzacza. Firma Microsoft będzie gromadzić anonimowe informacje na temat konfiguracji sprzętu użytkownika oraz sposobów korzystania z oprogramowania i usług, co pozwoli na określenie trendów i wzorców wykorzystania.

Wysyłane informacje są całkowicie anonimowe. Firma Microsoft nie będzie gromadzić danych takich jak imię i nazwisko czy adres użytkownika ani żadnych innych informacji umożliwiających osobistą identyfikację. Program nie obejmuje wypełniania ankiet, rozmów z przedstawicielami handlowymi ani innych przerw w pracy.

Więcej informacji na ten temat można znaleźć na stronie Programu poprawy jakości obsługi klienta.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Konfigurowanie opcji prywatności


Historia

W kilku miejscach w odtwarzaczu i na komputerze zapisywane są łącza do plików i adresów URL. Można użyć poniższych opcji, aby uniemożliwić innym zobaczenie, które pliki były odtwarzane i które adresy internetowe (URL) były odwiedzane.

Opcja Opis
Zapisz historię plików i adresów URL w odtwarzaczu Lista najczęściej odtwarzanych plików jest wyświetlana w menu Plik oraz w oknach dialogowych Otwieranie i Otwieranie adresu URL.

Jeśli to pole wyboru jest zaznaczone, każda osoba korzystająca z odtwarzacza przy użyciu danego konta użytkownika może zobaczyć listę ostatnio odtwarzanej zawartości.
Wyczyść historię Kliknięcie tego przycisku powoduje usunięcie przechowywanych informacji z listy w menu Plik oraz z listy w oknie dialogowym Otwieranie adresu URL.

Aby usunąć przechowywane informacji z listy w oknie dialogowym Otwieranie, należy opróżnić folder Moje bieżące dokumenty na komputerze. Aby uzyskać więcej informacji, zobacz temat Aby usunąć przechowywane informacje z listy w oknie dialogowym Otwieranie.
Wyczyść pamięć podręczną Kliknięcie tego przycisku powoduje usunięcie wszystkich przechowywanych informacji o multimediach dotyczących odtwarzanych dysków CD i DVD. Po pobraniu z Internetu informacji o multimediach dotyczących dysków CD i DVD są one przechowywane na komputerze, dzięki czemu dostęp do nich jest możliwy nawet wtedy, gdy komputer nie jest podłączony do Internetu.

Przechowywane informacje o multimediach to m.in. informacje na temat dysków CD i DVD, urządzeń podłączonych do komputera, folderów monitorowanych przez odtwarzacz pod kątem zmian zawartości, folderów zawierających multimedia, które zostały wyszukane za pomocą wyszukiwania w systemie operacyjnym komputera oraz plików usuniętych z biblioteki multimediów.

Jeżeli informacje o multimediach dotyczące dysków CD i DVD zostaną usunięte, do wyświetlenia okładek płyt, nazw ścieżek, nazw albumów i innych informacji podczas odtwarzania tych dysków będzie wymagane połączenie z Internetem.

Obraz „Uwaga” Uwagi

  • W celu wyświetlenia prawidłowej okładki płyty i innych informacji o multimediach konieczne jest wysłanie z odtwarzacza informacji na temat dysku CD lub DVD do domyślnego sklepu internetowego.
  • Ze względu na wydajność odtwarzacz przechowuje w pamięci podręcznej informacje o podłączanych do niego urządzeniach. Za pomocą tej opcji można też wyczyścić pamięć podręczną informacji o urządzeniach.
  • Informacje dotyczące powiązania synchronizacji oraz umieszczone w pamięci podręcznej informacje dotyczące urządzeń można wyczyścić, odłączając urządzenie od komputera, a następnie klikając przycisk Wyczyść pamięć podręczną.

Obraz „Uwaga” Uwagi

  • Wyczyszczenie pola wyboru Zapisz historię plików i adresów URL w odtwarzaczu nie powoduje usunięcia historii odtworzonych plików i odwiedzonych adresów URL. Zapobiega tylko przechowywaniu w przyszłości historii odtwarzanych plików i odwiedzanych adresów URL.
  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Konfigurowanie opcji prywatności


Konfigurowanie opcji zabezpieczeń

Karty Zabezpieczenia można użyć do ustawienia opcji wpływających na zabezpieczenia odtwarzacza i komputera.

Aby uzyskać więcej informacji na temat prywatności i zabezpieczeń, zobacz Zasady zachowania poufności informacji w programie Windows Media Player.

Aby uzyskać dostęp do karty Zabezpieczenia

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Zabezpieczenia.

W tej części omówiono następujące opcje:

  • Zawartość
  • Strefa zabezpieczeń

Tematy pokrewne

  • Konfigurowanie opcji
  • Zachowywanie bezpieczeństwa komputera


Zawartość

Opcja | Opis
Uruchom polecenia skryptów, gdy są obecne | Umożliwia określenie, czy zezwalać na uruchamianie skryptów zawartych w dowolnej zawartości multimediów cyfrowych. Gdy zawartość jest pobierana z sieci Web, skrypty są pobierane na komputer i uruchamiane w chwili rozpoczęcia odtwarzania zawartości. Polecenia skryptów zawierają zazwyczaj instrukcje dotyczące zawartości. Na stronach sieci Web mogą znajdować się skrypty, które mogą zostać uruchomione na komputerze bez wiedzy użytkownika. Na przykład złośliwe skrypty mogą na komputerze wykonywać niepożądane akcje, takie jak usuwanie plików. Korzystając z ustawień stref zabezpieczeń programu Internet Explorer, można zablokować elementom, które nie znajdują się na komputerze, na przykład stronom sieci Web, dostęp do informacji w bibliotece, z wyjątkiem informacji powiązanych z danym elementem.
Nie uruchamiaj poleceń skryptów ani strumieni multimedialnej zawartości, gdy odtwarzacz jest uruchomiony na stronie sieci Web | Umożliwia określenie, czy polecenia skryptów w zawartości mogą być uruchamiane, gdy odtwarzacz jest osadzony na stronie sieci Web. Ta opcja uniemożliwia również uruchamianie strumieni multimediów. Strumienie multimediów zawierają pokaz slajdów programu Microsoft PowerPoint® lub film i są tworzone za pomocą programu Microsoft Producer for Microsoft Office PowerPoint 2003.
Nie monituj przed odtwarzaniem ulepszonej zawartości korzystającej ze stron sieci Web | Umożliwia określenie, czy odtwarzacz będzie ostrzegać przed wyświetleniem strony sieci Web używanej przez ulepszoną zawartość. Po zaznaczeniu tej opcji przed otwarciem ulepszonej zawartości nie będzie wyświetlane ostrzeżenie.
Wyświetl lokalne podpisy, jeśli są dostępne | Tę opcję należy zaznaczyć, jeśli podczas odtwarzania mają być wyświetlane podpisy SAMI (Synchronized Accessible Media Interchange).

  • Konfigurowanie opcji zabezpieczeń


Strefa zabezpieczeń

Opcja | Opis
Ustawienia strefy | Umożliwia otwarcie okna dialogowego Zabezpieczenia programu Internet Explorer. Można zmienić ustawienia zabezpieczeń, aby kontrolować sposób wyświetlania zawartości na stronach sieci Web i zmienić poziom dostępu witryn sieci Web do komputera. Aby uzyskać więcej informacji dotyczących ustawień zabezpieczeń programu Internet Explorer, zobacz Pomoc programu Internet Explorer.

  • Konfigurowanie opcji zabezpieczeń


Konfigurowanie opcji typów plików

Na karcie Typy plików można określić typy (formaty) plików, które domyślnie powinny być odtwarzane w programie Windows Media Player. Aby zmienić te ustawienia, użytkownik musi być zalogowany jako administrator lub członek grupy administratorów.

Aby uzyskać dostęp do karty Typy plików

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Typy plików.

W tej części omówiono następujące opcje:

  • Typy plików

  • Konfigurowanie opcji


Typy plików

Na karcie Typy plików są wyświetlone następujące typy (formaty) plików, które można odtwarzać w programie Windows Media Player. Aby pliki danego typu były domyślnie odtwarzane w programie Windows Media Player, należy zaznaczyć pole wyboru wyświetlone obok danego typu. Wyczyszczenie pola wyboru dla danego typu plików wskazuje, że pliki tego typu będą domyślnie odtwarzane w innym programie.

Jeżeli zaznaczone pole wyboru jest wygaszone, program Windows Media Player jest tylko częściowym właścicielem danego typu plików. Do jednego typu plików jest przypisanych wiele rozszerzeń nazw plików, ale program Windows Media Player odtwarza domyślnie tylko niektóre z nich. Aby odtwarzacz uzyskał pełną własność danego typu plików, należy kliknąć dwukrotnie wygaszone pole wyboru.

Typ pliku | Opis
Plik audio pakietu Windows Media (wma) | Pliki pakietu Windows Media z rozszerzeniami wma oraz wax.
Plik wideo pakietu Windows Media (wmv) | Pliki pakietu Windows Media z rozszerzeniami wmv oraz wvx.
Plik pakietu Windows Media (asf) | Pliki pakietu Windows Media z rozszerzeniami asf, asx, wpl, wm, wmx, wmd oraz wmz.
Program TV nagrany za pomocą programu firmy Microsoft | Pliki programów telewizyjnych nagranych za pomocą programu firmy Microsoft z rozszerzeniami dvr-ms.
Wideo DVD | Pliki wideo DVD z rozszerzeniem vob.
Odtwarzanie muzycznego dysku CD | Dyski CD audio i pliki z rozszerzeniem cda.
Plik audio MP3 (mp3) | Pliki z rozszerzeniami mp3 oraz m3u.
Plik wideo systemu Windows (avi) | Pliki z rozszerzeniem avi.
Plik audio systemu Windows (wav) | Pliki z rozszerzeniem wav.
Plik filmowy (mpeg) | Pliki z rozszerzeniami mpeg, mpg, mpe, m1v, mp2, mpv2, mp2v* oraz mpa.
Plik MIDI (midi) | Pliki z rozszerzeniami mid, midi oraz rmi.
Plik audio AIFF (aiff) | Pliki z rozszerzeniami aif, aifc oraz aiff.
Plik audio AU (au) | Pliki z rozszerzeniami au oraz snd.

*Aby możliwe było odtwarzanie plików mp2v, w komputerze musi być zainstalowany programowy lub sprzętowy dekoder DVD.

Obraz „Uwaga” Uwagi

  • Inne programy do odtwarzania multimediów zainstalowane na komputerze mogą zakłócić ustawienia typów plików skonfigurowane w odtwarzaczu albo uniemożliwić wybranie programu Windows Media Player jako domyślnego programu dla określonego typu plików. Aby zastąpić istniejące ustawienia typów plików i skonfigurować program Windows Media Player jako domyślny odtwarzacz dla wszystkich typów plików wyświetlonych na liście, należy użyć funkcji Ustaw dostęp do programów i ustawienia domyślne systemu Windows. W tym celu należy kliknąć przycisk Start, wskazać polecenie Wszystkie programy, kliknąć polecenie Ustaw dostęp do programów i ustawienia domyślne, a następnie wybrać opcję konfiguracji Niestandardowej, w której program Windows Media Player jest określony jako domyślny odtwarzacz multimedialny.
  • Wyczyszczenie pola wyboru wyświetlonego obok typu plików powoduje przywrócenie skojarzenia danego typu plików z odtwarzaczem poprzednio używanym jako domyślny, jeśli taki odtwarzacz był wcześniej określony. Jeśli wcześniej nie określono żadnego odtwarzacza, przy próbie odtworzenia pliku zostanie wyświetlone okno dialogowe systemu Windows umożliwiające wybranie programu, za pomocą którego plik ma zostać odtworzony.
  • Ustawienia funkcji autoodtwarzania mogą mieć wpływ na ustawienia typów plików odtwarzacza. Aby uzyskać więcej informacji dotyczących funkcji autoodtwarzania, zobacz Pomoc systemu Windows.
  • W programie Windows Media Player można także odtwarzać pliki innych typów, ale nie można ustawić programu jako domyślnego odtwarzacza dla tych typów plików. Aby uzyskać więcej informacji na temat wszystkich typów plików, jakie obsługuje program Windows Media Player, zobacz stronę sieci Web firmy Microsoft.

  • Konfigurowanie opcji typów plików


Konfigurowanie opcji odtwarzania dysków DVD

Karta DVD służy do określania ustawień kontroli rodzicielskiej i języka dla wszystkich dysków DVD.

Aby uzyskać dostęp do karty DVD

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę DVD.

W tej części omówiono następujące opcje:

  • Kontrola rodzicielska
  • Ustawienia języka

  • Konfigurowanie opcji


Kontrola rodzicielska

Opcja | Opis
Kontrola rodzicielska | Umożliwia określenie, czy ma być używana kontrola rodzicielska. Po zaznaczeniu tego pola wyboru nieautoryzowani użytkownicy (na przykład dzieci) nie mogą oglądać zawartości dysków DVD z wyższą od wybranej klasyfikacją Amerykańskiego Stowarzyszenia Filmowego (Motion Picture Association of America, MPAA).
Wybierz klasyfikację | Lista klasyfikacji MPAA. Aby na przykład uniemożliwić nieautoryzowanym użytkownikom oglądanie dysków DVD z oceną „R” lub wyższą, należy zaznaczyć opcję Dozwolone od lat 12.

Obraz „Uwaga” Uwaga

  • Aby możliwe było korzystanie z kontroli rodzicielskiej dla dysków DVD, należy skonfigurować odpowiednie konta i hasła użytkowników systemu Windows. Jeśli odpowiednie konta użytkowników nie zostaną skonfigurowane, ustawienia kontroli rodzicielskiej dla dysków DVD nie będą obowiązywać. Aby uzyskać więcej informacji na temat konfigurowania kont użytkowników, zobacz Pomoc systemu Windows.

  • Konfigurowanie opcji odtwarzania dysków DVD


Ustawienia języka

Kliknięcie przycisku Domyślne umożliwia określenie następujących domyślnych ustawień języka.

Opcja ustawień języka | Opis
Język dźwięku Aby ścieżka dźwiękowa zawsze była odtwarzana w danym języku, należy wybrać ten język z listy.

Aby zastąpić ustawienie języka dźwięku dla konkretnego dysku DVD, zobacz temat Aby zmienić język ścieżki dźwiękowej.
Podpisy i napisy Aby podpisy i napisy były zawsze wyświetlane w danym języku, należy wybrać ten język z listy. Wydajność odtwarzacza może ulec pogorszeniu w przypadku wyświetlania napisów oraz podpisów kodowanych na komputerach z ograniczoną pamięcią graficzną.

Aby zawsze używany był domyślny język podpisów i napisów dysku, należy kliknąć opcję Domyślny język tytułu. Napisy i podpisy kodowane nie mogą być wyświetlane jednocześnie.

Aby zamiast napisów zawsze wyświetlane były podpisy kodowane, należy kliknąć opcję Podpisy kodowane.

Aby zastąpić ustawienie języka podpisów i napisów tylko dla danego dysku DVD, zobacz temat Aby zmienić język podpisów lub napisów.
Menu DVD | Aby menu dysku DVD zawsze było wyświetlane w danym języku, należy wybrać ten język z listy.

Obraz „Uwaga” Uwaga

  • Ścieżka jest odtwarzana w wybranym języku tylko wtedy, gdy język jest obsługiwany przez oglądany dysk DVD.

  • Konfigurowanie opcji odtwarzania dysków DVD


Konfigurowanie opcji sieci

Na karcie Sieć można skonfigurować ustawienia protokołów i serwera proxy, których program Windows Media Player powinien używać do odbierania plików multimediów przesyłanych strumieniowo.

Aby uzyskać dostęp do karty Sieć

  • W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Sieć.

W tej części omówiono następujące opcje:

  • Ustawienia protokołów przesyłania strumieniowego i serwera proxy
  • Konfigurowanie protokołów

  • Konfigurowanie opcji


Ustawienia protokołów przesyłania strumieniowego i serwera proxy

Należy określić protokoły i porty, których program Windows Media Player może używać do odbierania strumienia, a także sposób współpracy poszczególnych protokołów z serwerem proxy.

Opcja | Opis
Protokoły przesyłania strumieniowego
  • Multiemisja
  • UDP
  • TCP
  • HTTP
 Odtwarzacz odbiera strumienie poprzez protokoły UDP (User Datagram Protocol), TCP (Transmission Control Protocol) i HTTP (Hypertext Transfer Protocol). Istnieje również możliwość odbierania strumieni multiemisji.

Domyślnie wszystkie protokoły są zaznaczone, co oznacza, że serwer Windows Media może nawiązać optymalne połączenie z odtwarzaczem w zależności od istniejącego środowiska. Ponieważ odtwarzacz umożliwia odbieranie plików za pomocą wielu protokołów, zaleca się pozostawienie zaznaczenia przy wszystkich protokołach.

Obraz „Uwaga” Uwaga

  • Protokoły UDP i TCP są podstawowymi protokołami sieciowymi, używanymi w połączeniu z protokołem MMS (Microsoft Media Server) i RTSP (Real Time Streaming Protocol), które zarządzają procesem wymiany danych wyższego poziomu. Jeśli wyczyszczono pole wyboru TCP lub jeśli używana zapora blokuje strumienie używające tego protokołu, a w konfiguracji odtwarzacza włączono protokół MMS lub RTSP, odtwarzacz usiłuje odbierać pliki za pomocą protokołu UDP. Jeśli wyczyszczono pola wyboru TCP i UDP lub jeśli zapora blokuje strumienie używające tych protokołów, a w konfiguracji odtwarzacza włączono protokół MMS lub RTSP, odtwarzacz usiłuje odbierać pliki za pomocą protokołu HTTP. Aby uzyskać więcej informacji, zobacz temat Konfigurowanie protokołów.
Użyj portów <numer portu> w celu otrzymania danych | Jeśli włączono opcję odbierania strumieni za pomocą protokołu UDP, należy wprowadzić zakres portów UDP, jakiego odtwarzacz może używać. Aby dowiedzieć się, jakiego zakresu portów należy używać do odbierania zawartości przesyłanej strumieniowo za pomocą protokołu UDP, należy skontaktować się z administratorem sieci lub zapory.
Konfiguruj Aby skonfigurować ustawienia serwera proxy dla wybranego protokołu, należy zaznaczyć na liście protokół (HTTP, MMS lub RTSP), a następnie kliknąć przycisk Konfiguruj. Aby uzyskać więcej informacji, zobacz temat Konfigurowanie protokołów.

Obraz „Uwaga” Uwaga

  • Jeżeli sieć jest chroniona zaporą i użytkownik nie wie, jak skonfigurować ustawienia, powinien skontaktować się z administratorem sieci lub zapory.

Tematy pokrewne

  • Konfigurowanie opcji sieci
  • Konfigurowanie protokołów


Konfigurowanie protokołów

Następujące protokoły są używane do zarządzania procesem wymiany danych na wysokim poziomie podczas odtwarzania zawartości przesyłanej strumieniowo w formacie Windows Media:

  • MMS
  • RTSP
  • HTTP

Protokoły MMS i RTSP są używane w połączeniu z protokołem UDP lub TCP. UDP i TCP są podstawowymi protokołami sieciowymi i służą do zarządzania zadaniami niższego poziomu, takimi jak nawiązywanie połączeń sieciowych i korekcja błędów pakietów.

Serwer proxy jest używany wtedy, gdy sieć jest zabezpieczona zaporą. W oknie dialogowym Konfigurowanie protokołu są wyświetlane następujące opcje umożliwiające skonfigurowanie ustawień serwera proxy używanego z wybranym protokołem.

Opcja serwera proxy | Opis
Autowykrywanie ustawień serwera proxy Odtwarzacz automatycznie wykrywa ustawienia serwera proxy lub ustawienia konfiguracji automatycznej używane do nawiązywania połączeń internetowych.

Obraz „Uwaga” Uwaga

  • Serwer proxy działa jako serwer pośredniczący między siecią wewnętrzną (intranetem) a siecią Internet, pobierając pliki ze zdalnych serwerów sieci Web. Ustawienia konfiguracji automatycznej są przechowywane w pliku, który udostępnia administrator systemu.
Użyj ustawień serwera proxy przeglądarki sieci Web | Jeśli wybrano protokół HTTP, odtwarzacz nawiązuje połączenia internetowe, używając ustawień serwera proxy skonfigurowanych w przeglądarce sieci Web.
Nie używaj serwera proxy Podczas nawiązywania połączeń internetowych odtwarzacz nie podejmuje prób komunikowania się z serwerem proxy. Zwykle oznacza to, że odtwarzacz nie odbiera zawartości przesyłanej strumieniowo z Internetu.

Obraz „Uwaga” Uwaga

  • Serwer proxy działa jako bariera zabezpieczająca między siecią wewnętrzną (siecią intranet) a Internetem. Rezygnacja z używania serwera proxy przynosi dwie najważniejsze korzyści:
    • Użytkownik może uzyskiwać dostęp do stron sieci Web bez specjalnego zezwolenia udzielonego przez administratora systemu.
    • Uzyskiwanie dostępu do adresów lokalnych jest łatwiejsze i szybsze.
  • Należy jednak pamiętać, że rezygnacja z używania serwera proxy pociąga za sobą ryzyko narażenia na zagrożenia dla bezpieczeństwa systemu.
Użyj następującego serwera proxy Odtwarzacz nawiązuje połączenia internetowe, używając następujących opcji określonych przez użytkownika:

Adres. Wpisz nazwę lub adres IP serwera proxy, za pośrednictwem którego mają być nawiązywane połączenia internetowe.

Port. Wpisz numer portu serwera proxy, za pośrednictwem którego mają być nawiązywane połączenia internetowe, albo użyj domyślnego portu dla wybranego protokołu. Serwer proxy korzysta z domyślnego portu dla wybranego protokołu:

  • HTTP. Port 80.
  • MMS. Port 1755.
  • RTSP. Port 554.

Nie używaj serwera proxy dla adresów lokalnych. Wybierz tę opcję, aby odtwarzacz nie używał serwera proxy do odbierania zawartości przesyłanej strumieniowo z sieci wewnętrznej (intranetu). Ponieważ serwer proxy działa jako bariera zabezpieczająca między siecią intranet a siecią Internet, uzyskiwanie dostępu do stron sieci Web za pośrednictwem serwera proxy może wymagać dodatkowych uprawnień udzielonych przez administratora systemu. Jeśli serwer proxy nie jest używany, uzyskiwanie dostępu do adresów lokalnych może być łatwiejsze i szybsze.

Nie używaj serwera proxy dla adresów zaczynających się od. Wpisz adresy sieci Web, dostęp do których może się odbywać z pominięciem serwera proxy. Aby umożliwić nawiązywanie połączeń z komputerem znajdującym się w sieci intranet, wpisz adres odpowiedniego komputera w tym polu. Jeśli na przykład komputer ma nazwę Janek1, wpisz w polu ciąg Janek1.

W celu dopasowania adresów lub nazw domen i hostów można używać symboli wieloznacznych, na przykład:, www.*.com; 128.*, 240.*, *moja_grupa.*, *x* i tak dalej.

Tematy pokrewne

  • Konfigurowanie opcji sieci
  • Ustawienia protokołów przesyłania strumieniowego i serwera proxy


Rozwiązywanie problemów z odtwarzaczem

Jeżeli podczas korzystania z programu Windows Media Player wystąpi problem, można skorzystać z kilku dostępnych zasobów w celu rozwiązania problemu.

Skorzystaj z opcji samodzielnej pomocy, aby szybko znaleźć odpowiedzi na typowe pytania. Jeżeli problemu nie można rozwiązać za pomocą opcji samodzielnej pomocy, zapoznaj się z opcjami pomocy technicznej, aby dowiedzieć się, jak uzyskać osobistą pomoc z firmy Microsoft lub od producenta sprzętu.

Zagadnienia omówione w tej sekcji:

  • Opcje samodzielnej pomocy
  • Opcje pomocy technicznej


Opcje samodzielnej pomocy

Przed skontaktowaniem się z firmą Microsoft lub producentem sprzętu w celu uzyskania pomocy technicznej zobacz stronę rozwiązywania problemów z programem Windows Media Player w witrynie sieci Web firmy Microsoft.

Ta strona zawiera łącza do wielu zasobów pomocy technicznej, w tym plików Readme, stron często zadawanych pytań dotyczących programu Windows Media Player i grup dyskusyjnych programu Windows Media Player.

Tematy pokrewne

  • Rozwiązywanie problemów z odtwarzaczem
  • Opcje pomocy technicznej


Opcje pomocy technicznej

Nazwa produktu | Windows Media Player 10
Dystrybuowany przez pierwotnego producenta sprzętu (OEM) | Jeśli posiadany produkt został fabrycznie zainstalowany na nowym komputerze lub urządzeniu, producent sprzętu zapewnia pomoc techniczną dotyczącą tego oprogramowania. Aby uzyskać pomoc, skontaktuj się bezpośrednio z producentem.
Wersja pobrana z sieci Web | Jeśli produkt został pobrany z witryny firmy Microsoft w sieci Web, pomoc techniczną może udostępniać firma Microsoft. W Stanach Zjednoczonych odwiedź witrynę http://support.microsoft.com. W Kanadzie odwiedź witrynę Microsoft Canada Online (w języku angielskim). W pozostałych regionach odwiedź witrynę http://support.microsoft.com/international.aspx i wybierz kraj lub region zamieszkania.
Użytkownicy usług TTY | Tekstowe usługi telefoniczne (TTY/TTD) firmy usługi są dostępne w następujących lokalizacjach: W stanie Waszyngton pod numerem telefonu (425) 635-4948. W Stanach Zjednoczonych pod numerem telefonu (800) 892-5234. W Kanadzie pod numerem telefonu (905) 568-9641. W pozostałych regionach zgodnie z informacjami podanymi niżej w sekcji zawierającej numery międzynarodowe.
Warunki | Pomoc techniczna firmy Microsoft podlega bieżącym cenom i warunkom, które mogą zostać zmienione bez powiadomienia.

Międzynarodowe numery pomocy technicznej (lista częściowa)

  • Uwaga Aby uzyskać szczegółowe informacje o zasadach świadczenia pomocy technicznej w danym regionie, odwiedź stronę http://support.microsoft.com/international.aspx i wybierz kraj lub region zamieszkania. Jeśli w danym kraju lub regionie nie ma przedstawicielstwa firmy Microsoft, należy skontaktować się z miejscem, w którym uzyskano dany produkt firmy Microsoft.

Tematy pokrewne

  • Rozwiązywanie problemów z odtwarzaczem
  • Opcje samodzielnej pomocy


Ułatwienia dostępu dla użytkowników niepełnosprawnych

Firma Microsoft opracowuje swoje produkty i usługi w taki sposób, aby były one łatwiejsze w użyciu dla każdego użytkownika. Poniższe tematy zawierają informacje o funkcjach, produktach i usługach, dzięki którym program Windows Media Player jest łatwiej dostępny dla użytkowników niepełnosprawnych:

  • Funkcje ułatwień dostępu w programie Windows Media Player
  • Funkcje ułatwień dostępu w Pomocy programu Windows Media Player
  • Produkty i usługi firmy Microsoft z ułatwieniami dostępu

Obraz „Uwaga” Uwaga

  • Informacje zawarte w tej części mogą dotyczyć tylko użytkowników, którzy uzyskali licencję na produkty firmy Microsoft w Stanach Zjednoczonych. Jeśli ten produkt uzyskano poza granicami Stanów Zjednoczonych, listę numerów telefonów i adresów usług pomocy technicznej firmy Microsoft można znaleźć na karcie z informacjami o lokalnych przedstawicielach dołączonej do pakietu oprogramowania lub w witrynie sieci Web Ułatwienia dostępu firmy Microsoft. Kontaktując się z lokalnym przedstawicielem, można dowiedzieć się, czy produkty i usługi opisane w tej części są dostępne w regionie użytkownika. Informacje o ułatwieniach dostępu przetłumaczono na inne języki, w tym japoński i francuski.


Funkcje ułatwień dostępu w programie Windows Media Player

Poza funkcjami i narzędziami ułatwień dostępu obecnymi w systemie Windows, użytkownicy niepełnosprawni mogą ułatwić sobie korzystanie z programu Windows Media Player za pomocą wymienionych niżej funkcji:

  • Obsługa programu za pomocą klawiatury

  • Ułatwienia dostępu dla użytkowników niepełnosprawnych


Funkcje ułatwień dostępu w Pomocy programu Windows Media Player

Pomoc programu Windows Media Player zawiera funkcje, dzięki którym jest dostępna dla szerokiego grona użytkowników, w tym dla użytkowników o ograniczonej sprawności ruchowej, słabo widzących lub niepełnosprawnych w inny sposób. Ponadto Pomoc programu Windows Media Player jest dostępna w sieci Web w witrynie sieci Web firmy Microsoft.

Poniższe tematy zawierają informacje o sposobach ułatwiania sobie dostępu do okna Pomocy:

  • Aby zmienić wygląd tematu Pomocy
  • Aby zmienić kolor tła lub tekstu w Pomocy
  • Aby zmienić czcionkę w Pomocy
  • Skróty klawiaturowe używane w oknie Pomocy

  • Ułatwienia dostępu dla użytkowników niepełnosprawnych


Aby zmienić wygląd tematu Pomocy

  1. Aby dostosować kolory, style i rozmiary czcionek używane w Pomocy, otwórz okno Pomocy.
  2. Kliknij przycisk Opcje, a następnie kliknij polecenie Opcje internetowe.
  3. Na karcie Ogólne kliknij przycisk Dostępność. Zaznacz pola wyboru Ignoruj kolory określone na stronach sieci Web, Ignoruj style określone na stronach sieci Web oraz Ignoruj rozmiary czcionek określone na stronach sieci Web. Można również zastosować ustawienia określone we własnym arkuszu stylów.
  4. Aby zmienić kolory używane w Pomocy, zobacz temat Aby zmienić kolor tła lub tekstu w Pomocy. Aby zmienić czcionkę, zobacz temat Aby zmienić czcionkę w Pomocy.

Tematy pokrewne

  • Funkcje ułatwień dostępu w Pomocy programu Windows Media Player


Aby zmienić kolor tła lub tekstu w Pomocy

  1. Otwórz okno Pomocy.
  2. Kliknij przycisk Opcje, a następnie kliknij polecenie Opcje internetowe.
  3. Na karcie Ogólne kliknij przycisk Dostępność. Następnie zaznacz pole wyboru Ignoruj kolory określone na stronach sieci Web. Można również zastosować ustawienia określone we własnym arkuszu stylów.
  4. Aby dostosować kolory używane w Pomocy, na karcie Ogólne kliknij przycisk Kolory. Wyczyść pole wyboru Użyj kolorów systemu Windows, a następnie wybierz kolory tekstu i tła, których chcesz używać.

Obraz „Uwaga” Uwaga

  • Jeśli w oknie Pomocy zostanie zmieniony kolor tła tematów Pomocy, to zmiana ta będzie miała wpływ na kolor tła podczas przeglądania stron sieci Web za pomocą programu Microsoft Internet Explorer.

Tematy pokrewne

  • Funkcje ułatwień dostępu w Pomocy programu Windows Media Player


Aby zmienić czcionkę w Pomocy

  1. Otwórz okno Pomocy.
  2. Kliknij przycisk Opcje, a następnie kliknij polecenie Opcje internetowe.
  3. Na karcie Ogólne kliknij przycisk Dostępność. Aby używać takich samych ustawień, jak w wystąpieniu programu Microsoft Internet Explorer, z którego korzystasz, zaznacz pola wyboru Ignoruj style określone na stronach sieci Web i Ignoruj rozmiary czcionek określone na stronach sieci Web. Można również zastosować ustawienia określone we własnym arkuszu stylów.
  4. Aby dostosować styl czcionki używany w Pomocy, na karcie Ogólne kliknij przycisk Czcionki, a następnie kliknij odpowiedni styl czcionki.

Obraz „Uwaga” Uwaga

  • Jeżeli w oknie Pomocy zostanie zmieniona czcionka tematów Pomocy, zmiana ta będzie również miała wpływ na czcionkę stosowaną przy wyświetlaniu stron sieci Web w programie Microsoft Internet Explorer.

Tematy pokrewne

  • Funkcje ułatwień dostępu w Pomocy programu Windows Media Player


Skróty klawiaturowe używane w oknie Pomocy

Używając w Pomocy poniższych skrótów klawiaturowych, można szybko wykonać wiele typowych zadań.

Czynność | Skrót klawiaturowy
Wyświetlanie okna Pomocy | F1
Przełączanie kursora między okienkiem tematu Pomocy a okienkiem nawigacyjnym (karty Spis treści, Wyszukaj oraz Indeks) | F6
Wybieranie następnego tekstu ukrytego lub hiperłącza | TAB
Wybieranie poprzedniego tekstu ukrytego lub hiperłącza | SHIFT+TAB
Wykonywanie akcji dla wybranych opcji Pokaż wszystko, Ukryj wszystko, tekstu ukrytego lub hiperłącza | ENTER
Wyświetlanie menu Opcje w celu uzyskania dostępu do dowolnego polecenia na pasku narzędzi Pomocy | ALT+O
Ukrywanie lub wyświetlanie okienka zawierającego karty Spis treści, Wyszukaj oraz Indeks | ALT+O, a następnie klawisz T
Wyświetlanie poprzednio przeglądanego tematu | ALT+O, a następnie klawisz B
Wyświetlanie następnego tematu z poprzednio wyświetlonej sekwencji tematów | ALT+O, a następnie klawisz F
Powrót do określonej strony głównej | ALT+O, a następnie klawisz H
Zatrzymywanie otwierania tematu Pomocy w oknie Pomocy (użyteczne, gdy użytkownik chce zatrzymać pobieranie strony sieci Web) | ALT+O, a następnie klawisz S
Otwieranie okna dialogowego Opcje internetowe programu Microsoft Internet Explorer, w którym użytkownik może zmieniać ustawienia ułatwień dostępu | ALT+O, a następnie klawisz I
Odświeżanie tematu (użyteczne, gdy użytkownik jest połączony ze stroną sieci Web) | ALT+O, a następnie klawisz R
Drukowanie wszystkich tematów w książce lub tylko wybranego tematu | ALT+O, a następnie klawisz P
Zamykanie okna Pomocy | ALT+F4

Tematy pokrewne

  • Funkcje ułatwień dostępu w Pomocy programu Windows Media Player


Produkty i usługi firmy Microsoft z ułatwieniami dostępu

Firma Microsoft opracowuje swoje produkty i usługi w taki sposób, aby były one łatwiejsze w użyciu dla każdego użytkownika. Poniższe tematy zawierają informacje o funkcjach, produktach i usługach, dzięki którym system Microsoft Windows jest łatwiej dostępny dla użytkowników niepełnosprawnych:

  • Funkcje ułatwień dostępu w systemie Windows
  • Dokumentacja w alternatywnych formatach
  • Obsługa klienta dla użytkowników z wadami słuchu
  • Więcej informacji

Obraz „Uwaga” Uwaga

  • Informacje zawarte w tej części mogą dotyczyć tylko użytkowników, którzy uzyskali licencję na produkty firmy Microsoft w Stanach Zjednoczonych. Jeśli ten produkt uzyskano poza granicami Stanów Zjednoczonych, listę numerów telefonów i adresów usług pomocy technicznej firmy Microsoft można znaleźć na karcie z informacjami o lokalnych przedstawicielach dołączonej do pakietu oprogramowania lub w witrynie sieci Web Ułatwienia dostępu firmy Microsoft. Kontaktując się z lokalnym przedstawicielem, można dowiedzieć się, czy produkty i usługi opisane w tej części są dostępne w regionie użytkownika. Informacje o ułatwieniach dostępu przetłumaczono na inne języki, w tym japoński i francuski.

  • Ułatwienia dostępu dla użytkowników niepełnosprawnych


Funkcje ułatwień dostępu w systemie Windows

W systemie operacyjnym Windows wbudowano wiele funkcji ułatwień dostępu przydatnych użytkownikom, którzy mają problemy z pisaniem na klawiaturze lub używaniem myszy, są niewidomi lub mają słaby wzrok oraz dla użytkowników niesłyszących lub słabo słyszących. Funkcje te są instalowane podczas instalacji systemu. Aby uzyskać więcej informacji na temat tych funkcji, zobacz Pomoc systemu Windows i witrynę sieci Web Ułatwienia dostępu firmy Microsoft.

Bezpłatne samouczki z instrukcjami krok po kroku

Firma Microsoft oferuje serię samouczków z instrukcjami krok po kroku zawierającymi szczegółowe procedury pozwalające dopasowywać opcje i ustawienia ułatwień dostępu na komputerze. Informacje są tak zestawione, aby można było szybko dowiedzieć się, jak używać myszy, klawiatury lub myszy w powiązaniu z klawiaturą.

Aby znaleźć wykonywane krok po kroku samouczki dotyczące produktów firmy Microsoft, zobacz witrynę sieci Web Ułatwienia dostępu firmy Microsoft.

Produkty technologii pomocniczej dla systemu Windows

Dostępny jest duży wybór różnorodnych produktów z obszaru technologii pomocniczej ułatwiających użytkownikom niepełnosprawnym obsługę komputerów. Katalog produktów technologii pomocniczej działających w systemie Windows można przeszukać w witrynie sieci Web Ułatwienia dostępu firmy Microsoft.

Jeżeli użytkownik korzysta z technologii pomocniczej, to przed uaktualnieniem oprogramowania lub sprzętu powinien skontaktować się z dostawcą tej technologii w celu sprawdzenia, czy nie występują problemy ze zgodnością.

  • Produkty i usługi firmy Microsoft z ułatwieniami dostępu


Dokumentacja w alternatywnych formatach

Jeżeli użytkownik ma problemy z odczytaniem lub obsługą materiałów drukowanych, dokumentację wielu produktów firmy Microsoft można uzyskać w łatwiej dostępnych formatach. Indeks dokumentacji produktów ułatwień dostępu firmy Microsoft znajduje się w witrynie sieci Web Ułatwienia dostępu firmy Microsoft.

Ponadto dodatkowe publikacje firmy Microsoft można uzyskać w firmie Recording for the Blind & Dyslexic, Inc (RFB&D). Firma RFB&D dystrybuuje te dokumenty wśród zarejestrowanych i spełniających odpowiednie kryteria odbiorców swojej usługi dystrybucyjnej. Aby uzyskać informacje na temat dostępności dokumentacji produktów firmy Microsoft i książek wydawnictwa Microsoft Press, należy skontaktować się z firmą:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Numer telefonu dla użytkowników ze Stanów Zjednoczonych: (800) 221-4792
Numer telefonu dla użytkowników spoza Stanów Zjednoczonych i Kanady: (609) 452-0606
Faks: (609) 987-8116

Witryna sieci Web firmy Recording for the Blind & Dyslexic

Adresy sieci Web mogą ulec zmianie, więc połączenie z witryną lub witrynami sieci Web wymienionymi w tym dokumencie może być niemożliwe.

  • Produkty i usługi firmy Microsoft z ułatwieniami dostępu


Obsługa klienta dla użytkowników z wadami słuchu

Użytkownicy niesłyszący lub słabo słyszący mają zapewniony pełny dostęp do usług związanych z produktami oraz do obsługi klienta firmy Microsoft za pośrednictwem telefonu z funkcją tekstową (TTY/TDD).

Obsługa klienta

Aby skontaktować się z centrum informacji o sprzedaży firmy Microsoft za pomocą telefonu z funkcją tekstową, należy wybrać numer (800) 892-5234, dostępny w godzinach 6:30–17:30 czasu pacyficznego w dniach od poniedziałku do piątku z wyjątkiem świąt.

Pomoc techniczna

Aby uzyskać pomoc techniczną na terenie Stanów Zjednoczonych za pomocą telefonu z funkcją tekstową, należy skontaktować się z działem obsługi technicznej produktów firmy Microsoft pod numerem (800) 892-5234, dostępnym w godzinach 6:00–18:00 czasu pacyficznego w dniach od poniedziałku do piątku z wyjątkiem świąt. W Kanadzie należy wybrać numer (905) 568-9641, dostępny w godzinach 8:00–20:00 czasu wschodniego w dniach od poniedziałku do piątku z wyjątkiem świąt. W przypadku usług Pomocy technicznej firmy Microsoft obowiązują ceny i warunki odpowiednie dla miejsca i czasu korzystania z tych usług.

  • Produkty i usługi firmy Microsoft z ułatwieniami dostępu


Więcej informacji

Aby uzyskać więcej informacji o tym, jak technologia komputerowych ułatwień dostępu podnosi poziom życia użytkowników niepełnosprawnych, zobacz witrynę sieci Web firmy Microsoft.

  • Produkty i usługi firmy Microsoft z ułatwieniami dostępu


Glossary

Transparent programu Windows Media Player

Słownik

Aby wyszukać termin w słowniku, należy kliknąć literę alfabetu, która jest pierwszą literą szukanego terminu.

Można również przeczytać definicje pojęć ze słownika w tekście Pomocy, klikając podkreślone łącza do pojęć. Po kliknięciu łącza do słownika pojęcie słownika i jego definicja zostaną wyświetlone w oknie podręcznym. Aby zamknąć to okno, należy kliknąć w dowolnym miejscu ekranu.

A | B | C | D | E | F | G | H | I | J | K | L | M | N
O | P | Q | R | S | Ś | T | U | V | W | X | Y | Z

A

analogowy

Tradycyjny format transmisji dźwięku i obrazu wideo za pomocą fal lub sygnału analogowego. Sygnał analogowy może nie być odpowiedni w przypadku głośników cyfrowych; w komputerach używane są sygnały cyfrowe.

Powrót do początku

B

biblioteka

W programie Windows Media Player baza danych, w której znajdują się informacje na temat plików multimediów cyfrowych przechowywanych na komputerze, na dysku sieciowym lub w Internecie.

bufor

Obszar w pamięci komputera zarezerwowany na tymczasowe przechowywanie danych, zanim dane te zostaną wykorzystane na komputerze odbiorcy. Buforowanie zabezpiecza przed przerwaniem przepływu danych.

Powrót do początku

C

CD

Zobacz definicję: dysk kompaktowy (CD)

CD-R

Zobacz definicję: dysk kompaktowy jednokrotnego zapisu (CD-R)

CD-RW

Zobacz definicję: dysk kompaktowy wielokrotnego zapisu (CD-RW)

cyfrowe

Dane reprezentowane przez cyfry binarne (zera i jedynki).

Powrót do początku

D

dostawca zawartości

Osoba lub organizacja dystrybuująca pliki pakietu Windows Media (na przykład firma muzyczna, filmowa lub dostarczająca multimedia strumieniowe). Dostawca zawartości może również być właścicielem zawartości.

dysk kompaktowy (CD)

Optyczny nośnik przeznaczony do magazynowania danych cyfrowych.

dysk kompaktowy jednokrotnego zapisu (CD-R)

Typ dysku CD, na który można skopiować dane, ale nie można ich usunąć lub zastąpić innymi.

dysk kompaktowy wielokrotnego zapisu (CD-RW)

Typ dysku CD, na który można kopiować dane, usuwać je i zastępować innymi.

Powrót do początku

F

format pliku

Struktura lub organizacja danych w pliku. Format pliku jest zazwyczaj wskazywany przez rozszerzenie nazwy pliku.

Zobacz też: rozszerzenie nazwy pliku, typ pliku

format Windows Media

Format pliku lub strumienia multimediów cyfrowych zakodowanego za pomocą koderów-dekoderów Windows Media.

Powrót do początku

H

HDCD

Zobacz definicję: High Definition Compatible Digital (HDCD)

High Definition Compatible Digital (HDCD)

Opatentowany proces kodowania/dekodowania, który zwiększa jakość wszystkich form cyfrowego nagrywania i odtwarzania dźwięku przez zwiększenie rozdzielczości i redukcję zniekształceń występujących podczas konwersji analogowo-cyfrowej (A/C) i cyfrowo-analogowej (C/A), przetwarzania cyfrowego oraz filtrowania cyfrowego.

HTTP

Zobacz definicję: Hypertext Transfer Protocol (HTTP)

Hypertext Transfer Protocol (HTTP)

Protokół internetowy używany do dostarczania informacji w sieci World Wide Web.

Powrót do początku

I

informacje o multimediach

Informacje na temat zawartości multimediów cyfrowych, takie jak wykonawca, tytuł, album, producent itp. Znane również jako metadane lub znaczniki.

Powrót do początku

K

karnacja

Interfejs użytkownika zapewniający alternatywny wygląd i dostosowaną funkcjonalność oprogramowania, takiego jak program Windows Media Player.

klatka

Jeden z wielu następujących po sobie sekwencyjnie obrazów, z których składa się film wideo.

koder-dekoder

Skrót od kompresor/dekompresor. Oprogramowanie lub sprzęt używane do kompresowania i dekompresowania multimediów cyfrowych.

kompresja

Proces usuwania nadmiarowych danych z pliku lub strumienia multimediów cyfrowych w celu zmniejszenia jego rozmiaru lub lepszego wykorzystania przepustowości.

korekcja błędów

W programie Windows Media Player proces zapewniający, że dane dźwięku cyfrowego są dokładnie odczytywane przez stację dysków CD-ROM podczas odtwarzania lub kopiowania. Używanie korekcji błędów może zapobiec występowaniu niepożądanych dźwięków, które nie są częścią oryginalnego materiału.

Powrót do początku

L

licencjonowany plik

Plik pakietu Windows Media, do którego przypisano licencję definiującą, w jaki sposób należy go odtwarzać. Ograniczenia występujące w licencji są zależne od twórcy licencji. Gdy ścieżka dysku CD jest kopiowana za pomocą programu Windows Media Player, licencja może zostać przypisana do nowo utworzonego pliku. Zgodnie z tą licencją, plik można odtwarzać tylko na komputerze, na którym został utworzony.

lista odtwarzania

Lista zawartości multimediów cyfrowych.

Powrót do początku

M

MIDI

Zobacz definicję: Musical Instrument Digital Interface (MIDI)

Moving Picture Experts Group (MPEG)

Komitet tworzący międzynarodowe standardy kodowania informacji audiowizualnych w cyfrowym, skompresowanym formacie. Akronim MPEG jest dołączany na początku poszczególnych specyfikacji opracowywanych przez komitet. Na przykład, MPEG-2 odnosi się do standardu ISO/IEC - 11172.

MPEG

Zobacz definicję: Moving Picture Experts Group (MPEG)

multiemisja

Metoda dostarczania zawartości, w której pojedynczy strumień jest przesyłany z serwera multimediów do wielu klientów. Klienci nie nawiązują połączenia z serwerem. Zamiast tego serwer wysyła przez sieć pojedynczą kopię strumienia do routerów obsługujących multiemisję, które replikują dane. Klienci mogą potem odebrać strumień, monitorując określony port i adres IP multiemisji.

Musical Instrument Digital Interface (MIDI)

Specyfikacja stowarzyszenia producentów MIDI (MIDI Manufacturers Association, MMA). Definiuje ona następujące elementy: protokół opisywania danych muzycznych, takich jak komunikaty rozpoczęcia i zakończenia nuty; format plików do magazynowania danych muzycznych określany nazwą Standard MIDI; standard interfejsu sprzętowego.

Powrót do początku

N

nagrywanie

Kopiowanie plików na zapisywalny dysk CD.

nagrywarka dysków

Urządzenie służące do kopiowania plików na zapisywalne dyski CD i DVD.

nagrywarka dysków CD

Zobacz definicję: nagrywarka dysków

Powrót do początku

O

okno zakotwiczone

Małe okno wyświetlane w prawym dolnym rogu ekranu, gdy program Windows Media Player jest w trybie karnacji. Tego okna można użyć do przywrócenia trybu pełnego i uzyskania dostępu do innych poleceń.

Powrót do początku

P

plik pakietu Windows Media

Plik zawierający dane audio, wideo lub skryptów. Zawartość pliku jest zakodowana za pomocą koderów-dekoderów Windows Media.

pobieranie

Przesyłanie pliku w sieci w odpowiedzi na żądanie urządzenia odbierającego dane. Pobrana zawartość jest przechowywana na urządzeniu odbiorczym w celu odtwarzania na żądanie. Z kolei zawartość strumieniowa jest odtwarzana podczas dostarczania.

podpis

Tekst towarzyszący obrazom lub filmom wideo będący dodatkowym opisem lub transkrypcją tekstu mówionego.

połączenie szerokopasmowe

Nośnik transmisyjny przeznaczony do przesyłania danych z dużą szybkością na duże odległości. Usługi modemów kablowych i DSL są przykładami sieci szerokopasmowych.

port

Punkt połączenia w komputerze, przez który urządzenia dodatkowe lub inny komputer mogą komunikować się z komputerem.

powiązanie

Zestaw zasad dotyczących komputera i urządzenia przenośnego, który umożliwia synchronizację plików multimediów cyfrowych i innych informacji.

protokół

Zestaw formatów i procedur umożliwiających wymianę danych między komputerami.

Zobacz też: Hypertext Transfer Protocol (HTTP), Transmission Control Protocol (TCP), User Datagram Protocol (UDP)

przesyłanie strumieniowe

Metoda dostarczania multimediów cyfrowych w sieci w sposób ciągły. Multimedia cyfrowe są odtwarzane przez oprogramowanie klienta podczas ich odbierania. Przesyłanie strumieniowe powoduje zazwyczaj, że użytkownicy nie muszą pobierać pliku przed jego odtworzeniem.

Powrót do początku

R

rozdział

W technologii DVD część tytułu, taka jak scena lub sekwencja. Tytuł może składać się z jednego lub kilku rozdziałów.

Zobacz też: tytuł

rozszerzenie nazwy pliku

Zestaw znaków dodanych na końcu nazwy pliku, który identyfikuje typ lub format pliku.

Zobacz też: format pliku, typ pliku

Powrót do początku

S

serwer proxy

Serwer umieszczony w sieci pomiędzy oprogramowaniem klienta, takim jak przeglądarka sieci Web, i innym serwerem. Przechwytuje on wszystkie żądania kierowane do serwera w celu określenia, czy może zrealizować je sam. Jeśli nie, przekazuje żądanie do innego serwera.

sklep internetowy

W programie Windows Media Player witryna sieci Web umożliwiająca zakup lub subskrypcję zawartości multimediów cyfrowych.

synchronizacja

W programie Windows Media Player proces zachowywania plików multimediów cyfrowych na urządzeniu przenośnym zgodnie z zasadami ustalonymi dla powiązania lub akcjami określonymi przez użytkownika. Synchronizacja może wymagać kopiowania plików multimediów cyfrowych z komputera na urządzenie, aktualizowania informacji na urządzeniu lub usuwania plików z urządzenia.

szybkość klatek

Liczba klatek wideo wyświetlanych w ciągu sekundy. Większa szybkość klatek generalnie sprawia, że ruch w filmie jest płynniejszy.

szybkość połączenia

Maksymalna szybkość (w bitach na sekundę), z jaką dane mogą być przesyłane między siecią a komputerem lub urządzeniem.

szybkość transmisji bitów

Liczba przesyłanych bitów na jednostkę czasu, zwykle wyrażona w bitach na sekundę.

Powrót do początku

Ś

ścieżka

Pojedynczy utwór lub inny indywidualny fragment zawartości audio.

Powrót do początku

T

TCP

Zobacz definicję: Transmission Control Protocol (TCP)

Transmission Control Protocol (TCP)

Protokół z zestawu protokołów TCP/IP zarządzający rozkładaniem wiadomości na pakiety, które zostaną przesłane za pośrednictwem protokołu IP, oraz ich ponownym składaniem z pakietów odebranych przez protokół IP. Odpowiada też za weryfikację scalonych wiadomości.

tryb karnacji

Stan działania programu Windows Media Player, w którym interfejs użytkownika wyświetlany jest jako karnacja.

Zobacz też: tryb pełny, karnacja

tryb pełny

Domyślny stan działania programu Windows Media Player, w którym wyświetlane są wszystkie funkcje. Odtwarzacz może być również wyświetlany w trybie karnacji.

Zobacz też: tryb karnacji

typ pliku

Opis zawartości lub formatu pliku. Typ pliku jest zazwyczaj określany przez rozszerzenie nazwy pliku.

Zobacz też: format pliku, rozszerzenie nazwy pliku

tytuł

W technologii DVD zazwyczaj największa jednostka zawartości, taka jak film lub program telewizyjny, nazywana jest tytułem. Nie jest to spójny standard we wszystkich produktach DVD, ponieważ dysk DVD może zawierać jeden lub kilka tytułów.

Zobacz też: rozdział

Powrót do początku

U

UDP

Zobacz definicję: User Datagram Protocol (UDP)

urządzenie przenośne

Przenośne urządzenie elektroniczne, które może wymieniać pliki lub inne dane z komputerem lub urządzeniem. Przykładowe urządzenia przenośne to Pocket PC, przenośne cyfrowe odtwarzacze muzyczne i urządzenia Smartphone.

User Datagram Protocol (UDP)

Protokół transportu bezpołączeniowego w stosie protokołu TCP/IP używany, gdy dopuszczalna jest utrata niektórych pakietów, na przykład w strumieniach multimediów cyfrowych.

Powrót do początku

W

wizualizacja

W programie Windows Media Player obraz graficzny zmieniający się zgodnie ze zmianami sygnału audio.

Powrót do początku

Z

zapora

Kombinacja elementów oprogramowania i sprzętu wymuszająca rozgraniczenie pomiędzy dwoma lub kilkoma sieciami zapobiegające nieautoryzowanemu dostępowi do sieci prywatnej.

zgrywanie

Kopiowanie zawartości multimediów cyfrowych z dysku CD audio. Podczas procesu zgrywania zawartość może być konwertowana na inny format.

Powrót do początku


Zaawansowany edytor znaczników

Za pomocą Zaawansowanego edytora znaczników można dodawać lub edytować informacje o multimediach dotyczące jednego pliku lub kilku plików jednocześnie. Na przykład można dodać szczegółowe informacje na temat ścieżek i wykonawców, statyczne i zsynchronizowane teksty utworów, obrazy oraz komentarze. Można również dodać informacje na temat pokrewnych witryn sieci Web.

Teksty statyczne są wyświetlane jako całość podczas odtwarzania pliku, podczas gdy zsynchronizowane teksty są wyświetlane w określonych momentach. Jeśli program Zaawansowany edytor znaczników został użyty do dodania tekstów statycznych w pliku, który nie miał zsynchronizowanych tekstów, można przekształcić te teksty statyczne na teksty zsynchronizowane, klikając opcję Zsynchronizowane teksty na karcie Teksty w programie Zaawansowany edytor znaczników. Teksty zostaną podzielone na różne pozycje w miejscu każdego powrotu karetki w tekstach statycznych. (Jeśli opcja Zsynchronizowane teksty nie zostanie kliknięta, teksty pozostaną statyczne).

Podczas odtwarzania pliku dodane informacje mogą zostać wyświetlone w okienku Widok centrum informacyjnego. Można również wyświetlić teksty przez włączenie podpisów i napisów. Obrazki można wyświetlić w okienku Widok centrum informacyjnego lub w wizualizacji Album plików multimedialnych. Program Windows Media Player wyświetla obrazki dodawane do pliku za pomocą programu Zaawansowany edytor znaczników, zamiast wyświetlać inne dane multimediów powiązane z plikiem. W przypadku dodawania wielu obrazków za pomocą programu Zaawansowany edytor znaczników, podczas odtwarzania obraz przypisywany jako typ obrazka Okładka (przód) jest jedynym wyświetlanym (w przypadku wyświetlania wizualizacji Album plików multimedialnych) lub jest wyświetlany jako pierwszy (w przypadku wyświetlania okienka Widok centrum informacyjnego).

Obraz „Uwaga” Uwaga

  • Jeżeli plik zawiera zarówno podpisy, jak i napisy, wyświetlane są tylko podpisy. Jeżeli plik zawiera zarówno zsynchronizowane, jak i statyczne teksty, wyświetlane są tylko teksty zsynchronizowane.

Zagadnienia omówione w tej sekcji:

  • Aby dodać lub edytować informacje o multimediach za pomocą Zaawansowanego edytora znaczników


Zsynchronizowane teksty

Okno dialogowe Zsynchronizowane teksty służy do dodawania tekstów, które są wyświetlane w określonych momentach w trakcie odtwarzania pliku.

W oknie dialogowym Zsynchronizowane teksty są wyświetlane następujące opcje:

Opcja | Opis
Opis | Po kliknięciu przycisku Dodaj można wpisać opis. Na osi czasu każdemu opisowi może odpowiadać wiele pozycji.
Język | Lista dostępnych języków odpowiadających tekstom.
Typ zawartości | Lista dostępnych typów zawartości odpowiadających tekstom.
Oś czasu | Po kliknięciu przycisku Dodaj można wpisać tekst i właściwy czas jego wyświetlania. W trakcie odtwarzania pliku tekst z każdej pozycji na osi czasu jest wyświetlany w określonym momencie. Dana pozycja jest zastępowana, kiedy oś czasu osiągnie czas rozpoczęcia kolejnej pozycji. Na graficznej osi czasu pionowe paski wskazują poszczególne punkty, w których dodano teksty. Aby zsynchronizować pozycję przez odtworzenie pliku, należy kliknąć dwukrotnie odpowiedni pasek, a następnie kliknąć polecenie Odtwórz. Rozpocznie się odtwarzanie pliku od danej pozycji; można przeciągnąć pasek w inne miejsce, aby zmienić czas wyświetlania.

Obraz „Uwaga” Uwagi

  • Aby wyświetlić zsynchronizowane teksty utworów, należy włączyć podpisy i napisy.
  • Można również dodać do pliku teksty statyczne. Wszelkie teksty statyczne są wyświetlane, gdy rozpoczyna się odtwarzanie pliku, i pozostają wyświetlone podczas odtwarzania. Plik może zawierać zarówno statyczne, jak i zsynchronizowane teksty, jednak podczas odtwarzania w obszarze podpisów i napisów wyświetlane są tylko teksty zsynchronizowane.


Właściwości: Stacja dysków CD/DVD

To okno dialogowe służy do określania następujących ustawień:

  • ustawienia stosowane podczas odtwarzania dysków CD i DVD,
  • sposób nagrywania plików w nagrywarce dysków CD,
  • jakość dźwięku elementów nagranych na dysku CD z danymi,
  • dodawanie wartości ustawiania poziomu głośności do ścieżek nagrywanych na dyskach CD audio oraz elementów nagrywanych na dyskach CD z danymi.

Zagadnienia omówione w tej sekcji:

  • Opcje audio
  • Opcje nagrywania
  • Opcje jakości


Właściwości: Głośnik

Okno dialogowe Właściwości: Głośnik służy do wybierania urządzenia wyjściowego audio, które ma być stosowane, oraz do zmiany ustawień głośników.

Opcja odtwarzania dźwięku | Opis
Używane urządzenie audio | Określa urządzenie wyjściowe audio, takie jak karta dźwiękowa lub kontroler dźwięku, które ma być używane.
Zaawansowane | Jeżeli w Panelu sterowania dostępna jest ikona Dźwięki i urządzenia audio, należy ją kliknąć w celu otworzenia apletu. Więcej informacji na temat zmiany ustawień głośników w aplecie Dźwięki i urządzenia audio można znaleźć w Pomocy systemu Windows.
Odtwórz zawartość WM Audio Professional za pośrednictwem wyjścia cyfrowego S/PDIF Umożliwia określenie, że pliki zakodowane przy użyciu kodera-dekodera Windows Media Audio 9 Professional mają być odtwarzane przez złącze S/PDIF (Sony/Philips Digital Interface), służące do podłączania urządzeń audio powszechnego użytku. Funkcja ta ma następujące wymagania:
  • Złącze S/PDIF między komputerem a posiadanym urządzeniem audio powszechnego użytku.
  • Koder-dekoder Windows Media Audio 9 Professional. Aby uzyskać więcej informacji, zobacz stronę sieci Web z pakietami instalacyjnymi koderów-dekoderów.
  • Program DirectX w wersji 9.0b lub nowszej. Aby uzyskać więcej informacji, zobacz witrynę sieci Web programu Microsoft DirectX.

Obraz „Uwaga” Uwaga

  • Ta funkcja jest niedostępna, jeśli program DirectX 9.0b lub nowsza jego wersja nie jest zainstalowany na komputerze.

Opcja wydajności Opis
Użyj audio 24-bitowego w przypadku dysków CD audio Umożliwia określenie, że dyski CD HDCD (High Definition Compatible Digital) będą odtwarzane z ich pełną jakością audio. Aby uzyskać więcej informacji na temat standardu HDCD, zobacz witrynę sieci Web firmy Microsoft poświęconą standardowi HDCD.

Obraz „Uwaga” Uwaga

  • Do odtwarzania zawartości dysku HDCD z pełną jakością audio jest wymagana 24-bitowa karta dźwiękowa.


Opcje audio

Następujące opcje odtwarzania dysków CD i DVD są wyświetlane na karcie Audio w oknie dialogowym Właściwości: Stacja dysków CD/DVD

Opcja odtwarzania | Opis
Cyfrowe | Po zaznaczeniu tej opcji dyski CD lub DVD odtwarzane są w trybie cyfrowym. Oznacza to, że dźwięk jest przesyłany do głośników w formie danych cyfrowych. Jeśli odtwarzanie cyfrowe nie jest obsługiwane przez dany sprzęt, podczas odtwarzania może być stosowany tryb analogowy, nawet jeśli wybrana jest opcja Cyfrowe. Kliknięcie tej opcji jest konieczne, jeśli ma być używany korektor graficzny lub ustawienia SRS WOW.
Użyj korekcji błędów | Za pomocą tego pola wyboru można określić, czy podczas odtwarzania dysków CD lub DVD w trybie cyfrowym mają być korygowane zakłócenia. Korekcja błędów umożliwia zredukowanie do minimum wszelkich drobnych słyszalnych zakłóceń dźwięku.
Analogowe | Po zaznaczeniu tej opcji dyski CD lub DVD odtwarzane są w trybie analogowym. Oznacza to, że dźwięk jest przesyłany do głośników w formie danych analogowych. W trybie analogowym ustawienia korektora i SRS WOW nie mają wpływu na odtwarzanie.

Na karcie Audio w tym oknie dialogowym są wyświetlane następujące opcje zgrywania dysków CD.

Opcja zgrywania | Opis
Cyfrowe Po zaznaczeniu tej opcji dyski CD są zgrywane w trybie cyfrowym. Tę opcję należy kliknąć, aby odsłuchiwanie dysku CD było możliwe w trakcie zgrywania ścieżek na komputer lub przy użyciu głośników cyfrowych.

Możliwość zgrywania i odsłuchiwania ścieżek w trybie cyfrowym i analogowym zależy od używanego sprzętu (stacji CD-ROM i głośników). Należy wybrać ustawienia zapewniające najbardziej efektywne działanie sprzętu.

Jeśli w zgrywanych plikach audio występują przeskoki lub trzaski, a stacja CD-ROM należy do wolniejszych (jej szybkość wynosi 1X lub 2X), należy wybrać opcję Analogowe.
Użyj korekcji błędów | Umożliwia określenie, czy podczas zgrywania ścieżek z dysku CD do biblioteki ma być stosowana korekcja błędów. Funkcja korekcji błędów próbuje usunąć problemy powstałe podczas zgrywania ścieżek na komputer. W zgrywanych ścieżkach mogą być słyszalne trzaski i przeskoki. Aby zredukować tego rodzaju zakłócenia dźwięku, należy zaznaczyć to pole wyboru.
Analogowe Po zaznaczeniu tej opcji dyski CD są zgrywane w trybie analogowym. Jeśli zgrywanie cyfrowe nie jest obsługiwane przez dany sprzęt, można korzystać ze zgrywania analogowego.

Przy zgrywaniu w trybie analogowym mogą zostać zarejestrowane dźwięki tła.

Tematy pokrewne

  • Opcje nagrywania
  • Opcje jakości


Opcje jakości

Opcje na karcie Jakość w oknie dialogowym Właściwości: Stacja dysków CD służą do określania jakości dźwięku elementów nagrywanych na dysku CD z danymi oraz do dodawania wartości ustawiania poziomu głośności do ścieżek nagrywanych na dysku CD audio oraz do elementów nagrywanych na dysku CD z danymi albo usuwania tych wartości. Karta ta jest wyświetlana tylko po wybraniu nagrywarki dysków CD.

Na karcie Jakość w oknie dialogowym Właściwości: Stacja dysków CD są wyświetlane następujące opcje nagrywania dysków CD z danymi:

Opcja dysku CD z danymi | Opis
Wybierz poziom jakości automatycznie (zalecane) | Opcja ta powoduje automatyczne ustawianie przez odtwarzacz poziomu jakości plików nagrywanych na dysk CD z danymi. Jeżeli pliki są konwertowane z jednego poziomu jakości na drugi, ich nagrywanie na dysk CD z danymi trwa dłużej. Automatyczne ustawianie poziomu jakości jest zazwyczaj najkorzystniejszym rozwiązaniem.
Wybierz poziom jakości | Za pomocą tej opcji można ustawić poziom jakości elementów nagrywanych na dysku CD z danymi.
Nagraj listy odtwarzania jako M3U (tylko audio) | Umożliwia określenie, że listy odtwarzania nagrywane na dyski CD z danymi mają rozszerzenie m3u, a nie wpl.

Na karcie Jakość w oknie dialogowym Właściwości: Stacja dysków CD/DVD są wyświetlane następujące opcje dodawania lub usuwania wartości ustawiania poziomu głośności do plików nagrywanych na dyskach CD.

Opcja ustawiania poziomu głośności | Opis
Zastosuj ustawianie poziomu głośności do nagrywanej muzyki | Zaznaczenie tego pola wyboru powoduje dodanie do ścieżek nagrywanych na dysku CD audio oraz do elementów nagrywanych na dysku CD z danymi wartości ustawiania poziomu głośności. Dzięki temu ustawieniu pliki można odtwarzać z zachowaniem podobnego poziomu głośności. Ta opcja jest włączona domyślnie.

Tematy pokrewne

  • Opcje audio
  • Opcje nagrywania


Właściwości: Ekran

Jeśli wideo wyświetlane w programie Windows Media Player jest rozciągnięte lub przechylone, za pomocą suwaka i/lub formantu pikseli w poziomie na pikseli w pionie w oknie dialogowym Właściwości: Ekran można dostosować współczynnik proporcji pikseli dla wideo odtwarzanego w odtwarzaczu. Suwak służy do regulacji w podstawowym zakresie, natomiast formant do precyzyjnego dostrojenia ustawienia.


Edycja automatycznej listy odtwarzania

Okno dialogowe Edycja automatycznej listy odtwarzania służy do wyboru różnych kryteriów dotyczących istniejącej automatycznej listy odtwarzania. Zmieniając nazwę istniejącej automatycznej listy odtwarzania można utworzyć nową listę.

W oknie dialogowym Edycja automatycznej listy odtwarzania wyświetlane są następujące opcje:

Opcja | Opis
Nazwa automatycznej listy odtwarzania | W tym polu wyświetlana jest nazwa automatycznej listy odtwarzania.
Pole wyboru kryteriów | W tym polu można wybrać odpowiednie opcje w celu zmiany kryteriów określających automatyczną listę odtwarzania.
Przycisk Usuń | Kliknięcie tego przycisku powoduje usunięcie zaznaczonego elementu z kryteriów automatycznej listy odtwarzania.


Opcje programu poprawy jakości obsługi klienta

Poniższa opcja umożliwia określenie, czy użytkownik chce wysyłać do firmy Microsoft anonimowe informacje dotyczące korzystania z odtwarzacza. Anonimowe informacje uzyskane od różnych uczestników programu służą do ulepszania odtwarzacza i związanych z nim usług.

Opcja Opis
Chcę, aby oprogramowanie i usługi firmy Microsoft były jeszcze lepsze i zgadzam się na wysyłanie danych o użytkowaniu odtwarzacza do firmy Microsoft Program poprawy jakości obsługi klienta ma na celu podnoszenie jakości, niezawodności i wydajności oprogramowania i usług firmy Microsoft. Jeśli użytkownik przystąpi do programu, zaznaczając to pole wyboru w programie Windows Media Player, będzie pomagał ulepszać odtwarzacz i związane z nim usługi, wysyłając do firmy Microsoft anonimowe informacje dotyczące korzystania z odtwarzacza. Firma Microsoft będzie gromadzić anonimowe informacje na temat konfiguracji sprzętu użytkownika oraz sposobów korzystania z oprogramowania i usług, co pozwoli na określenie trendów i wzorców wykorzystania.

Wysyłane informacje są całkowicie anonimowe. Firma Microsoft nie będzie gromadzić danych takich jak imię i nazwisko czy adres użytkownika ani żadnych innych informacji umożliwiających osobistą identyfikację. Program nie obejmuje wypełniania ankiet, rozmów z przedstawicielami handlowymi ani innych przerw w pracy.

Więcej informacji na ten temat można znaleźć na stronie Programu poprawy jakości obsługi klienta.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Więcej informacji na temat opcji prywatności


Opcje ulepszonych usług dostawców zawartości

Za pomocą poniższych opcji można określić, czy dostawcy zawartości będą w stanie jednoznacznie identyfikować odtwarzacz, który odbiera z ich serwerów multimedia przesyłane strumieniowo, a także czy serwery sieci Web będą mogły przechowywać na komputerze pliki cookie.

Opcja Opis
Wyślij unikatowy identyfikator odtwarzacza do dostawców zawartości Odtwarzacz może być jednoznacznie identyfikowany przez serwery sieci Web za pomocą identyfikatora utworzonego przez odtwarzacz. Ten identyfikator jednoznacznie identyfikuje połączenie odtwarzacza z serwerem i nie zawiera żadnych informacji umożliwiających personalną identyfikację użytkownika.

Jeżeli pole wyboru tej opcji jest zaznaczone w trakcie odbierania z Internetu multimediów przesyłanych strumieniowo, program Windows Media Player wysyła unikatowy identyfikator do serwera, który dostarcza strumień lub odbiera informacje o połączeniu. Serwer zwykle korzysta z tego unikatowego identyfikatora do wykonywania takich zadań jak monitorowanie połączeń, gromadzenie danych statystycznych i zapewnianie dostępu do zawartości. Dzięki monitorowaniu połączenia administrator serwera może często dostosować parametry połączenia w celu polepszenia jakości odtwarzania i zapewnienia dodatkowych usług.

Domyślnie odtwarzacz nie wysyła dostawcom zawartości unikatowego identyfikatora. Należy jednak pamiętać, że zdarzają się dostawcy zawartości, u których wysłanie unikatowego identyfikatora jest konieczne do odbioru zawartości. W takim przypadku można zaznaczyć to pole wyboru, aby dostarczać ten identyfikator. Aby uzyskać więcej informacji na temat sposobów korzystania z identyfikatora odtwarzacza przez dostawcę zawartości, zobacz Zasady zachowania poufności informacji tego dostawcy.

Jeżeli użytkownik nie chce, aby serwer mógł jednoznacznie identyfikować komputer w trakcie odbierania multimediów przesyłanych strumieniowo, nie należy zaznaczać tego pola wyboru.
Pliki cookie Pliki cookie to małe pliki zawierające informacje, za pomocą których dostawcy zawartości mogą dostosować dane odsyłane na komputer użytkownika. Pliki cookie są wysyłane z serwerów sieci Web i są przechowywane na komputerze użytkownika. Serwery mogą także rejestrować lub zapisywać żądania generowane przez odtwarzacz.

Odtwarzacz korzysta z ustawień plików cookie w programie Internet Explorer do komunikowania się z innymi komputerami podczas odtwarzania zawartości przesyłanej strumieniowo i do łączenia się z witrynami sieci Web wyświetlającymi zawartość w funkcji Przewodnik i obszarze Usługi odtwarzacza. Ponadto dzięki plikom cookie dostawcy zawartości mogą udostępniać spersonalizowane usługi w swoich witrynach sieci Web.

Można uniemożliwić (zablokować) przechowywanie na komputerze plików cookie pochodzących z określonych witryn sieci Web, dodając adresy tych witryn do listy w programie Internet Explorer i określając, że pliki cookie pochodzące z tych witryn mają być blokowane. Można również zapobiec przechowywaniu na komputerze plików cookie ze wszystkich witryn sieci Web lub włączyć monitowanie przed zachowaniem pliku cookie na komputerze, zmieniając poziom zabezpieczeń w programie Internet Explorer. Aby uzyskać więcej informacji na temat plików cookie, zobacz Pomoc programu Internet Explorer.

Obraz „Uwaga” Uwaga

  • Wszelkie zmiany wprowadzone w ustawieniach plików cookie w programie Internet Explorer wpływają nie tylko na odtwarzacz, ale również na programy Internet Explorer, Microsoft Outlook® i Microsoft Outlook Express.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Więcej informacji na temat opcji prywatności


Opcje ulepszonych możliwości odtwarzania

Aby zwiększyć możliwości odtwarzania podczas odtwarzania dysków CD i DVD oraz plików multimediów cyfrowych, odtwarzacz pobiera związane z zawartością informacje o multimediach, takie jak tytuł albumu, okładka płyty, tytuły piosenek i DVD, wykonawca, kompozytor i inne informacje.

Za pomocą następujących opcji można określać, jakie informacje o multimediach będą pobierane dla zawartości multimediów cyfrowych.

Opcja Opis
Wyświetl informacje o multimediach z Internetu Odtwarzacz próbuje uzyskać informacje o multimediach dla odtwarzanych dysków CD i DVD. W celu otrzymania tych informacji odtwarzacz wysyła identyfikator dysku CD lub DVD do bazy danych obsługiwanej przez domyślny sklep internetowy. Sklep internetowy odsyła następnie informacje na komputer, gdzie są one przechowywane.

Gdy komputer znajduje się w trybie offline, odtwarzacz przechowuje żądanie informacji o multimediach, aby można było uzyskać informacje o multimediach następnym razem, gdy komputer będzie podłączony do Internetu.

Obraz „Uwaga” Uwagi

  • Jeśli w danym regionie nie ma dostępnych muzycznych sklepów internetowych, informacje o multimediach będą pobierane z bazy danych obsługiwanej w witrynie WindowsMedia.com.
  • Pobierane informacje o multimediach mogą być niedostępne w języku lokalnym.
Aktualizuj moje pliki muzyczne, pobierając informacje o multimediach z Internetu Umożliwia określenie, że odtwarzacz ma automatycznie uzyskiwać i aktualizować brakujące informacje o multimediach dotyczące plików muzycznych dodawanych do biblioteki i przechowywanych w niej, jeśli te informacje są dostępne. Domyślnie pliki muzyczne z folderu Moja muzyka są dodawane do biblioteki.

Odtwarzacz próbuje zaktualizować brakujące informacje o multimediach dla plików muzycznych, wysyłając dane na temat tych plików do bazy danych obsługiwanej przez witrynę WindowsMedia.com, jeśli to pole wyboru jest zaznaczone i wykonano jedną z następujących czynności:

  • użyto funkcji Biblioteka po raz pierwszy po zaktualizowaniu odtwarzacza;
  • dodano pliki do biblioteki przez wyszukanie ich na komputerze;
  • dodano pliki do monitorowanych folderów, takich jak Moja muzyka.

Jeżeli na przykład występują pliki muzyczne z nazwą wykonawcy, ale bez nazwy albumu, to nazwa albumu zostanie dodana po pobraniu odpowiednich informacji z bazy danych.

Ponadto odtwarzacz dodaje okładki płyt do plików i folderów muzycznych w folderze Moja muzyka.

Jeżeli wyświetlane jest okienko Widok centrum informacyjnego lub Informacje o multimediach, odtwarzacz pobiera odpowiednie informacje o multimediach, ale nie aktualizuje informacji w plikach.

Obraz „Uwaga” Uwaga

  • Pobierane informacje o multimediach mogą być niedostępne w języku lokalnym.
Pozyskaj licencje dla chronionej zawartości automatycznie Odtwarzacz automatycznie pozyskuje licencję, gdy plik jej wymaga. Automatyczne pozyskiwanie licencji zapewnia bezproblemowe odtwarzanie w przypadku plików chronionych, ponieważ odtwarzacz uzyskuje licencje bez monitowania użytkownika.

W celu odtworzenia niektóre rodzaje zawartości chronionej wymagają licencji. Aby pozyskać licencje dla zawartości (innej niż zawartość z dysków CD zgrywanych na komputer), może zaistnieć konieczność odwiedzenia witryny sieci Web dostawcy zawartości. Po pozyskaniu licencji jest ona przechowywana na komputerze.

Nie można odtwarzać zawartości chronionej, jeśli nie ma się dla niej licencji. W niektórych przypadkach może być konieczne uiszczenie opłaty za licencję. W innych przypadkach może być konieczne wypełnienie formularza zanim dostawca zawartości wyda licencję.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Więcej informacji na temat opcji prywatności


Opcje historii

W kilku miejscach w odtwarzaczu i na komputerze zapisywane są łącza do plików i adresów URL. Można użyć poniższej opcji, aby uniemożliwić innym zobaczenie, które pliki były odtwarzane i które adresy internetowe (URL) były odwiedzane.

Opcja Opis
Zapisz historię plików i adresów URL w odtwarzaczu Lista najczęściej odtwarzanych plików jest wyświetlana w menu Plik oraz w oknach dialogowych Otwieranie i Otwieranie adresu URL.

Jeśli to pole wyboru jest zaznaczone, każda osoba korzystająca z odtwarzacza przy użyciu danego konta użytkownika może zobaczyć listę ostatnio odtwarzanej zawartości.
Wyczyść historię Kliknięcie tego przycisku powoduje usunięcie przechowywanych informacji z listy w menu Plik oraz z listy w oknie dialogowym Otwieranie adresu URL.

Aby usunąć przechowywane informacji z listy w oknie dialogowym Otwieranie, należy opróżnić folder Moje bieżące dokumenty na komputerze. Aby uzyskać więcej informacji, zobacz temat Aby usunąć przechowywane informacje z listy w oknie dialogowym Otwieranie.
Wyczyść pamięć podręczną Kliknięcie tego przycisku powoduje usunięcie wszystkich przechowywanych informacji o multimediach dotyczących odtwarzanych dysków CD i DVD. Po pobraniu z Internetu informacji o multimediach dotyczących dysków CD i DVD są one przechowywane na komputerze, dzięki czemu dostęp do nich jest możliwy nawet wtedy, gdy komputer nie jest podłączony do Internetu.

Przechowywane informacje o multimediach to m.in. informacje na temat dysków CD i DVD, urządzeń podłączonych do komputera, folderów monitorowanych przez odtwarzacz pod kątem zmian zawartości, folderów zawierających multimedia, które zostały wyszukane za pomocą wyszukiwania w systemie operacyjnym komputera oraz plików usuniętych z biblioteki multimediów.

Jeżeli informacje o multimediach dotyczące dysków CD i DVD zostaną usunięte, do wyświetlenia okładek płyt, nazw ścieżek, nazw albumów i innych informacji podczas odtwarzania tych dysków będzie wymagane połączenie z Internetem.

Obraz „Uwaga” Uwagi

  • W celu wyświetlenia prawidłowej okładki płyty i innych informacji o multimediach konieczne jest wysłanie z odtwarzacza informacji na temat dysku CD lub DVD do domyślnego sklepu internetowego.
  • Ze względu na wydajność odtwarzacz przechowuje w pamięci podręcznej informacje o podłączanych do niego urządzeniach. Za pomocą tej opcji można też wyczyścić pamięć podręczną informacji o urządzeniach.
  • Informacje dotyczące powiązania synchronizacji oraz umieszczone w pamięci podręcznej informacje dotyczące urządzeń można wyczyścić, odłączając urządzenie od komputera, a następnie klikając przycisk Wyczyść pamięć podręczną.

Obraz „Uwaga” Uwagi

  • Wyczyszczenie pola wyboru Zapisz historię plików i adresów URL w odtwarzaczu nie powoduje usunięcia historii odtworzonych plików i odwiedzonych adresów URL. Zapobiega tylko przechowywaniu w przyszłości historii odtwarzanych plików i odwiedzanych adresów URL.
  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.

  • Więcej informacji na temat opcji prywatności


Otwieranie adresu URL

Okno dialogowe Otwieranie adresu URL służy do określania lokalizacji pliku multimediów cyfrowych, który ma być odtwarzany.

W oknie dialogowym Otwieranie adresu URL wyświetlane są następujące opcje:

Opcja | Opis
Otwórz W tym polu można podać adres URL lub lokalizację pliku multimediów cyfrowych w Internecie, na komputerze lub w sieci. Każda wprowadzona lokalizacja musi zawierać nazwę pliku wraz z rozszerzeniem, na przykład C:\Moje dokumenty\Moja muzyka\Play.m3u.

Na poniższej liście znajdują się przykłady rodzajów lokalizacji, które można określić:

  • mms://serwer/nazwa_pliku (na przykład plik z rozszerzeniem wma, wmv, asf lub mp3)
  • http://serwer/nazwa_pliku
  • \\serwer\zawartość\nazwa_pliku
  • file://\\serwer\zawartość\nazwa_pliku
  • mms://serwer/sami.asf?sami=http://serwer/sami/sami_demo.smi (plik SAMI)
Przeglądaj | Kliknięcie tego przycisku umożliwia wyszukanie pliku multimediów cyfrowych na komputerze lub w sieci.


Uwaga prawna

Informacje zawarte w tym dokumencie, w tym również adresy URL i inne odwołania do witryn sieci Web, mogą ulec zmianie bez powiadomienia. O ile nie zaznaczono inaczej, przykładowe firmy, organizacje, produkty, nazwy domen, adresy e-mail, logo, osoby, miejsca i zdarzenia wymienione w tym dokumencie są fikcyjne i nie należy zakładać istnienia jakiegokolwiek ich związku z rzeczywistymi firmami, organizacjami, produktami, nazwami domen, adresami e-mail, logo, osobami, miejscami i zdarzeniami. Za przestrzeganie wszelkich stosownych praw autorskich odpowiada użytkownik. Niezależnie od praw wchodzących w zakres praw autorskich, żadnej części tego dokumentu nie można powielać, przechowywać lub wprowadzać do systemów wyszukiwania informacji ani też przekazywać w żadnej formie lub za pomocą jakichkolwiek urządzeń (elektronicznych, mechanicznych, fotokopiujących, rejestrujących lub innych) w jakimkolwiek celu bez pisemnej zgody firmy Microsoft Corporation.

Firma Microsoft może posiadać patenty, zgłoszenia patentowe, znaki towarowe, prawa autorskie lub inne prawa własności intelektualnej dotyczące treści tego dokumentu. Z wyjątkiem przypadków wyraźnie określonych w jakiejkolwiek pisemnej umowie licencyjnej firmy Microsoft, udostępnienie tego dokumentu nie jest równoznaczne z udzieleniem użytkownikowi jakichkolwiek licencji na wymienione patenty, znaki towarowe, prawa autorskie lub inną własność intelektualną.

© 2004 Microsoft Corporation. Wszelkie prawa zastrzeżone.

Microsoft, MS-DOS, Windows, Windows NT, Windows Server, Active Directory, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Windows Media, Win32 oraz Win32s są znakami towarowymi lub zastrzeżonymi znakami towarowymi firmy Microsoft Corporation w Stanach Zjednoczonych i/lub w innych krajach.

Ten produkt zawiera oprogramowanie filtrów graficznych; oprogramowanie to jest częściowo oparte na pracach organizacji Independent JPEG Group.

Kod dekompresji GIF, Copyright 1990, David Koblas. Oprogramowania i załączonej do niego dokumentacji można używać, można je kopiować, modyfikować i rozpowszechniać, w dowolnym celu i bezpłatnie, pod warunkiem, że powyższa nota o prawach autorskich zostanie dołączona do każdej kopii, oraz że zarówno nota o prawach autorskich, jak i niniejsza nota zezwalająca zostaną zamieszczone w dokumentacji towarzyszącej oprogramowaniu. Oprogramowanie zostało dostarczone „tak jak jest” i nie stanowi przedmiotu żadnej gwarancji, pisemnej ani dorozumianej.

Nazwy rzeczywistych firm i produktów wymienionych w tym dokumencie mogą być znakami towarowymi ich odpowiednich właścicieli.


Dodawanie do biblioteki po wyszukaniu na komputerze

Okno dialogowe Dodawanie do biblioteki po wyszukaniu na komputerze służy do wyszukiwania plików multimediów cyfrowych w celu dodania ich do biblioteki. Zakres wyszukiwania można zawęzić, określając rozmiar plików multimediów cyfrowych dodawanych do biblioteki.

Okno dialogowe Dodawanie do biblioteki po wyszukaniu na komputerze zawiera następujące opcje.

Opcja wyszukiwania | Opis
Przeszukaj | Na tej liście wyświetlane są dyski, na których można wyszukiwać pliki multimediów cyfrowych. Aby możliwe było przeprowadzenie wyszukiwania w sieci, należy wcześniej zmapować dyski innych komputerów (lub przypisać im oznaczenia literowe).
Szukaj w | W tym polu można określić folder, w którym mają być wyszukiwane pliki multimediów cyfrowych.
Przeglądaj | Klikając ten przycisk, można zlokalizować odpowiedni folder.
Tylko nowe pliki (szybko) | Zaznaczenie tej opcji powoduje uaktualnianie informacji o multimediach tylko na temat nowych plików dodawanych do Biblioteki.
Nowe i istniejące pliki z biblioteki bez informacji o multimediach | Zaznaczenie tej opcji powoduje uaktualnianie informacji o multimediach na temat nowych plików dodawanych do Biblioteki oraz istniejących plików bez informacji o multimediach.
Nowe i wszystkie istniejące pliki z biblioteki (wolno) | Zaznaczenie tej opcji powoduje uaktualnianie informacji o multimediach na temat nowych plików dodawanych do Biblioteki oraz wszystkich plików znajdujących się w Bibliotece.

Zaawansowane opcje wyszukiwania | Opis
Dodaj pliki poprzednio usunięte z biblioteki | Zaznaczenie tego pola wyboru powoduje, że pliki usunięte z Biblioteki są ponownie dodawane do Biblioteki podczas wyszukiwania plików multimediów cyfrowych na komputerze lub stacji dysków.
Dodaj wartości ustawiania poziomu głośności dla wszystkich plików (wolne) | Zaznaczenie tego pola wyboru powoduje dodanie do plików w Bibliotece wartości ustawiania poziomu głośności. Dzięki ustawianiu poziomu głośności można odtwarzać pliki z zachowaniem podobnego poziomu głośności.

Łącza do wszystkich plików multimediów cyfrowych znalezionych w określonej lokalizacji zostaną dodane do Biblioteki w następujących kategoriach:

  • Łącza do plików audio zostaną dodane do kategorii Wszystkie utwory muzyczne.
  • Łącza do programów telewizyjnych zarejestrowanych za pomocą systemu Windows XP Media Center Edition zostaną dodane do kategorii Wszystkie stacje telewizyjne.
  • Łącza do plików obrazów w formacie jpg zostaną dodane do kategorii Wszystkie obrazy.
  • Łącza do plików wideo zostaną dodane do kategorii Wszystkie wideo.

Obraz „Uwaga” Uwagi

  • Jeśli na liście Przeszukaj kliknięto pozycję <Ścieżka wyszukiwania wybrana przez użytkownika>, można wpisać ścieżkę folderu bez konieczności mapowania litery dysku.
  • Jeżeli komputer został udostępniony innej osobie, to przy dodawaniu plików przez wyszukanie na komputerze użytkownik może dodać pliki multimediów cyfrowych tej osoby do swojej biblioteki i na odwrót. Możliwość odtwarzania plików innej osoby zależy od uprawnień określonych dla folderu zawierającego pliki.
  • Zaawansowane opcje wyszukiwania określone w oknie dialogowym Dodawanie do biblioteki po wyszukaniu na komputerze dotyczą zawartości wszystkich folderów dodanych do biblioteki oraz wszystkich folderów monitorowanych pod kątem obecności plików multimediów cyfrowych.


Więcej informacji na temat odtwarzania ulepszonej zawartości

Odtwarzacz oferuje opcję ostrzegania przed wyświetleniem strony sieci Web dostarczanej wraz z ulepszoną zawartością. Po zaznaczeniu tej opcji przed otwarciem ulepszonej zawartości nie będzie wyświetlane ostrzeżenie.


Nowa automatyczna lista odtwarzania

Okno dialogowe Nowa automatyczna lista odtwarzania służy do wybierania kryteriów wyboru elementów, które zostaną dołączone do nowej automatycznej listy odtwarzania. Kryteria są filtrami, których odtwarzacz używa do sortowania informacji w bibliotece i generowania automatycznej listy odtwarzania.

W oknie dialogowym Nowa automatyczna lista odtwarzania dostępne są następujące opcje:

Opcja | Opis
Nazwa automatycznej listy odtwarzania | W tym polu można podać nazwę nowej automatycznej listy odtwarzania.
Pole wyboru kryteriów | Kliknięcie opcji w tym polu umożliwia wybranie lub wpisanie kryteriów dla nowej automatycznej listy odtwarzania.
Przycisk Usuń | Kliknięcie tego przycisku powoduje usunięcie zaznaczonego elementu z kryteriów automatycznej listy odtwarzania.


Więcej informacji na temat opcji prywatności

Firma Microsoft rozumie obawy użytkowników związane z ochroną prywatności podczas korzystania z komputera i w trakcie dostępu do Internetu.

Poniższe sekcje zawierają więcej informacji na temat opcji prywatności w programie Windows Media Player.

  • Opcje ulepszonych możliwości odtwarzania
  • Opcje ulepszonych usług dostawców zawartości
  • Opcje programu poprawy jakości obsługi klienta
  • Opcje historii

Aby później przejrzeć lub zmienić te opcje, w odtwarzaczu można kliknąć menu Narzędzia, kliknąć polecenie Opcje, a następnie kliknąć kartę Prywatność.

Aby uzyskać więcej informacji na temat prywatności, zobacz Zasady zachowania poufności informacji w programie Windows Media Player.

Aby uzyskać więcej informacji na temat prywatności i witryny WindowsMedia.com, zobacz Zasady zachowania poufności informacji w witrynie WindowsMedia.com.

Obraz „Uwaga” Uwaga

  • W przypadku uaktualnienia programu Windows Media Player poprzednie ustawienia niektórych opcji są zachowywane.


Transparent programu Windows Media Player

© 2004 Microsoft Corporation. Wszelkie prawa zastrzezone.


Automatyczne aktualizowanie informacji o multimediach dla plików

Podczas zgrywania ścieżek z dysków CD audio oraz podczas kopiowania innych typów plików muzycznych do biblioteki odtwarzacz automatycznie uzyskuje odpowiednie informacje o multimediach, jeśli jest zaznaczona opcja pobierania brakujących informacji o multimediach z Internetu i gdy komputer jest podłączony do Internetu.

Można również ręcznie dodać i edytować informacje o multimediach.

Informacje o multimediach są przechowywane zarówno w plikach, jak i w bazie danych Biblioteka.

Gdy odtwarzacz automatycznie pobierze informacje o multimediach, może wprowadzić następujące zmiany w plikach:

  • Domyślnie brakujące informacje o multimediach są dodawane do wszystkich istniejących informacji o multimediach w plikach audio.
  • Informacje o multimediach są dodawane do plików w formie etykiet. Na przykład odtwarzacz może dodać następującą etykietę do pliku audio: <artist name=Beethoven>.
  • Okładka albumu jest dodawana do plików i folderów muzycznych w folderze Moja muzyka.
  • Data modyfikacji jest zmieniana, gdy informacje o multimediach zostaną poddane edycji lub pobrane.

Ponadto jeśli jest zaznaczona opcja zmiany nazw utworów muzycznych przy użyciu informacji o multimediach, zmiany informacji o multimediach w plikach mogą spowodować przeniesienie tych plików do innej lokalizacji w bibliotece. Jeśli jest zaznaczona opcja porządkowania utworów muzycznych za pomocą informacji multimediach, zmiany w informacjach o multimediach w plikach mogą spowodować przeniesienie tych plików do innej lokalizacji w folderze, do którego pliki były kopiowane.


Właściwości: Urządzenie przenośne

To okno dialogowe służy do ustawiania opcji synchronizacji i zmiany poziomu jakości muzyki, wideo i nagranych programów telewizyjnych synchronizowanych z urządzeniem przenośnym.

W tej części omówiono następujące opcje:

  • Synchronizowanie
  • Jakość


Jakość

Opcja konwersji plików Opis
Konwertuj pliki, gdy jest to wymagane przez to urządzenie (zalecane) Za pomocą tej opcji można ustawić konwertowanie plików kopiowanych na urządzenie przenośne na odpowiedni format jakości i/lub format zoptymalizowany pod kątem odtwarzania na tych urządzeniach. Jeśli urządzenie tego wymaga, odtwarzacz utworzy kopie plików ze zaktualizowanymi ustawieniami szybkości transmisji bitów (w przypadku muzyki, wideo i programów telewizyjnych) oraz rozdzielczości ekranu i szybkości klatek (w przypadku wideo i programów telewizyjnych), które obsługuje dane urządzenie.

Jeśli urządzenie tego wymaga, odtwarzacz także skonwertuje kopie plików na format Windows Media Audio (WMA) w przypadku muzyki oraz Windows Media Video (WMV) w przypadku wideo i telewizji.

Obraz „Ostrożnie” Ostrożnie

  • Jeśli ta opcja nie jest zaznaczona, pliki w zaznaczonych kategoriach i na listach odtwarzania są synchronizowane z urządzeniem bez modyfikacji. Urządzenie może nie być w stanie odtworzyć tych plików lub może zachowywać się w sposób nieoczekiwany po zsynchronizowaniu plików przekraczających możliwości urządzenia. Zalecamy zaznaczanie tej opcji zawsze, o ile nie wystąpią problemy z konwersją plików.

Opcja poziomu jakości muzyki | Opis
Wybierz poziom jakości automatycznie (zalecane) | Zaznaczenie tej opcji powoduje automatyczne ustawianie poziomu jakości plików synchronizowanych z urządzeniami przenośnymi.
Wybierz poziom jakości Zaznaczenie tej opcji powoduje ręczne ustawianie poziomu jakości (szybkości transmisji bitów) plików synchronizowanych z urządzeniami przenośnymi.

Obraz „Uwaga” Uwaga

  • Przed dostosowaniem poziomu jakości należy zapoznać się z dokumentacją urządzenia przenośnego, aby sprawdzić obsługiwany przez nie poziom jakości.

Opcja poziomu jakości wideo/TV | Opis
Wybierz poziom jakości automatycznie (zalecane) | Zaznaczenie tej opcji powoduje automatyczne ustawianie poziomu jakości (szybkości transmisji bitów) plików wideo i telewizyjnych, synchronizowanych z urządzeniami przenośnymi.
Wybierz poziom jakości Zaznaczenie tej opcji powoduje ręczne ustawianie poziomu jakości (szybkości transmisji bitów) plików wideo i telewizyjnych, synchronizowanych z urządzeniami przenośnymi.

Obraz „Uwaga” Uwaga

  • Przed dostosowaniem poziomu jakości należy zapoznać się z dokumentacją urządzenia przenośnego, aby sprawdzić obsługiwany przez nie poziom jakości.

Obraz „Uwaga” Uwagi

  • Synchronizowanie plików z urządzeniami przenośnymi trwa dłużej, jeśli pliki te są konwertowane z jednego poziomu jakości na drugi i/lub z jednego formatu na drugi.
  • Opcja Poziom jakości wideo/TV jest niedostępna, jeśli odtwarzacz określi, że urządzenie przenośne nie odtwarza wideo ani programów telewizyjnych.

Tematy pokrewne

  • Synchronizowanie
  • Konfigurowanie opcji urządzeń


Opcje nagrywania

Opcje na karcie Nagrywanie w oknie dialogowym Właściwości: Stacja dysków CD służą do określania opcji nagrywarki dysków CD. Karta ta jest wyświetlana tylko po wybraniu nagrywarki dysków CD.

Tematy pokrewne

  • Opcje audio
  • Opcje jakości


Synchronizowanie

Opcja synchronizacji automatycznej | Opis
Nazwa urządzenia | To pole umożliwia personalizację urządzenia przez wprowadzenie jego nazwy.
Utwórz hierarchię folderów na urządzeniu To pole wyboru należy zaznaczyć, jeśli odtwarzacz ma porządkować pliki w folderach w urządzeniu w czasie synchronizacji.

Obraz „Uwaga” Uwaga

  • Niektóre urządzenia nie mogą odtwarzać plików przechowywanych w strukturze katalogów utworzonej na urządzeniu. Odtwarzacz sprawdzi urządzenie po podłączeniu go do komputera i wyczyści to pole wyboru, jeśli wykryje, że urządzenie nie może odtwarzać zsynchronizowanych plików przechowywanych w folderach.
  • Jeśli synchronizacja jest wykonywana bez błędów, lecz na urządzeniu nie widać zsynchronizowanej zawartości, oznacza to, że odtwarzacz nie wykrył, że urządzenie nie może odtwarzać plików przechowywanych w folderach. Usuń całą zawartość z urządzenia, wyczyść to pole wyboru, a następnie ponownie zsynchronizuj zawartość z urządzeniem.
Rozpocznij synchronizację po podłączeniu urządzenia | Ta opcja dotyczy urządzeń synchronizowanych automatycznie. Należy ją zaznaczyć, jeśli odtwarzacz ma rozpoczynać synchronizowanie urządzenia po jego podłączeniu do komputera lub jeśli wprowadzono zmiany w ustawieniach synchronizacji urządzenia (na przykład jeśli do listy list odtwarzania do zsynchronizowania dodano kolejna listę odtwarzania).
Ustawienia | Ten przycisk należy kliknąć, aby otworzyć okno dialogowe Ustawienia synchronizacji. W tym oknie można wybrać sposób synchronizacji elementów z urządzeniem (automatycznie lub ręcznie). Można także wybrać listy odtwarzania, które będą synchronizowane.

Opcja obecnie obsługiwanych urządzeń | Opis
Szczegóły | Kliknięcie tego przycisku powoduje otwarcie strony sieci Web z informacjami na temat typów urządzeń przenośnych, z którymi można synchronizować pliki.

  • Jakość


Aby dodać lub edytować informacje o multimediach za pomocą Zaawansowanego edytora znaczników

  1. Kliknij przycisk Biblioteka.
  2. W okienku Szczegóły kliknij prawym przyciskiem myszy element lub elementy, które chcesz edytować, a następnie kliknij polecenie Zaawansowany edytor znaczników.
  3. Wprowadź informacje o multimediach dotyczące wybranego elementu lub elementów.

Obraz „Uwaga” Uwagi

  • Można jednorazowo wprowadzać informacje o multimediach dotyczące kilku elementów. W okienku Szczegóły można zaznaczyć sąsiadujące ze sobą elementy, naciskając i przytrzymując klawisz SHIFT. Elementy rozproszone można zaznaczyć, naciskając i przytrzymując klawisz CTRL podczas zaznaczania elementów. Następnie należy kliknąć zaznaczone elementy prawym przyciskiem myszy.
  • Zaawansowany edytor znaczników zawiera karty służące do wprowadzania informacji o ścieżkach, wykonawcach, tekstach i obrazach, a także komentarzy. Istnieje również możliwość wprowadzenia zsynchronizowanych tekstów i informacji na temat witryn sieci Web dotyczących zawartości multimediów cyfrowych.

  • Zaawansowany edytor znaczników


Aby usunąć przechowywane informacje z listy w oknie dialogowym Otwieranie

  1. Na pasku zadań systemu Windows kliknij prawym przyciskiem myszy przycisk Start, a następnie kliknij polecenie Właściwości.
  2. Na karcie Menu Start kliknij przycisk Dostosuj.
  3. Jeśli jest używane menu Start systemu Windows XP, na karcie Zaawansowane kliknij przycisk Wyczyść listę.

    - lub -

  4. Jeśli jest używane klasyczne menu Start, kliknij przycisk Wyczyść.

Obraz „Uwaga” Uwaga

  • Ta procedura nie powoduje usunięcia dokumentów z komputera.


Aby pracować w trybie offline

  • Z menu Plik wybierz polecenie Pracuj w trybie offline.

Obraz „Uwaga” Uwagi

  • Znacznik wyboru wyświetlony obok polecenia Pracuj w trybie offline wskazuje wybór tego polecenia.
  • Wybór polecenia Pracuj w trybie offline w odtwarzaczu powoduje wybranie tego samego polecenia w programie Internet Explorer.

  • Praca w trybie offline


Witryny sieci Web

Okno dialogowe Witryny sieci Web służy do dodawania szczegółowych informacji o pliku, w tym witryn wykonawcy w sieci Web, informacji o źródle dźwięku i informacji o pliku audio.

W trakcie odtwarzania dodane informacje można przeglądać w okienku Widoku centrum informacyjnego.


Praca w trybie offline

Do używania niektórych funkcji i opcji odtwarzacza niezbędne jest połączenie komputera z Internetem. Jeżeli użytkownik próbuje skorzystać z jednej z tych funkcji lub opcji, a komputer nie jest połączony z Internetem, wyświetlany jest monit o połączenie. Jeżeli użytkownik nie połączy się z Internetem, w odpowiedniej funkcji zostanie wyświetlona strona informująca o braku połączenia internetowego. Na przykład jeżeli użytkownik kliknie przycisk Przewodnik przy braku połączenia internetowego, zostanie wyświetlona strona z informacją, że komputer musi być połączony z Internetem.

Następujące zadania wymagają połączenia z Internetem:

  • Korzystanie z funkcji Przewodnik
  • Uzyskiwanie dostępu do sklepów internetowych w obszarze Sklepy internetowe paska zadań Funkcje oraz za pomocą poleceń zgrupowanych w poleceniu Sklepy internetowe w menu Widok
  • Pobieranie i wyświetlanie informacji o multimediach, w tym okładki albumu
  • Znajdowanie, wyświetlanie i aktualizowanie informacji o albumie
  • Wyszukiwanie i wyświetlanie informacji o dysku DVD
  • Pozyskiwanie i przywracanie licencji
  • Pobieranie koderów-dekoderów, wizualizacji, sterowników urządzeń przenośnych, dodatków typu plug-in i karnacji
  • używanie następujących przycisków lub łączy na kartach lub w oknach dialogowych, które są dostępne za pośrednictwem okna dialogowego Opcje (aby uzyskać dostęp do dostępnych opcji, w menu Narzędzia należy kliknąć polecenie Opcje):
    • Łącze Dowiedz się więcej o formatach MP3 i łącze Porównaj format Windows Media Audio z innymi formatami na karcie Zgraj muzykę
    • Przycisk Dodaj na karcie Urządzenia
    • przycisk Szczegóły w oknie dialogowym Właściwości dotyczącym urządzenia przenośnego;
    • Łącze Szukaj dodatków typu plug-in w Internecie na karcie Dodatki typu plug-in
    • Łącze Dowiedz się więcej na temat prywatności na karcie Prywatność
    • Łącze Dowiedz się więcej na temat zabezpieczeń na karcie Zabezpieczenia
  • Kliknięcie poleceń Witryny programu Windows Media Player, Sprawdź, czy są dostępne aktualizacje odtwarzacza, Wyświetl Zasady zachowania poufności informacji lub Rozwiązywanie problemów w menu Pomoc

Pracę w trybie offline można wybrać w każdej chwili. Jeżeli jednak podczas korzystania z odtwarzacza komputer był połączony z siecią Internet, niektóre informacje o multimediach mogą być nadal przechowywane i dostępne na komputerze.

Zagadnienia omówione w tej sekcji:

  • Aby pracować w trybie offline

Tematy pokrewne

  • Korzystanie z odtwarzacza
  • Ustawienia wpływające na prywatność